(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20990,        828]*)
(*NotebookOutlinePosition[     23239,        891]*)
(*  CellTagsIndexPosition[     22870,        877]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook:\"Calcul de limites\" "], 
  "Title",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer les limites de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\@\(\((x - 1)\)\ \((x - 2)\)\)\)]],
  StyleBox[" quand x tend vers 0, 1 et 2",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\@\(\((x - 1)\)\ \((x - 2)\)\), x \[Rule] 0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[\@\(\((x - 1)\)\ \((x - 2)\)\), x \[Rule] 1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[\@\(\((x - 1)\)\ \((x - 2)\)\), x \[Rule] 2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`1\/\@\(\((x - 1)\)\ \((x - 2)\)\)\)]],
  StyleBox["  quand x tend vers  2",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[1\/\@\(\((x - 1)\)\ \((x - 2)\)\), x \[Rule] 2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`1\/\(x\^2 - 3\ x + 2\)\)]],
  StyleBox[" quand x tend vers  1",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["par valeurs inf\[EAcute]rieures", "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[1\/\(x\^2 - 3\ x + 2\), x \[Rule] 1, Direction \[Rule] 1]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["par valeurs sup\[EAcute]rieures", "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[1\/\(x\^2 - 3\ x + 2\), x \[Rule] 1, Direction \[Rule] \(-1\)]\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`1\/\(x\^2 - 3\ x + 2\)\)]],
  StyleBox[" quand x tend vers  2",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["par valeurs inf\[EAcute]rieures", "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"limite par valeurs inf\[EAcute]rieures"],

Cell[BoxData[
    \(Limit[1\/\(x\^2 - 3\ x + 2\), x \[Rule] 2, Direction \[Rule] 1]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["par valeurs sup\[EAcute]rieures", "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"limite par valeurs sup\[EAcute]rieures"],

Cell[BoxData[
    \(Limit[1\/\(x\^2 - 3\ x + 2\), x \[Rule] 2, Direction \[Rule] \(-1\)]\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["\<\
Est-ce coh\[EAcute]rent avec la repr\[EAcute]sentation graphique de \
la fonction?\
\>", "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Plot[1\/\(x\^2 - 3\ x + 2\), {x, 0, 3}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"repr\[EAcute]sentation graphique", "Plot"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(sin(x) - sinh(x)\)\/\(\(-\(x\^2\/2\)\) - x + 
                \[ExponentialE]\^x - 1\)\),
          FontSize->14], TraditionalForm]]],
  StyleBox[" quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\(Sin[x] - Sinh[x]\)\/\(Exp[x] - 1 - x - x\^2\/2\), x \[Rule] 0]
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(cos(x) - 2\/\(x\^2 + 2\)\)\/x\^4\),
          FontSize->14], TraditionalForm]]],
  StyleBox[" quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\(Cos[x] - 2\/\(2 + x\^2\)\)\/x\^4, x \[Rule] 0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(cosh(x) - \(5\ x\^2 + 12\)\/\(12 - x\^2\)\)\/x\^4\),
          FontSize->14], TraditionalForm]]],
  StyleBox["quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 70}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\(Cosh[x] - \(12 + 5\ x\^2\)\/\(12 - x\^2\)\)\/x\^4, x \[Rule] 0]
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(\@\(x + 3\) - \@\(3\ x + 5\)\%3\)\/\(tan(x - 1)\)\),
          FontSize->14], TraditionalForm]]],
  StyleBox["quand x tend vers  1",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\(\@\(x + 3\) - \((3\ x + 5)\)\^\(1/3\)\)\/Tan[x - 1], 
      x \[Rule] 1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(\((5\ \(cos(x)\) - 8)\)\ x + 3\ \((x\^2 + 1)\)\ \(sin(x)\)\)\/x
                \^5\),
          FontSize->14], TraditionalForm]]],
  StyleBox[" quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 74}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  "x-log(cosh(x))",
  StyleBox[" quand x tend vers  +\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\(3\ \((1 + x\^2)\)\ Sin[x] + x\ \((5\ Cos[x] - 8)\)\)\/x\^5, 
      x \[Rule] 0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[x - Log[Cosh[x]], x \[Rule] \[Infinity]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x - Log[Cosh[x]] /. {Cosh[x] \[Rule] 1\/2\ \((Exp[x] + Exp[\(-x\)])\)}
        \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[1\/2\ Exp[x]\ \((1 - Exp[\(-2\)\ x])\)]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x - Log[1\/2\ Exp[x]\ \((1 - Exp[\(-2\)\ x])\)] //. {
        Log[a_\ b_] \[Rule] Log[a] + Log[b]}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. Log[Exp[x]] \[Rule] x\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[Log[1 - E\^\(\(-2\)\ x\)], x \[Rule] \[Infinity]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer les limites de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm
      \`\[ExponentialE]\^\(x\^3\)\ 
        \((x\^5 + log(\[LeftBracketingBar]x\[RightBracketingBar]))\)\)]],
  StyleBox[" quand x tend vers  -\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[Exp[x\^3]\ \((x\^5 + Log[Abs[x]])\), x \[Rule] \(-\[Infinity]\)]
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox[\((log(cos(x)) + 1)\),
            FontSize->12], 
          SuperscriptBox[\((1\/\(sin(x)\))\), 
            StyleBox["2",
              FontSize->9]]], TraditionalForm]]],
  StyleBox[" quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\((1 + Log[Cos[x]])\)\^\(\((1\/Sin[x])\)\^2\), x \[Rule] 0]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm
      \`x\^2\ \((
          \((1 + 1\/x)\)\^x - 4\ \((1 + 1\/\(2\ x\))\)\^\(2\ x\) + 
            3\ \((1 + 1\/\(3\ x\))\)\^\(3\ x\))\)\)]],
  StyleBox["\n quand x tend vers +\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[
      x\^2\ \((\((1 + 1\/x)\)\^x - 4\ \((1 + 1\/\(2\ x\))\)\^\(2\ x\) + 
            3\ \((1 + 1\/\(3\ x\))\)\^\(3\ x\))\), x \[Rule] \[Infinity]]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer les limites de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm
      \`\[ExponentialE]\^\(x\^3\)\ 
        \((x\^5 + log(\[LeftBracketingBar]x\[RightBracketingBar]))\)\)]],
  StyleBox[" quand x tend vers  -\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->10],

Cell[BoxData[
    \(Needs["\<Calculus`Limit`\>"]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[Exp[x\^3]\ \((x\^5 + Log[Abs[x]])\), x \[Rule] \(-\[Infinity]\)]
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[Exp[x\^3]\ \((x\^5 + Log[\(-x\)])\), x \[Rule] \(-\[Infinity]\)]
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm
      \`\((log(cos(x)) + 1)\)\^\(\((1\/\(sin(x)\))\)\^2\)\)]],
  StyleBox[" quand x tend vers  0",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\((1 + Log[Cos[x]])\)\^\(\((1\/Sin[x])\)\^2\), x \[Rule] 0]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      \((1 + Log[Cos[x]])\)\^\(\((1\/Sin[x])\)\^2\), {x, \(-\(1\/10\)\), 
        1\/10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Plot"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm
      \`x\^2\ \((
          \((1 + 1\/x)\)\^x - 4\ \((1 + 1\/\(2\ x\))\)\^\(2\ x\) + 
            3\ \((1 + 1\/\(3\ x\))\)\^\(3\ x\))\)\)]],
  StyleBox["\nquand x tend vers +\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[
      x\^2\ \((\((1 + 1\/x)\)\^x - 4\ \((1 + 1\/\(2\ x\))\)\^\(2\ x\) + 
            3\ \((1 + 1\/\(3\ x\))\)\^\(3\ x\))\), x \[Rule] \[Infinity]]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      x\^2\ \((\((1 + 1\/x)\)\^x - 4\ \((1 + 1\/\(2\ x\))\)\^\(2\ x\) + 
            3\ \((1 + 1\/\(3\ x\))\)\^\(3\ x\))\), {x, 1, 100}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[%, Graphics[Line[{{0, 0.415293}, {100, 0.415293}}]]]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Calculer la limite de ",
    FontFamily->"Times",
    FontWeight->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`\((t\/n + 1)\)\^n\)]],
  StyleBox[" quand x tend vers +\[Infinity]",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Limit[\((1 + t\/n)\)\^n, n \[Rule] \[Infinity]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[Exp[t\^2\ x], x \[Rule] \[Infinity]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. t \[Rule] \@2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{520, 668},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "limite par valeurs inf\[EAcute]rieures"->{
    Cell[5791, 217, 174, 4, 30, "Text",
      CellTags->"limite par valeurs inf\[EAcute]rieures"]},
  "limite par valeurs sup\[EAcute]rieures"->{
    Cell[6159, 231, 174, 4, 30, "Text",
      CellTags->"limite par valeurs sup\[EAcute]rieures"]},
  "repr\[EAcute]sentation graphique"->{
    Cell[6714, 253, 225, 6, 40, "Input",
      CellTags->{"repr\[EAcute]sentation graphique", "Plot"}]},
  "Plot"->{
    Cell[6714, 253, 225, 6, 40, "Input",
      CellTags->{"repr\[EAcute]sentation graphique", "Plot"}],
    Cell[17997, 706, 243, 8, 45, "Input",
      CellTags->"Plot"]},
  "Show"->{
    Cell[19637, 771, 253, 7, 24, "Input",
      CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]},
  "Graphics"->{
    Cell[19637, 771, 253, 7, 24, "Input",
      CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]},
  "Line"->{
    Cell[19637, 771, 253, 7, 24, "Input",
      CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]},
  "droite"->{
    Cell[19637, 771, 253, 7, 24, "Input",
      CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]},
  "asymptote"->{
    Cell[19637, 771, 253, 7, 24, "Input",
      CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"limite par valeurs inf\[EAcute]rieures", 21634, 844},
  {"limite par valeurs sup\[EAcute]rieures", 21780, 847},
  {"repr\[EAcute]sentation graphique", 21920, 850},
  {"Plot", 22037, 853},
  {"Show", 22221, 858},
  {"Graphics", 22350, 861},
  {"Line", 22475, 864},
  {"droite", 22602, 867},
  {"asymptote", 22732, 870}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 174, 5, 225, "Title",
  Evaluatable->False],
Cell[1904, 59, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2124, 66, 201, 6, 47, "Subsection",
  Evaluatable->False],
Cell[2328, 74, 360, 12, 33, "Text"],
Cell[2691, 88, 172, 5, 32, "Input"],
Cell[2866, 95, 172, 5, 32, "Input"],
Cell[3041, 102, 172, 5, 32, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3250, 112, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[3454, 120, 355, 12, 41, "Text"],
Cell[3812, 134, 175, 5, 47, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4024, 144, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[4228, 152, 343, 12, 33, "Text"],
Cell[4574, 166, 120, 3, 30, "Text"],
Cell[4697, 171, 188, 6, 40, "Input"],
Cell[4888, 179, 120, 3, 30, "Text"],
Cell[5011, 184, 193, 6, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5241, 195, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[5445, 203, 343, 12, 33, "Text"],
Cell[5791, 217, 174, 4, 30, "Text",
  CellTags->"limite par valeurs inf\[EAcute]rieures"],
Cell[5968, 223, 188, 6, 40, "Input"],
Cell[6159, 231, 174, 4, 30, "Text",
  CellTags->"limite par valeurs sup\[EAcute]rieures"],
Cell[6336, 237, 193, 6, 40, "Input"],
Cell[6532, 245, 179, 6, 30, "Text"],
Cell[6714, 253, 225, 6, 40, "Input",
  CellTags->{"repr\[EAcute]sentation graphique", "Plot"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6976, 264, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[7180, 272, 472, 16, 45, "Text"],
Cell[7655, 290, 199, 6, 51, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7891, 301, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[8095, 309, 407, 14, 45, "Text"],
Cell[8505, 325, 176, 5, 49, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8718, 335, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[8922, 343, 481, 15, 48, "Text"],
Cell[9406, 360, 200, 6, 51, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9643, 371, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[9847, 379, 423, 14, 45, "Text"],
Cell[10273, 395, 202, 6, 48, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10512, 406, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[10716, 414, 527, 17, 40, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[11280, 436, 202, 6, 31, "Subsection",
  Evaluatable->False],
Cell[11485, 444, 305, 11, 30, "Text"],
Cell[11793, 457, 209, 6, 43, "Input"],
Cell[12005, 465, 168, 5, 24, "Input"],
Cell[12176, 472, 201, 6, 39, "Input"],
Cell[12380, 480, 168, 5, 39, "Input"],
Cell[12551, 487, 220, 6, 39, "Input"],
Cell[12774, 495, 148, 5, 24, "Input"],
Cell[12925, 502, 177, 5, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13139, 512, 202, 6, 31, "Subsection",
  Evaluatable->False],
Cell[13344, 520, 437, 14, 34, "Text"],
Cell[13784, 536, 199, 6, 28, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14020, 547, 202, 6, 31, "Subsection",
  Evaluatable->False],
Cell[14225, 555, 522, 18, 39, "Text"],
Cell[14750, 575, 190, 6, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14977, 586, 202, 6, 28, "Subsection"],
Cell[15182, 594, 467, 15, 50, "Text"],
Cell[15652, 611, 278, 8, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15967, 624, 202, 6, 28, "Subsection"],
Cell[16172, 632, 453, 15, 32, "Text"],
Cell[16628, 649, 150, 5, 24, "Input"],
Cell[16781, 656, 199, 6, 28, "Input"],
Cell[16983, 664, 199, 6, 28, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17219, 675, 202, 6, 28, "Subsection"],
Cell[17424, 683, 377, 13, 39, "Text"],
Cell[17804, 698, 190, 6, 40, "Input"],
Cell[17997, 706, 243, 8, 45, "Input",
  CellTags->"Plot"]
}, Closed]],

Cell[CellGroupData[{
Cell[18277, 719, 202, 6, 28, "Subsection"],
Cell[18482, 727, 466, 15, 50, "Text"],
Cell[18951, 744, 278, 8, 42, "Input"],
Cell[19232, 754, 126, 5, 24, "Input"],
Cell[19361, 761, 273, 8, 42, "Input"],
Cell[19637, 771, 253, 7, 24, "Input",
  CellTags->{"Show", "Graphics", "Line", "droite", "asymptote"}]
}, Closed]],

Cell[CellGroupData[{
Cell[19927, 783, 202, 6, 28, "Subsection"],
Cell[20132, 791, 348, 12, 32, "Text"],
Cell[20483, 805, 169, 5, 38, "Input"],
Cell[20655, 812, 164, 5, 27, "Input"],
Cell[20822, 819, 140, 5, 30, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

