(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26416,       1000]*)
(*NotebookOutlinePosition[     51248,       1674]*)
(*  CellTagsIndexPosition[     47742,       1559]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook: \"calculs usuels\""], 
  "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(\(50!\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(\ \ 2.3\^\(\ 50\)\)\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(3\^\(\ 50\)\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\((2\/3)\)\^50\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(500!\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(49!\)\/\(50!\)\)], "Input"],

Cell[BoxData[
    \(\(500!\)\/\(490!\)\)], "Input"],

Cell[BoxData[
    \(\[Product]\+\(i = 491\)\%500 i\)], "Input"],

Cell["Product[i, {i, 491, 500}]", "Input",
  CellTags->{"Product", "produit"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(3\^\(3\^3\)\)], "Input"],

Cell[BoxData[
    \(\((3\^3)\)\^3\)], "Input"],

Cell[BoxData[
    \(\((1254\/2598)\)\^3\)], "Input"],

Cell[BoxData[
    \(\((125.4\/2598)\)\^3\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(1000\/3 - 333\)], "Input"],

Cell[BoxData[
    \(N[1000\/3 - 333]\)], "Input"],

Cell[BoxData[
    \(Rationalize[%]\)], "Input",
  CellTags->"Rationalize"],

Cell[BoxData[
    \(Rationalize[0.333333]\)], "Input"],

Cell[BoxData[
    \(NestList[N[1000\ #1 - 333]&, 1\/3, 30]\)], "Input"],

Cell[BoxData[
    \(NestList[1000\ #1 - 333&, 1\/3, 30]\)], "Input"],

Cell[BoxData[
    \(NestList[N[1000\ #1 - 333, 25]&, 1\/3, 30]\)], "Input"],

Cell[BoxData[
    \(NestList[N[1000\ #1 - 333, 100]&, 1\/3, 30]\)], "Input"],

Cell[BoxData[
    \(\(ListPlot[%, PlotJoined \[Rule] True]; \)\)], "Input",
  CellTags->{
  "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
    "PlotJoined", "option"}],

Cell[BoxData[
    \(NestList[N[1000\ #1 - 333, 100]&, 1\/3, 50]\)], "Input",
  CellTags->"NestList"],

Cell[BoxData[
    \(NestList[1000\ #1 - 333.&, 1\/3, 30]\)], "Input",
  CellTags->"NestList"],

Cell[BoxData[
    \(\(ListPlot[%, PlotJoined \[Rule] True]; \)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%50 1\/i\^3\)], "Input"],

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(NSum[1\/i\^3, {i, 1, 50}]\)], "Input",
  CellTags->"NSum"],

Cell[BoxData[
    \(Timing\ [\[Sum]\+\(i = 1\)\%50 1\/i\^3]\)], "Input"],

Cell[BoxData[
    \(Timing\ [N\ [\[Sum]\+\(i = 1\)\%50 1\/i\^3]]\)], "Input"],

Cell[BoxData[
    \(Timing\ [NSum[1\/i\^3, {i, 1, 50}]]\)], "Input"],

Cell[BoxData[
    \(Timing[\[Sum]\+\(i = 1\)\%300 1\/i\^3]\)], "Input",
  CellTags->{"Timing", "efficacit\[EAcute]", "temps machine", "montre"}],

Cell[BoxData[
    \(Timing[N[\[Sum]\+\(i = 1\)\%300 1\/i\^3]]\)], "Input"],

Cell[BoxData[
    \(Timing[NSum[1\/i\^3, {i, 1, 300}]]\)], "Input"],

Cell[BoxData[
    \(Timing[\[Sum]\+\(i = 1\)\%1000 1\/i\^3]\)], "Input"],

Cell[BoxData[
    \(Timing[N\ [\[Sum]\+\(i = 1\)\%1000 1\/i\^3]]\)], "Input"],

Cell[BoxData[
    \(Timing[NSum[1\/i\^3, {i, 1, 1000}]]\)], "Input"],

Cell[BoxData[
    \(valeurExacte\  = 
      \ {{50, \ 0.0166667}, \ {300, \ 0.316667}, {1000, \ 3.75}}\)], "Input"],

Cell[BoxData[
    \(valeurNExacte = \n
      \t{{50, \ 0.0166667}, \ {300, \ 0.3}, {1000, \ 3.43333}}\)], "Input"],

Cell[BoxData[
    \(parNSum\  = \n\t{{50, \ 0.2}, \ {300, \ 0.233333}, {1000, \ 2}}\)], 
  "Input"],

Cell[BoxData[
    \(Needs["\<Graphics`MultipleListPlot`\>"]\)], "Input",
  CellTags->{"Needs", "Graphics`MultipleListPlot`", "package"}],

Cell[BoxData[
    \(\(MultipleListPlot\ [\n\tvaleurExacte, \ valeurNExacte, \ parNSum, \n\t
      PlotJoined\  -> \ True, \n\t
      PlotLegend\  -> 
        \ {"\<Exactes\>", \ \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          ColumnForm
            \ [{"\<Exactes\>", "\<puis\>", \ "\<approch\[EAcute]es\>"}], \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          "\<Avec NSum\>"\ }, \n\tLegendShadow\  -> \ {0.02, \(-0.02\)}, \n\t
      LegendPosition\  -> \ {\(-0.5\), \ 0.1}]; \)\)], "Input",
  CellTags->{
  "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
    "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}],

Cell[BoxData[
    \(Clear\ [valeurExacte, \ valeurNExacte, \ parNSum]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Petits services &Co",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(9\ x\^4 - y\^4 + 2\ y\^2 /. {x \[Rule] 10864, y \[Rule] 18817}\)], 
  "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],

Cell[BoxData[
    \(9\ x\^4 + 2\ y\^2 - y\^4 /. {x \[Rule] 10864, y \[Rule] 18817}\)], 
  "Input"],

Cell[BoxData[
    \(\((3\ x\^2 + y\^2)\)\ \((3\ x\^2 - y\^2)\) + 2\ y\^2 /. {
        x \[Rule] 10864, y \[Rule] 18817}\)], "Input"],

Cell[BoxData[
    \(Expand[\((3\ x\^2 + y\^2)\)\ \((3\ x\^2 - y\^2)\) + 2\ y\^2]\)], "Input",\

  CellTags->"Expand"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(x[0] = 0; x[1] = 1; \)], "Input"],

Cell[BoxData[
    \(x[n_] := \(x[n] = x[n - 1] + x[n - 2]\)\)], "Input"],

Cell[BoxData[
    \(x[40]\)], "Input"],

Cell[BoxData[
    \(Solve[x\^2 == x + 1]\)], "Input",
  CellTags->"Solve"],

Cell[BoxData[
    \(Solve[{a + b == 0, 
        1\/2\ a\ \((1 + \@5)\) + 1\/2\ b\ \((1 - \@5)\) == 1}, {a, b}]\)], 
  "Input"],

Cell[BoxData[
    \(Expand[
      \((1\/2\ \((1 + \@5)\))\)\^40\/\@5 - \((1\/2\ \((1 - \@5)\))\)\^40\/\@5]
      \)], "Input"],

Cell[BoxData[
    \(Expand[\((1\/2\ \((1 - \@5)\))\)\^40]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(TableForm[
      Table\ [Expand[\((1/2*\((1\  - \ Sqrt[5])\))\)^i], \ \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ {i, \ 1, \ 20}], \ \n
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      TableHeadings\  -> 
        \ {Table["\<i = \>" i "\< -> \>", \ {i, \ 1, \ 20}]}, \ \n
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      TableSpacing\  -> \ {2}]\)], "Input",
  CellTags->{
  "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt", 
    "racine carr\[EAcute]e"}],

Cell[BoxData[
    \(Cases[
      Table[Expand[\((1\/2\ \((1 - \@5)\))\)\^i], {i, 1, 20}], _Integer
         + _Integer\ \@5]\)], "Input",
  CellTags->"Cases"],

Cell[BoxData[
    \(With[{liste = Table[Expand[\((1\/2\ \((1 - \@5)\))\)\^i], {i, 1, 20}]}, 
      \((Position[liste, #1]&)\)/@Cases[liste, _Integer + _Integer\ \@5]]\)], 
  "Input",
  CellTags->{
  "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
    "fonction pure", "lambda fonction"}],

Cell[BoxData[
    \(foo[n_] := 
      Cases[Table[Expand[\((1\/2\ \((1 - \@n)\))\)\^i], {i, 1, 20}], _Integer
           + _Integer\ \@n]\)], "Input",
  CellTags->"foo"],

Cell[BoxData[
    \(Table[foo[n], {n, 2, 20}]\)], "Input"],

Cell[BoxData[
    \(With[{
        liste = Table[Expand[\((1\/2\ \((1 - \@13)\))\)\^i], {i, 1, 20}]}, 
      \((Position[liste, #1]&)\)/@Cases[liste, _Integer + _Integer\ \@13]]\)],
   "Input"],

Cell[BoxData[
    \(Table[foo[n], {n, 20, 30}]\)], "Input"],

Cell[BoxData[
    \(foofoo[n_] := 
      With[{liste = Table[Expand[\((1\/2\ \((1 - \@n)\))\)\^i], {i, 1, 20}]}, 
        \((Position[liste, #1]&)\)/@Cases[liste, _Integer + _Integer\ \@n]]
        \)], "Input",
  CellTags->{
  "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", "signe #", 
    "signe &", "fonction pure", "lambda fonction", "fonction sans nom"}],

Cell[BoxData[
    \(foofoo[21]\)], "Input"],

Cell[BoxData[
    \(foofoo[29]\)], "Input"],

Cell[BoxData[
    \(Table[foo[n], {n, 31, 40}]\)], "Input"],

Cell[BoxData[
    \(foofoo[37]\)], "Input"],

Cell[BoxData[
    \(Clear[foo, foofoo]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\(a + \@2\ b\)\/\(c + \@2\ d\)\)], "Input"],

Cell[BoxData[
    \(Simplify[
      Expand[\((a + b\ \@2)\)\ \((c - d\ \@2)\)]\/Expand[
          \((c + d\ \@2)\)\ \((c - d\ \@2)\)]]\)], "Input",
  CellTags->{"Simplify", "Expand"}],

Cell[BoxData[
    \(Numerator[%] /. {x_\ \@2 + y_\ \@2 \[Rule] \((x + y)\)\ \@2}\)], "Input",\

  CellTags->{"Numerator", "signe /.", "\[AGrave] la main"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    StyleBox["$RecursionLimit",
      FontFamily->"Courier",
      FontColor->RGBColor[1, 0, 0]]], "Input",
  CellTags->"$RecursionLimit"],

Cell[BoxData[
    \(x[300]\)], "Input"],

Cell[BoxData[
    \(\($RecursionLimit = 400; \)\)], "Input"],

Cell[BoxData[
    \(Clear[x]\)], "Input"],

Cell[BoxData[
    \(x[0] = 0; x[1] = 1; \)], "Input"],

Cell[BoxData[
    \(x[n_] := \(x[n] = x[n - 1] + x[n - 2]\)\)], "Input"],

Cell[BoxData[
    \(x[300]\)], "Input"],

Cell[BoxData[
    \(Clear[x]\)], "Input"],

Cell[BoxData[
    \(\($RecursionLimit = 256; \)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(N[1\/2\ \((1 - \@5)\) + 1\/2\ \((1 + \@5)\)]\)], "Input"],

Cell[BoxData[
    \(N[\((1\/2\ \((1 + \@5)\))\)\^40\/\@5 - 
        \((1\/2\ \((1 - \@5)\))\)\^40\/\@5]\)], "Input"],

Cell[BoxData[
    \(AccountingForm[%]\)], "Input",
  CellTags->"AccountingForm"],

Cell[BoxData[
    \(N[\((1\/2\ \((1 + \@5)\))\)\^40\/\@5 - 
        \((1\/2\ \((1 - \@5)\))\)\^40\/\@5, 50]\)], "Input"],

Cell[BoxData[
    \(AccountingForm[%]\)], "Input"],

Cell[BoxData[
    \(N[\((1\/2\ \((1 + \@5)\))\)\^40\/\@5 - 
        \((1\/2\ \((1 - \@5)\))\)\^40\/\@5, 5]\)], "Input"],

Cell[BoxData[
    \(AccountingForm[%]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(N[1\/9, 30]\)], "Input"],

Cell[BoxData[
    \(N[10\/99, 30]\)], "Input"],

Cell[BoxData[
    \(N[100\/999, 30]\)], "Input"],

Cell[BoxData[
    \(N[1000\/9999, 30]\)], "Input"],

Cell[BoxData[
    \(N[2\/9, 30]\)], "Input"],

Cell[BoxData[
    \(N[222\/999, 30]\)], "Input"],

Cell[BoxData[
    \(N[272\/999, 30]\)], "Input"],

Cell[BoxData[
    \(N[26\/7, 30]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`31.58 + 0.00272272272272272272272272272272272...\)], 
  "Input"],

Cell[BoxData[
    \(TraditionalForm
    \`3158\/100 + 0.00272272272272272272272272272272272...\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3158\/100 + 272\/\(100\ 999\)\)], "Input"],

Cell[BoxData[
    \(N[3158\/100 + 272\/\(100*\ 999\), 30]\)], "Input"],

Cell[BoxData[
    \(27.6345858585858585858585858585858585858...\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`27634\/1000 + 58\/\(1000\ 99\)\)], "Input"],

Cell[BoxData[
    \(N[27634\/1000 + 58\/\(1000*\ 99\), 30]\)], "Input"],

Cell[BoxData[
    \(\((3158\/100 + 272\/\(100\ 999\))\)\ 
      \((27634\/1000 + 58\/\(1000\ 99\))\)\)], "Input"],

Cell[BoxData[
    \(N[%, 30]\)], "Input"],

Cell[BoxData[
    \(31.5827227227227227\ 27.6345858585858\)], "Input"],

Cell[BoxData[
    \(N[269744893873\/309065625, 500]\)], "Input"],

Cell[BoxData[
    \(\(aEtudier = \n\tToString\ \ [N[269744893873\/309065625, 500]]; \)\)], 
  "Input"],

Cell[BoxData[
    \(aEtudier\)], "Input"],

Cell[BoxData[
    \(StringPosition[aEtudier, "\<32\>"]\)], "Input",
  CellTags->"StringPosition"],

Cell[BoxData[
    \(StringTake[aEtudier, {50, 103}]\)], "Input",
  CellTags->{"StringTake", "trouver"}],

Cell[BoxData[
    \(StringTake[aEtudier, {104, 157}]\)], "Input"],

Cell[BoxData[
    \(StringPosition[aEtudier, "\<32\>"]\)], "Input"],

Cell[BoxData[
    \(First/@%\)], "Input",
  CellTags->"First"],

Cell[BoxData[
    \(RotateLeft[%] - 1\)], "Input",
  CellTags->"RotateLeft"],

Cell[BoxData[
    \(MapThread[
      StringTake[aEtudier, {#1, #2}]&, {{50, 104, 158, 212, 266, 320, 374, 
          428}, {103, 157, 211, 265, 319, 373, 427, 481}}]\)], "Input",
  CellTags->"MapThread"],

Cell[BoxData[
    \(\(Print/@%; \)\)], "Input",
  CellTags->"Print"],

Cell[BoxData[
    \(\(Union[%%]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellTags->{"Union", "signe [[ ]]"}],

Cell[BoxData[
    \(p\[EAcute]riodeInitiale = Characters[%]\)], "Input",
  CellTags->"Characters"],

Cell[BoxData[
    \(liste1 = Characters[StringTake[aEtudier, {1, 49}]]\)], "Input"],

Cell[BoxData[
    \(rep\[EGrave]reDiff\[EAcute]rences[liste1_, liste2_] := 
      With[{dernier1 = Last[liste1], dernier2 = Last[liste2]}, 
        If[dernier1 === dernier2, 
          rep\[EGrave]reDiff\[EAcute]rences[Drop[liste1, \(-1\)], 
            Drop[liste2, \(-1\)]], {Position[liste1, dernier1], 
            Position[liste2, dernier2]}]]\)], "Input",
  CellTags->"rep\[EGrave]reDiff\[EAcute]rences"],

Cell[BoxData[
    \(rep\[EGrave]reDiff\[EAcute]rences[liste1, p\[EAcute]riodeInitiale]\)], 
  "Input"],

Cell[BoxData[
    \(partieIrr\[EAcute]guli\[EGrave]re = 
      StringTake[aEtudier, 
        \(\(%\[LeftDoubleBracket]1\[RightDoubleBracket]\)\[LeftDoubleBracket]1
            \[RightDoubleBracket]\)\[LeftDoubleBracket]1\[RightDoubleBracket]]
        \)], "Input",
  CellTags->"partieIrr\[EAcute]guli\[EGrave]re"],

Cell[BoxData[
    \(coupure = 
      \(Last[Last[
            rep\[EGrave]reDiff\[EAcute]rences[liste1, 
              p\[EAcute]riodeInitiale]]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input",
  CellTags->"Last"],

Cell[BoxData[
    \(premierBout = Take[p\[EAcute]riodeInitiale, coupure]\)], "Input"],

Cell[BoxData[
    \(deuxi\[EGrave]meBout = 
      Take[p\[EAcute]riodeInitiale, {coupure + 1, 
          Length[p\[EAcute]riodeInitiale]}]\)], "Input",
  CellTags->"Take"],

Cell[BoxData[
    \(p\[EAcute]riode = Join[deuxi\[EGrave]meBout, premierBout]\)], "Input",
  CellTags->{"Join", "r\[EAcute]unir"}],

Cell[BoxData[
    \(Clear[aEtudier, p\[EAcute]riodeInitiale, liste1, 
      rep\[EGrave]reDiff\[EAcute]rences, partieIrr\[EAcute]guli\[EGrave]re, 
      coupure, premierBout, deuxi\[EGrave]meBout, p\[EAcute]riode, f]\)], 
  "Input"],

Cell[BoxData[
    \(\(f[x_]\)[n_] := \[Sum]\+\(k = 0\)\%n x\^k\)], "Input"],

Cell[BoxData[
    \(TableForm[Table[\(f[x]\)[n], {n, 1, 10}]]\)], "Input"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[{1\/\(1 - x\), Table[\(f[x]\)[n], {n, 0, 10}]}], {x, \(-0.1\), 
        0.9}, PlotRange \[Rule] {0, 10}, 
      PlotStyle \[Rule] {{}, Table[Dashing[{0.008}], {n, 0, 10}]}]; \)\)], 
  "Input",
  CellTags->{
  "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", "Plot"}],

Cell[BoxData[
    \(\(Plot[
      Evaluate[{1\/\(1 - x\), Table[\(f[x]\)[n], {n, 0, 10}]}], {x, \(-0.1\), 
        2}, PlotRange \[Rule] {\(-5\), 10}, 
      PlotStyle \[Rule] {{}, Table[Dashing[{0.008}], {n, 0, 10}]}]; \)\)], 
  "Input"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[x\^\(n + 1\)\/\(1 - x\), {n, 0, 10}]], {x, \(-0.1\), 
        0.9}, PlotRange \[Rule] {0, 1}, 
      PlotStyle \[Rule] {{}, Table[Dashing[{0.005}], {n, 0, 10}]}]; \)\)], 
  "Input"],

Cell[TextData[Cell[BoxData[
    RowBox[{" ", 
      FormBox[\(1\/0.4 - \((\(1 + 0.6 + 0.6\^2 + ...\) + 0.6\^10)\) < 0.04\),
        "TraditionalForm"]}]], "Input"]], "Input"],

Cell[BoxData[
    \(N[1\/0.4 - \[Sum]\+\(n = 0\)\%10 0.6\^n]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(\(?Sort\)\)], "Input",
  CellTags->{"Sort", "trier"}],

Cell[BoxData[
    \(Sort[{4, \(-5\), 1\/2, N[\@2\/2], \(-N[\[Pi]\/2]\), 10, 0.1, 1\/10\^5}]
      \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(Sort[{M1, M9, M18, M4, M5, M6, M3, M8, M9, M10, M215, M125, M23}]\)], 
  "Input"],

Cell[BoxData[
    \(Sort[{M1, M2, m2, M5, m1, M237, m0, m125}]\)], "Input"],

Cell[BoxData[
    \(Sort[{"\<M5\>", "\<M10\>", "\<M3\>", "\<M1\>"}]\)], "Input"],

Cell[BoxData[
    \(Sort[{M5, M10, M3, M1}]\)], "Input"],

Cell[BoxData[
    \(Sort[{"\<M5\>", M10, "\<M3\>", "\<M1\>", M6, M2, M7}]\)], "Input"],

Cell[BoxData[
    \(Sort[{"\<M5\>", M10, "\<M3\>", "\<M1\>"}]\)], "Input"],

Cell[BoxData[
    \(Sort[{"\<M5\>", a, "\<M3\>", "\<M1\>"}]\)], "Input"],

Cell[BoxData[
    \(Sort[
      ToExpression[
        \((StringDrop[#1, 1]&)\)/@
          \(ToString/@{M1, M2, M8, M5, M1254, M237, M125}\)]]\)], "Input",
  CellTags->{
  "signe &", "signe /@", "lambda fonction", "fonction pure", 
    "fonction sans nom"}],

Cell[BoxData[
    \(Table["\<M\>", {Length[{M1, M2, M8, M5, M1254, M237, M125}]}]\)], 
  "Input"],

Cell[BoxData[
    \(MapThread[StringJoin, {%, ToString/@%%}]\)], "Input",
  CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}],

Cell[BoxData[
    \(foo[liste__] := 
      With[{l = liste}, 
        MapThread[
          StringJoin, {Table["\<M\>", {Length[l]}], 
            ToString/@
              Sort[ToExpression[\((StringDrop[#1, 1]&)\)/@\(ToString/@l\)]]}]]
        \)], "Input",
  CellTags->{"foo", "ToExpression", "StringDrop"}],

Cell[BoxData[
    \(foo[{M1, M2, M8, M5, M1254, M237, M125}]\)], "Input"],

Cell[BoxData[
    \(foo[{"\<M1\>", "\<M12452\>", "\<M50\>", "\<M8\>", "\<M1275\>", 
        "\<M237\>", "\<M1254\>"}]\)], "Input"],

Cell[BoxData[
    \(Clear[foo]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(Sort[{4, \(-5\), 1\/2, N[\@2\/2], \(-N[\[Pi]\/2]\), 10, 0.1, 1\/10\^5}, 
      Abs[#1] < Abs[#2]&]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(Sort[
      Select[{"\<a5\>", "\<v\>", "\<a1\>", 9\/2, 0.1, jj, "\<gh\>", 
          "\<a3\>"}, StringMatchQ[ToString[#1], "\<a*\>"]&]]\)], "Input",
  CellTags->{"Select", "StringMatchQ", "ToString"}],

Cell[BoxData[
    \(Sort[
      Select[{"\<a5\>", "\<bi\>", "\<a1\>", \(9\ a\)\/2, 0.1\ k, jj, 
          "\<gh\>", "\<a3\>", a10}, StringMatchQ[ToString[#1], "\<a*\>"]&]]
      \)], "Input"],

Cell[BoxData[
    \(Sort[
      Select[{"\<a5\>", "\<bi\>", "\<a1\>", \(9\ a\)\/2, 0.1\ k, jj, 
          "\<gh\>", "\<a3\>", "\<a10\>"}, 
        StringMatchQ[ToString[#1], "\<a*\>"]&]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(With[{
        liste = {"\<a5\>", "\<v\>", 5, "\<a1\>", 9\/2, 0.1, jj, "\<gh\>", 
            "\<a3\>"}}, 
      Join[Sort[Select[liste, StringMatchQ[ToString[#1], "\<a*\>"]&]], 
        Sort[Select[liste, NumberQ]]]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 15"],

Cell[BoxData[
    \(foo[couleur_] := 
      With[{liste = {10, 2\/3, N[\[Pi]], 0.01}}, 
        Switch[couleur, \nrouge, Sort[liste], \nbleu, Sort[ToString/@liste], 
          \nvert, Sort[liste, 1\/#1 < 1\/#2&], \n_, auRevoir]]\)], "Input",
  CellTags->{"foo", "With", "Switch"}],

Cell[BoxData[
    \(foo[rouge]\)], "Input"],

Cell[BoxData[
    \(foo[bleu]\)], "Input"],

Cell[BoxData[
    \(foo[vert]\)], "Input"],

Cell[BoxData[
    \(foo[bonjourChezVous]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(\(?Abs\)\)], "Input"],

Cell[BoxData[
    \(Abs[\(-1\)]\)], "Input"],

Cell[BoxData[
    \(Abs[1 - \@3]\)], "Input"],

Cell[BoxData[
    \(Abs[1 - N[\@3]]\)], "Input"],

Cell[BoxData[
    \(Abs[1 + I]\)], "Input"],

Cell[BoxData[
    \(Abs[Exp[\(-\(\(I\ \[Pi]\)\/4\)\)]]\)], "Input"],

Cell[BoxData[
    \(Abs[\(\((1 - I)\)\ Exp[\(-\(\(2\ I\ \[Pi]\)\/3\)\)]\)\/\(1 + I\)]\)], 
  "Input"],

Cell[BoxData[
    \(Select[{I, 1 - I, 1 + I, 1\/2\ \((1 + I\ \@3)\), \(-\(5\/3\)\), 
        2 - a\/5 /. a \[Rule] 5, Exp[0]}, Abs[#1] == 1&]\)], "Input",
  CellTags->"Select"],

Cell[BoxData[
    \({I, 1 - I, 1 + I, 1\/2\ \((1 + I\ \@3)\), \(-\(5\/3\)\), 
      2 - a\/5 /. a \[Rule] 5, Exp[0]}\)], "Input"],

Cell[BoxData[
    \(z[n_] := \(n\^2\ Exp[\(\((n + 1)\)\ I\ \[Pi]\)\/n]\)\/\(n + 2\)\)], 
  "Input"],

Cell[BoxData[
    \(Table[z[i], {i, 1, 10}]\)], "Input"],

Cell[BoxData[
    \(\((Re[#1]&)\)/@%\)], "Input",
  CellTags->{
  "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
    "signe &", "signe /@", "Map", "Re"}],

Cell[BoxData[
    \(\((Im[#1]&)\)/@%%\)], "Input",
  CellTags->"Im"],

Cell[BoxData[
    \(\(imagesPoints = 
      Show[Graphics[Point/@MapThread[List, {%%, %}]], Axes \[Rule] True, 
        DisplayFunction \[Rule] Identity, 
        PlotLabel \[Rule] "\<Images des points\>"]; \)\)], "Input",
  CellTags->{
  "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}],

Cell[BoxData[
    \(Abs/@Table[z[i], {i, 1, 10}]\)], "Input"],

Cell[BoxData[
    \(\(modules = 
      ListPlot[%, DisplayFunction \[Rule] Identity, 
        PlotLabel \[Rule] "\<Modules\>", PlotRange \[Rule] {0, 10}]; \)\)], 
  "Input",
  CellTags->{"modules", "point"}],

Cell[BoxData[
    \(\(Show[
      GraphicsArray[{{imagesPoints}, {modules}}, 
        DisplayFunction \[Rule] $DisplayFunction]]; \)\)], "Input",
  CellTags->{"Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{520, 668},
WindowMargins->{{Automatic, 71}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2048, 63, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Product"->{
    Cell[3030, 112, 78, 1, 26, "Input",
      CellTags->{"Product", "produit"}]},
  "produit"->{
    Cell[3030, 112, 78, 1, 26, "Input",
      CellTags->{"Product", "produit"}]},
  "Exemple 2"->{
    Cell[3145, 118, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[3615, 142, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Rationalize"->{
    Cell[3945, 157, 74, 2, 26, "Input",
      CellTags->"Rationalize"]},
  "ListPlot"->{
    Cell[4381, 176, 190, 4, 26, "Input",
      CellTags->{
      "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
        "PlotJoined", "option"}]},
  "repr\[EAcute]senter graphiquement une liste de points"->{
    Cell[4381, 176, 190, 4, 26, "Input",
      CellTags->{
      "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
        "PlotJoined", "option"}]},
  "PlotJoined"->{
    Cell[4381, 176, 190, 4, 26, "Input",
      CellTags->{
      "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
        "PlotJoined", "option"}],
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "option"->{
    Cell[4381, 176, 190, 4, 26, "Input",
      CellTags->{
      "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
        "PlotJoined", "option"}]},
  "NestList"->{
    Cell[4574, 182, 100, 2, 42, "Input",
      CellTags->"NestList"],
    Cell[4677, 186, 93, 2, 42, "Input",
      CellTags->"NestList"]},
  "Exemple 4"->{
    Cell[4885, 196, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"],
    Cell[7378, 280, 236, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "NSum"->{
    Cell[5219, 211, 78, 2, 42, "Input",
      CellTags->"NSum"]},
  "Timing"->{
    Cell[5526, 224, 144, 2, 52, "Input",
      CellTags->{
      "Timing", "efficacit\[EAcute]", "temps machine", "montre"}]},
  "efficacit\[EAcute]"->{
    Cell[5526, 224, 144, 2, 52, "Input",
      CellTags->{
      "Timing", "efficacit\[EAcute]", "temps machine", "montre"}]},
  "temps machine"->{
    Cell[5526, 224, 144, 2, 52, "Input",
      CellTags->{
      "Timing", "efficacit\[EAcute]", "temps machine", "montre"}]},
  "montre"->{
    Cell[5526, 224, 144, 2, 52, "Input",
      CellTags->{
      "Timing", "efficacit\[EAcute]", "temps machine", "montre"}]},
  "Needs"->{
    Cell[6383, 255, 136, 2, 26, "Input",
      CellTags->{"Needs", "Graphics`MultipleListPlot`", "package"}]},
  "Graphics`MultipleListPlot`"->{
    Cell[6383, 255, 136, 2, 26, "Input",
      CellTags->{"Needs", "Graphics`MultipleListPlot`", "package"}]},
  "package"->{
    Cell[6383, 255, 136, 2, 26, "Input",
      CellTags->{"Needs", "Graphics`MultipleListPlot`", "package"}]},
  "MultipleListPlot"->{
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "tracer des courbes diff\[EAcute]renci\[EAcute]es"->{
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "l\[EAcute]gende"->{
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "LegendPosition"->{
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "LegendShadow"->{
    Cell[6522, 259, 734, 13, 146, "Input",
      CellTags->{
      "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
        "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}]},
  "signe /."->{
    Cell[7617, 289, 153, 3, 28, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[11684, 436, 155, 3, 33, "Input",
      CellTags->{"Numerator", "signe /.", "\[AGrave] la main"}]},
  "r\[EGrave]gle"->{
    Cell[7617, 289, 153, 3, 28, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}]},
  "signe ->"->{
    Cell[7617, 289, 153, 3, 28, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]},
  "Expand"->{
    Cell[8009, 302, 117, 3, 31, "Input",
      CellTags->"Expand"],
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[11498, 430, 183, 4, 58, "Input",
      CellTags->{"Simplify", "Expand"}]},
  "Exemple 5"->{
    Cell[8163, 310, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 5"]},
  "Solve"->{
    Cell[8564, 328, 74, 2, 31, "Input",
      CellTags->"Solve"]},
  "Exemple 6"->{
    Cell[9006, 348, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 6"]},
  "TableForm"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "Table"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "TableHeadings"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "TableSpacing"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "Sqrt"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "racine carr\[EAcute]e"->{
    Cell[9235, 357, 577, 12, 86, "Input",
      CellTags->{
      "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt",
         "racine carr\[EAcute]e"}]},
  "Cases"->{
    Cell[9815, 371, 158, 4, 67, "Input",
      CellTags->"Cases"],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}]},
  "With"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[23709, 895, 280, 5, 141, "Input",
      CellTags->{"foo", "With", "Switch"}]},
  "Position"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}]},
  "signe #"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "signe &"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[20575, 781, 257, 7, 41, "Input",
      CellTags->{
      "signe &", "signe /@", "lambda fonction", "fonction pure", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "signe /@"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[20575, 781, 257, 7, 41, "Input",
      CellTags->{
      "signe &", "signe /@", "lambda fonction", "fonction pure", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "fonction pure"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[20575, 781, 257, 7, 41, "Input",
      CellTags->{
      "signe &", "signe /@", "lambda fonction", "fonction pure", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "lambda fonction"->{
    Cell[9976, 377, 311, 6, 102, "Input",
      CellTags->{
      "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
        "fonction pure", "lambda fonction"}],
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[20575, 781, 257, 7, 41, "Input",
      CellTags->{
      "signe &", "signe /@", "lambda fonction", "fonction pure", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "foo"->{
    Cell[10290, 385, 169, 4, 84, "Input",
      CellTags->"foo"],
    Cell[21077, 798, 308, 8, 71, "Input",
      CellTags->{"foo", "ToExpression", "StringDrop"}],
    Cell[23709, 895, 280, 5, 141, "Input",
      CellTags->{"foo", "With", "Switch"}]},
  "foofoo"->{
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}]},
  "_Integer"->{
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}]},
  "fonction sans nom"->{
    Cell[10781, 403, 377, 7, 102, "Input",
      CellTags->{
      "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", 
        "signe #", "signe &", "fonction pure", "lambda fonction", 
        "fonction sans nom"}],
    Cell[20575, 781, 257, 7, 41, "Input",
      CellTags->{
      "signe &", "signe /@", "lambda fonction", "fonction pure", 
        "fonction sans nom"}],
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "Simplify"->{
    Cell[11498, 430, 183, 4, 58, "Input",
      CellTags->{"Simplify", "Expand"}]},
  "Numerator"->{
    Cell[11684, 436, 155, 3, 33, "Input",
      CellTags->{"Numerator", "signe /.", "\[AGrave] la main"}]},
  "\[AGrave] la main"->{
    Cell[11684, 436, 155, 3, 33, "Input",
      CellTags->{"Numerator", "signe /.", "\[AGrave] la main"}]},
  "Exemple 7"->{
    Cell[11876, 444, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 7"]},
  "$RecursionLimit"->{
    Cell[12105, 453, 152, 4, 26, "Input",
      CellTags->"$RecursionLimit"]},
  "Exemple 8"->{
    Cell[12723, 486, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 8"]},
  "AccountingForm"->{
    Cell[13151, 502, 80, 2, 26, "Input",
      CellTags->"AccountingForm"]},
  "Exemple 9"->{
    Cell[13619, 523, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 9"]},
  "StringPosition"->{
    Cell[15299, 599, 97, 2, 26, "Input",
      CellTags->"StringPosition"]},
  "StringTake"->{
    Cell[15399, 603, 103, 2, 26, "Input",
      CellTags->{"StringTake", "trouver"}]},
  "trouver"->{
    Cell[15399, 603, 103, 2, 26, "Input",
      CellTags->{"StringTake", "trouver"}]},
  "First"->{
    Cell[15643, 613, 62, 2, 26, "Input",
      CellTags->"First"]},
  "RotateLeft"->{
    Cell[15708, 617, 76, 2, 26, "Input",
      CellTags->"RotateLeft"]},
  "MapThread"->{
    Cell[15787, 621, 203, 4, 56, "Input",
      CellTags->"MapThread"],
    Cell[20935, 794, 139, 2, 26, "Input",
      CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}]},
  "Print"->{
    Cell[15993, 627, 68, 2, 26, "Input",
      CellTags->"Print"]},
  "Union"->{
    Cell[16064, 631, 126, 2, 26, "Input",
      CellTags->{"Union", "signe [[ ]]"}]},
  "signe [[ ]]"->{
    Cell[16064, 631, 126, 2, 26, "Input",
      CellTags->{"Union", "signe [[ ]]"}]},
  "Characters"->{
    Cell[16193, 635, 98, 2, 26, "Input",
      CellTags->"Characters"]},
  "rep\[EGrave]reDiff\[EAcute]rences"->{
    Cell[16380, 642, 410, 7, 101, "Input",
      CellTags->"rep\[EGrave]reDiff\[EAcute]rences"]},
  "partieIrr\[EAcute]guli\[EGrave]re"->{
    Cell[16898, 655, 313, 6, 26, "Input",
      CellTags->"partieIrr\[EAcute]guli\[EGrave]re"]},
  "Last"->{
    Cell[17214, 663, 231, 6, 56, "Input",
      CellTags->"Last"]},
  "Take"->{
    Cell[17536, 674, 171, 4, 41, "Input",
      CellTags->"Take"]},
  "Join"->{
    Cell[17710, 680, 130, 2, 26, "Input",
      CellTags->{"Join", "r\[EAcute]unir"}]},
  "r\[EAcute]unir"->{
    Cell[17710, 680, 130, 2, 26, "Input",
      CellTags->{"Join", "r\[EAcute]unir"}]},
  "Dashing"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "pointill\[EAcute]"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "PlotRange"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "image"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "PlotStyle"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "Plot"->{
    Cell[18233, 696, 327, 7, 76, "Input",
      CellTags->{
      "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
        "Plot"}]},
  "Exemple 10"->{
    Cell[19324, 730, 228, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 10"]},
  "Sort"->{
    Cell[19555, 739, 73, 2, 26, "Input",
      CellTags->{"Sort", "trier"}]},
  "trier"->{
    Cell[19555, 739, 73, 2, 26, "Input",
      CellTags->{"Sort", "trier"}]},
  "Exemple 11"->{
    Cell[19779, 750, 228, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 11"]},
  "StringJoin"->{
    Cell[20935, 794, 139, 2, 26, "Input",
      CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}]},
  "ToString"->{
    Cell[20935, 794, 139, 2, 26, "Input",
      CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}],
    Cell[22307, 846, 220, 4, 82, "Input",
      CellTags->{"Select", "StringMatchQ", "ToString"}]},
  "convertir"->{
    Cell[20935, 794, 139, 2, 26, "Input",
      CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}]},
  "ToExpression"->{
    Cell[21077, 798, 308, 8, 71, "Input",
      CellTags->{"foo", "ToExpression", "StringDrop"}]},
  "StringDrop"->{
    Cell[21077, 798, 308, 8, 71, "Input",
      CellTags->{"foo", "ToExpression", "StringDrop"}]},
  "Exemple 12"->{
    Cell[21677, 821, 228, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Exemple 13"->{
    Cell[22076, 837, 228, 7, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "Select"->{
    Cell[22307, 846, 220, 4, 82, "Input",
      CellTags->{"Select", "StringMatchQ", "ToString"}],
    Cell[24859, 948, 176, 3, 82, "Input",
      CellTags->"Select"]},
  "StringMatchQ"->{
    Cell[22307, 846, 220, 4, 82, "Input",
      CellTags->{"Select", "StringMatchQ", "ToString"}]},
  "Exemple 14"->{
    Cell[22960, 867, 228, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "Exemple 15"->{
    Cell[23478, 886, 228, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "Switch"->{
    Cell[23709, 895, 280, 5, 141, "Input",
      CellTags->{"foo", "With", "Switch"}]},
  "Exemple 16"->{
    Cell[24218, 917, 228, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "Map"->{
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "Re"->{
    Cell[25331, 964, 175, 4, 26, "Input",
      CellTags->{
      "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
        "signe &", "signe /@", "Map", "Re"}]},
  "Im"->{
    Cell[25509, 970, 68, 2, 26, "Input",
      CellTags->"Im"]},
  "imagesPoints"->{
    Cell[25580, 974, 308, 6, 71, "Input",
      CellTags->{
      "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}]},
  "Identity"->{
    Cell[25580, 974, 308, 6, 71, "Input",
      CellTags->{
      "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}]},
  "engrangement"->{
    Cell[25580, 974, 308, 6, 71, "Input",
      CellTags->{
      "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}]},
  "tableau de graphiques"->{
    Cell[25580, 974, 308, 6, 71, "Input",
      CellTags->{
      "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}]},
  "modules"->{
    Cell[25955, 985, 207, 5, 41, "Input",
      CellTags->{"modules", "point"}]},
  "point"->{
    Cell[25955, 985, 207, 5, 41, "Input",
      CellTags->{"modules", "point"}]},
  "Show"->{
    Cell[26165, 992, 223, 4, 41, "Input",
      CellTags->{
      "Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]},
  "GraphicsArray"->{
    Cell[26165, 992, 223, 4, 41, "Input",
      CellTags->{
      "Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]},
  "DisplayFunction"->{
    Cell[26165, 992, 223, 4, 41, "Input",
      CellTags->{
      "Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]},
  "$DisplayFunction"->{
    Cell[26165, 992, 223, 4, 41, "Input",
      CellTags->{
      "Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 27032, 1016},
  {"Product", 27149, 1020},
  {"produit", 27246, 1023},
  {"Exemple 2", 27345, 1026},
  {"Exemple 3", 27465, 1030},
  {"Rationalize", 27587, 1034},
  {"ListPlot", 27676, 1037},
  {"repr\[EAcute]senter graphiquement une liste de points", 27907, 1042},
  {"PlotJoined", 28095, 1047},
  {"option", 28496, 1056},
  {"NestList", 28682, 1061},
  {"Exemple 4", 28839, 1066},
  {"NSum", 29056, 1073},
  {"Timing", 29136, 1076},
  {"efficacit\[EAcute]", 29289, 1080},
  {"temps machine", 29437, 1084},
  {"montre", 29578, 1088},
  {"Needs", 29718, 1092},
  {"Graphics`MultipleListPlot`", 29863, 1095},
  {"package", 29989, 1098},
  {"MultipleListPlot", 30124, 1101},
  {"tracer des courbes diff\[EAcute]renci\[EAcute]es", 30398, 1106},
  {"l\[EAcute]gende", 30639, 1111},
  {"LegendPosition", 30879, 1116},
  {"LegendShadow", 31117, 1121},
  {"signe /.", 31351, 1126},
  {"r\[EGrave]gle", 31581, 1131},
  {"signe ->", 31883, 1138},
  {"Expand", 31999, 1141},
  {"Exemple 5", 32574, 1155},
  {"Solve", 32690, 1159},
  {"Exemple 6", 32774, 1162},
  {"TableForm", 32894, 1166},
  {"Table", 33083, 1171},
  {"TableHeadings", 33280, 1176},
  {"TableSpacing", 33476, 1181},
  {"Sqrt", 33664, 1186},
  {"racine carr\[EAcute]e", 33869, 1191},
  {"Cases", 34058, 1196},
  {"With", 34369, 1204},
  {"Position", 34657, 1211},
  {"signe #", 35088, 1221},
  {"signe &", 35700, 1235},
  {"signe /@", 36470, 1253},
  {"fonction pure", 37245, 1271},
  {"lambda fonction", 38022, 1289},
  {"foo", 38787, 1307},
  {"foofoo", 39053, 1314},
  {"_Integer", 39301, 1320},
  {"fonction sans nom", 39558, 1326},
  {"Simplify", 40144, 1340},
  {"Numerator", 40245, 1343},
  {"\[AGrave] la main", 40378, 1346},
  {"Exemple 7", 40503, 1349},
  {"$RecursionLimit", 40630, 1353},
  {"Exemple 8", 40726, 1356},
  {"AccountingForm", 40852, 1360},
  {"Exemple 9", 40946, 1363},
  {"StringPosition", 41072, 1367},
  {"StringTake", 41167, 1370},
  {"trouver", 41269, 1373},
  {"First", 41369, 1376},
  {"RotateLeft", 41455, 1379},
  {"MapThread", 41545, 1382},
  {"Print", 41744, 1387},
  {"Union", 41825, 1390},
  {"signe [[ ]]", 41930, 1393},
  {"Characters", 42034, 1396},
  {"rep\[EGrave]reDiff\[EAcute]rences", 42148, 1399},
  {"partieIrr\[EAcute]guli\[EGrave]re", 42287, 1402},
  {"Last", 42396, 1405},
  {"Take", 42476, 1408},
  {"Join", 42556, 1411},
  {"r\[EAcute]unir", 42666, 1414},
  {"Dashing", 42769, 1417},
  {"pointill\[EAcute]", 42947, 1422},
  {"PlotRange", 43117, 1427},
  {"image", 43283, 1432},
  {"PlotStyle", 43453, 1437},
  {"Plot", 43618, 1442},
  {"Exemple 10", 43789, 1447},
  {"Sort", 43906, 1451},
  {"trier", 43997, 1454},
  {"Exemple 11", 44093, 1457},
  {"StringJoin", 44216, 1461},
  {"ToString", 44346, 1464},
  {"convertir", 44576, 1469},
  {"ToExpression", 44710, 1472},
  {"StringDrop", 44827, 1475},
  {"Exemple 12", 44944, 1478},
  {"Exemple 13", 45041, 1481},
  {"Select", 45134, 1484},
  {"StringMatchQ", 45323, 1489},
  {"Exemple 14", 45441, 1492},
  {"Exemple 15", 45538, 1495},
  {"Switch", 45631, 1498},
  {"Exemple 16", 45737, 1501},
  {"Map", 45827, 1504},
  {"Re", 46019, 1509},
  {"Im", 46211, 1514},
  {"imagesPoints", 46296, 1517},
  {"Identity", 46450, 1521},
  {"engrangement", 46608, 1525},
  {"tableau de graphiques", 46775, 1529},
  {"modules", 46928, 1533},
  {"point", 47023, 1536},
  {"Show", 47117, 1539},
  {"GraphicsArray", 47271, 1543},
  {"DisplayFunction", 47427, 1547},
  {"$DisplayFunction", 47584, 1551}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 98, 2, 225, "Title"],
Cell[1828, 56, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2048, 63, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2277, 72, 153, 6, 24, "Input"],
Cell[2433, 80, 92, 3, 26, "Input"],
Cell[2528, 85, 82, 3, 26, "Input"],
Cell[2613, 90, 85, 3, 42, "Input"],
Cell[2701, 95, 154, 6, 24, "Input"],
Cell[2858, 103, 49, 1, 42, "Input"],
Cell[2910, 106, 51, 1, 42, "Input"],
Cell[2964, 109, 63, 1, 52, "Input"],
Cell[3030, 112, 78, 1, 26, "Input",
  CellTags->{"Product", "produit"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3145, 118, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3374, 127, 44, 1, 32, "Input"],
Cell[3421, 130, 46, 1, 31, "Input"],
Cell[3470, 133, 52, 1, 42, "Input"],
Cell[3525, 136, 53, 1, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3615, 142, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[3844, 151, 46, 1, 42, "Input"],
Cell[3893, 154, 49, 1, 42, "Input"],
Cell[3945, 157, 74, 2, 26, "Input",
  CellTags->"Rationalize"],
Cell[4022, 161, 54, 1, 26, "Input"],
Cell[4079, 164, 71, 1, 42, "Input"],
Cell[4153, 167, 68, 1, 42, "Input"],
Cell[4224, 170, 75, 1, 42, "Input"],
Cell[4302, 173, 76, 1, 42, "Input"],
Cell[4381, 176, 190, 4, 26, "Input",
  CellTags->{
  "ListPlot", "repr\[EAcute]senter graphiquement une liste de points", 
    "PlotJoined", "option"}],
Cell[4574, 182, 100, 2, 42, "Input",
  CellTags->"NestList"],
Cell[4677, 186, 93, 2, 42, "Input",
  CellTags->"NestList"],
Cell[4773, 190, 75, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4885, 196, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[5114, 205, 62, 1, 52, "Input"],
Cell[5179, 208, 37, 1, 26, "Input"],
Cell[5219, 211, 78, 2, 42, "Input",
  CellTags->"NSum"],
Cell[5300, 215, 72, 1, 52, "Input"],
Cell[5375, 218, 77, 1, 52, "Input"],
Cell[5455, 221, 68, 1, 42, "Input"],
Cell[5526, 224, 144, 2, 52, "Input",
  CellTags->{"Timing", "efficacit\[EAcute]", "temps machine", "montre"}],
Cell[5673, 228, 74, 1, 52, "Input"],
Cell[5750, 231, 67, 1, 42, "Input"],
Cell[5820, 234, 72, 1, 52, "Input"],
Cell[5895, 237, 77, 1, 52, "Input"],
Cell[5975, 240, 68, 1, 42, "Input"],
Cell[6046, 243, 115, 2, 41, "Input"],
Cell[6164, 247, 114, 2, 41, "Input"],
Cell[6281, 251, 99, 2, 41, "Input"],
Cell[6383, 255, 136, 2, 26, "Input",
  CellTags->{"Needs", "Graphics`MultipleListPlot`", "package"}],
Cell[6522, 259, 734, 13, 146, "Input",
  CellTags->{
  "MultipleListPlot", "tracer des courbes diff\[EAcute]renci\[EAcute]es", 
    "l\[EAcute]gende", "LegendPosition", "LegendShadow", "PlotJoined"}],
Cell[7259, 274, 82, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7378, 280, 236, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[7617, 289, 153, 3, 28, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
Cell[7773, 294, 98, 2, 28, "Input"],
Cell[7874, 298, 132, 2, 31, "Input"],
Cell[8009, 302, 117, 3, 31, "Input",
  CellTags->"Expand"]
}, Closed]],

Cell[CellGroupData[{
Cell[8163, 310, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 5"],
Cell[8392, 319, 53, 1, 26, "Input"],
Cell[8448, 322, 72, 1, 26, "Input"],
Cell[8523, 325, 38, 1, 26, "Input"],
Cell[8564, 328, 74, 2, 31, "Input",
  CellTags->"Solve"],
Cell[8641, 332, 126, 3, 62, "Input"],
Cell[8770, 337, 126, 3, 58, "Input"],
Cell[8899, 342, 70, 1, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9006, 348, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 6"],
Cell[9235, 357, 577, 12, 86, "Input",
  CellTags->{
  "TableForm", "Table", "Expand", "TableHeadings", "TableSpacing", "Sqrt", 
    "racine carr\[EAcute]e"}],
Cell[9815, 371, 158, 4, 67, "Input",
  CellTags->"Cases"],
Cell[9976, 377, 311, 6, 102, "Input",
  CellTags->{
  "With", "Position", "signe #", "signe &", "signe /@", "r\[EGrave]gle", 
    "fonction pure", "lambda fonction"}],
Cell[10290, 385, 169, 4, 84, "Input",
  CellTags->"foo"],
Cell[10462, 391, 58, 1, 26, "Input"],
Cell[10523, 394, 193, 4, 102, "Input"],
Cell[10719, 400, 59, 1, 26, "Input"],
Cell[10781, 403, 377, 7, 102, "Input",
  CellTags->{
  "foofoo", "Position", "Expand", "Cases", "_Integer", "signe /@", "signe #", 
    "signe &", "fonction pure", "lambda fonction", "fonction sans nom"}],
Cell[11161, 412, 43, 1, 26, "Input"],
Cell[11207, 415, 43, 1, 26, "Input"],
Cell[11253, 418, 59, 1, 26, "Input"],
Cell[11315, 421, 43, 1, 26, "Input"],
Cell[11361, 424, 51, 1, 26, "Input"],
Cell[11415, 427, 80, 1, 51, "Input"],
Cell[11498, 430, 183, 4, 58, "Input",
  CellTags->{"Simplify", "Expand"}],
Cell[11684, 436, 155, 3, 33, "Input",
  CellTags->{"Numerator", "signe /.", "\[AGrave] la main"}]
}, Closed]],

Cell[CellGroupData[{
Cell[11876, 444, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 7"],
Cell[12105, 453, 152, 4, 26, "Input",
  CellTags->"$RecursionLimit"],
Cell[12260, 459, 39, 1, 26, "Input"],
Cell[12302, 462, 60, 1, 26, "Input"],
Cell[12365, 465, 41, 1, 26, "Input"],
Cell[12409, 468, 53, 1, 26, "Input"],
Cell[12465, 471, 72, 1, 26, "Input"],
Cell[12540, 474, 39, 1, 26, "Input"],
Cell[12582, 477, 41, 1, 26, "Input"],
Cell[12626, 480, 60, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12723, 486, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 8"],
Cell[12952, 495, 77, 1, 42, "Input"],
Cell[13032, 498, 116, 2, 58, "Input"],
Cell[13151, 502, 80, 2, 26, "Input",
  CellTags->"AccountingForm"],
Cell[13234, 506, 120, 2, 58, "Input"],
Cell[13357, 510, 50, 1, 26, "Input"],
Cell[13410, 513, 119, 2, 58, "Input"],
Cell[13532, 517, 50, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13619, 523, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 9"],
Cell[13848, 532, 44, 1, 42, "Input"],
Cell[13895, 535, 46, 1, 42, "Input"],
Cell[13944, 538, 48, 1, 42, "Input"],
Cell[13995, 541, 50, 1, 42, "Input"],
Cell[14048, 544, 44, 1, 42, "Input"],
Cell[14095, 547, 48, 1, 42, "Input"],
Cell[14146, 550, 48, 1, 42, "Input"],
Cell[14197, 553, 45, 1, 42, "Input"],
Cell[14245, 556, 101, 2, 27, "Input"],
Cell[14349, 560, 107, 2, 42, "Input"],
Cell[14459, 564, 79, 1, 42, "Input"],
Cell[14541, 567, 70, 1, 42, "Input"],
Cell[14614, 570, 76, 1, 26, "Input"],
Cell[14693, 573, 80, 1, 42, "Input"],
Cell[14776, 576, 71, 1, 42, "Input"],
Cell[14850, 579, 113, 2, 42, "Input"],
Cell[14966, 583, 41, 1, 26, "Input"],
Cell[15010, 586, 70, 1, 26, "Input"],
Cell[15083, 589, 64, 1, 42, "Input"],
Cell[15150, 592, 102, 2, 58, "Input"],
Cell[15255, 596, 41, 1, 26, "Input"],
Cell[15299, 599, 97, 2, 26, "Input",
  CellTags->"StringPosition"],
Cell[15399, 603, 103, 2, 26, "Input",
  CellTags->{"StringTake", "trouver"}],
Cell[15505, 607, 65, 1, 26, "Input"],
Cell[15573, 610, 67, 1, 26, "Input"],
Cell[15643, 613, 62, 2, 26, "Input",
  CellTags->"First"],
Cell[15708, 617, 76, 2, 26, "Input",
  CellTags->"RotateLeft"],
Cell[15787, 621, 203, 4, 56, "Input",
  CellTags->"MapThread"],
Cell[15993, 627, 68, 2, 26, "Input",
  CellTags->"Print"],
Cell[16064, 631, 126, 2, 26, "Input",
  CellTags->{"Union", "signe [[ ]]"}],
Cell[16193, 635, 98, 2, 26, "Input",
  CellTags->"Characters"],
Cell[16294, 639, 83, 1, 26, "Input"],
Cell[16380, 642, 410, 7, 101, "Input",
  CellTags->"rep\[EGrave]reDiff\[EAcute]rences"],
Cell[16793, 651, 102, 2, 26, "Input"],
Cell[16898, 655, 313, 6, 26, "Input",
  CellTags->"partieIrr\[EAcute]guli\[EGrave]re"],
Cell[17214, 663, 231, 6, 56, "Input",
  CellTags->"Last"],
Cell[17448, 671, 85, 1, 26, "Input"],
Cell[17536, 674, 171, 4, 41, "Input",
  CellTags->"Take"],
Cell[17710, 680, 130, 2, 26, "Input",
  CellTags->{"Join", "r\[EAcute]unir"}],
Cell[17843, 684, 232, 4, 56, "Input"],
Cell[18078, 690, 75, 1, 51, "Input"],
Cell[18156, 693, 74, 1, 26, "Input"],
Cell[18233, 696, 327, 7, 76, "Input",
  CellTags->{
  "Dashing", "pointill\[EAcute]", "PlotRange", "image", "PlotStyle", 
    "Plot"}],
Cell[18563, 705, 238, 5, 76, "Input"],
Cell[18804, 712, 230, 5, 80, "Input"],
Cell[19037, 719, 174, 3, 32, "Input"],
Cell[19214, 724, 73, 1, 51, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19324, 730, 228, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 10"],
Cell[19555, 739, 73, 2, 26, "Input",
  CellTags->{"Sort", "trier"}],
Cell[19631, 743, 111, 2, 47, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19779, 750, 228, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 11"],
Cell[20010, 759, 101, 2, 41, "Input"],
Cell[20114, 763, 75, 1, 26, "Input"],
Cell[20192, 766, 80, 1, 26, "Input"],
Cell[20275, 769, 56, 1, 26, "Input"],
Cell[20334, 772, 86, 1, 26, "Input"],
Cell[20423, 775, 74, 1, 26, "Input"],
Cell[20500, 778, 72, 1, 26, "Input"],
Cell[20575, 781, 257, 7, 41, "Input",
  CellTags->{
  "signe &", "signe /@", "lambda fonction", "fonction pure", 
    "fonction sans nom"}],
Cell[20835, 790, 97, 2, 41, "Input"],
Cell[20935, 794, 139, 2, 26, "Input",
  CellTags->{"MapThread", "StringJoin", "ToString", "convertir"}],
Cell[21077, 798, 308, 8, 71, "Input",
  CellTags->{"foo", "ToExpression", "StringDrop"}],
Cell[21388, 808, 73, 1, 26, "Input"],
Cell[21464, 811, 130, 2, 41, "Input"],
Cell[21597, 815, 43, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21677, 821, 228, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[21908, 830, 131, 2, 67, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[22076, 837, 228, 7, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[22307, 846, 220, 4, 82, "Input",
  CellTags->{"Select", "StringMatchQ", "ToString"}],
Cell[22530, 852, 191, 4, 82, "Input"],
Cell[22724, 858, 199, 4, 82, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[22960, 867, 228, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[23191, 876, 250, 5, 111, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[23478, 886, 228, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[23709, 895, 280, 5, 141, "Input",
  CellTags->{"foo", "With", "Switch"}],
Cell[23992, 902, 43, 1, 26, "Input"],
Cell[24038, 905, 42, 1, 26, "Input"],
Cell[24083, 908, 42, 1, 26, "Input"],
Cell[24128, 911, 53, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[24218, 917, 228, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[24449, 926, 41, 1, 26, "Input"],
Cell[24493, 929, 44, 1, 26, "Input"],
Cell[24540, 932, 45, 1, 33, "Input"],
Cell[24588, 935, 48, 1, 33, "Input"],
Cell[24639, 938, 43, 1, 26, "Input"],
Cell[24685, 941, 67, 1, 42, "Input"],
Cell[24755, 944, 101, 2, 50, "Input"],
Cell[24859, 948, 176, 3, 82, "Input",
  CellTags->"Select"],
Cell[25038, 953, 129, 2, 42, "Input"],
Cell[25170, 957, 99, 2, 51, "Input"],
Cell[25272, 961, 56, 1, 26, "Input"],
Cell[25331, 964, 175, 4, 26, "Input",
  CellTags->{
  "fonction pure", "fonction sans nom", "lambda fonction", "signe #", 
    "signe &", "signe /@", "Map", "Re"}],
Cell[25509, 970, 68, 2, 26, "Input",
  CellTags->"Im"],
Cell[25580, 974, 308, 6, 71, "Input",
  CellTags->{
  "imagesPoints", "Identity", "engrangement", "tableau de graphiques"}],
Cell[25891, 982, 61, 1, 26, "Input"],
Cell[25955, 985, 207, 5, 41, "Input",
  CellTags->{"modules", "point"}],
Cell[26165, 992, 223, 4, 41, "Input",
  CellTags->{"Show", "GraphicsArray", "DisplayFunction", "$DisplayFunction"}]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

