(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14097,        550]*)
(*NotebookOutlinePosition[     19849,        723]*)
(*  CellTagsIndexPosition[     18901,        689]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demandes associ\[EAcute]es au chapitre-notebook: \"d\[EAcute]riv\
\[EAcute]e\"", "Title"],

Cell[TextData[StyleBox["Pour acc\[EAcute]der au code relatif \[AGrave] \
unexemple, double-cliquer sur le triangle du crochet ic\[OHat]nique \[AGrave] \
droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[TextData[{
  "D",
  StyleBox["\[EAcute]riv\[EAcute]e d'une fraction rationnelle",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\[PartialD]\_x\(\( 2\ x + 3\)\/\(x\^2 - 5\ x + 5\)\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(D\ [\((2\ x + 3)\)\ /\ \((x^2 - 5\ x + 5)\), \ x]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[TextData[{
  "D",
  StyleBox["\[EAcute]riv\[EAcute]e avec param\[EGrave]tres (au sens math\
\[EAcute]matique du terme)",
    FontFamily->"Times",
    FontWeight->"Plain"]
}], "Text",
  PageWidth->PaperWidth,
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"param\[EGrave]tre (math\[EAcute]matique)"],

Cell[BoxData[
    \(\[PartialD]\_x\(\( a\ x\^6 + b\)\/\@\(a\^2 + b\^2\)\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\[PartialD]\_x\(\( a\ x\^4 + b\)\/\@\(a\^2 + x\^2\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := x\ Cos[x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f[x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_\(\(x\)\(\ \)\)bonjour\)], "Input"],

Cell[BoxData[
    \(\(g = 3\ x\^2\ Sin[x];\)\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x g\)], "Input"],

Cell[BoxData[
    \(g[3]\)], "Input"],

Cell[BoxData[
    \(g\  /. \ x\  -> 3\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(f[x_] := \((\((1 - x)\)\^2)\)\^\(n - 1\/2\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f[x]\)], "Input"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["f", "\[DoublePrime]",
        MultilineFunction->None], "[", "x", "]"}]], "Input"],

Cell[BoxData[
    \(\[PartialD]\_{x, 2}f[x]\)], "Input"],

Cell[BoxData[
    \(D\ [f\ [x], \ {x, \ 2}]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(f[x_] := x\^\(n - 1\)\ Exp[1\/x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f[x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_{x, 2}f[x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_{x, 3}f[x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_{x, 4}f[x]\)], "Input"],

Cell[BoxData[
    \(TableForm\ [Table[\[PartialD]\_{x, i}Exp[1\/x], {i, 1, 5}]]\)], "Input",\

  CellTags->{"TableForm", "Table", "Exp", "exponentielle"}],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, i}\((x\^\(n - 1\)\ Exp[1\/x] /. 
              n \[Rule] 1)\), {i, 1, 5}]]\)], "Input",
  CellTags->{"signe /.", "signe ->", "r\[EGrave]gle"}],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, i}\((x\^\(n - 1\)\ Exp[1\/x] /. 
              n \[Rule] 2)\), {i, 1, 5}]]\)], "Input"],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, i}\((x\^\(n - 1\)\ Exp[1\/x] /. 
              n \[Rule] 3)\), {i, 1, 5}]]\)], "Input"],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, i}\((x\^\(n - 1\)\ Exp[1\/x] /. 
              n \[Rule] 4)\), {i, 1, 5}]]\)], "Input"],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, i}\((x\^\(n - 1\)\ Exp[1\/x] /. 
              n \[Rule] 5)\), {i, 1, 5}]]\)], "Input"],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_{x, n}\((x\^\(n - 1\)\ Exp[1\/x])\), {n, 1, 5}], 
      TableHeadings \[Rule] Automatic, 
      TableSpacing \[Rule] {3, 10}]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(P[n_, 
        x_] := \(\((\(-1\))\)\^n\ \[PartialD]\_{x, n}f[x]\)\/f[x]\)], "Input"],

Cell[BoxData[
    \(f[x_] := Exp[\(-x\^2\)]\)], "Input"],

Cell[BoxData[
    \(TableForm[Table[\[PartialD]\_{x, n}f[x], {n, 1, 5}]]\)], "Input",
  CellTags->"TableForm"],

Cell[BoxData[
    \(TableForm[Simplify[%\/Exp[\(-x\^2\)]]]\)], "Input",
  CellTags->"Simplify"],

Cell[BoxData[
    \(TableForm[Expand[%]]\)], "Input",
  CellTags->"Expand"],

Cell[BoxData[
    \(\(polyn\[OHat]mes = Simplify[Table[P[n, x], {n, 1, 5}]];\)\)], "Input"],

Cell[BoxData[
    \(\(d\[EAcute]riv\[EAcute]esPremi\[EGrave]res = 
        Expand[\((\[PartialD]\_x #1 &)\) /@ polyn\[OHat]mes];\)\)], "Input",
  CellTags->{"signe &", "signe /@"}],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esPremi\[EGrave]res = 
      Expand\ [Map\ [\[PartialD]\_x #\  &, \ polyn\[OHat]mes]]\)], "Input",
  CellTags->{
  "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
    "fonctionnelle", "Expand"}],

Cell[BoxData[
    \(TableForm[%]\)], "Input"],

Cell[BoxData[
    \(\(d\[EAcute]riv\[EAcute]esSecondes = 
        Expand[\((\[PartialD]\_{x, 2}#1 &)\) /@ 
            polyn\[OHat]mes];\)\)], "Input"],

Cell[BoxData[
    \(TableForm[%]\)], "Input"],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esSecondes - 
      x\ d\[EAcute]riv\[EAcute]esPremi\[EGrave]res + 
      polyn\[OHat]mes\)], "Input"],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esSecondes - 
        2\ x\ d\[EAcute]riv\[EAcute]esPremi\[EGrave]res + 4\ polyn\[OHat]mes == 
      0\)], "Input"],

Cell[BoxData[
    \(Map\ [Expand, \ %]\)], "Input"],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esSecondes - 
        2\ x\ d\[EAcute]riv\[EAcute]esPremi\[EGrave]res + 6\ polyn\[OHat]mes == 
      0\)], "Input"],

Cell[BoxData[
    \(Map\ [Expand, \ %]\)], "Input",
  CellTags->"Map"],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esSecondes - 
        2\ x\ d\[EAcute]riv\[EAcute]esPremi\[EGrave]res + 
        2\ n\ polyn\[OHat]mes == 0\)], "Input"],

Cell[BoxData[
    \(d\[EAcute]riv\[EAcute]esSecondes - 
        2\ x\ d\[EAcute]riv\[EAcute]esPremi\[EGrave]res + 8\ polyn\[OHat]mes == 
      0\)], "Input"],

Cell[BoxData[
    \(Expand /@ %\)], "Input",
  CellTags->"signe /@"],

Cell[BoxData[
    \(f\)], "Input"],

Cell[BoxData[
    \(\(?f\)\)], "Input"],

Cell[BoxData[
    \(f\ [2]\)], "Input"],

Cell[BoxData[
    \(FullForm\ [f]\)], "Input"],

Cell[BoxData[
    StyleBox[\(?f'\),
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False}]], "Input"],

Cell[BoxData[
    \(FullForm\ [f']\)], "Input"],

Cell[BoxData[
    \(f'\)], "Input"],

Cell[BoxData[
    \(\(?Derivative\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]], "Input"],

Cell[BoxData[
    \(FullForm[%]\)], "Input"],

Cell[BoxData[
    \(FullForm\ [f']\)], "Input"],

Cell[BoxData[
    \(FullForm\ [\(f'\)\ [x]]\)], "Input",
  CellTags->"FullForm"],

Cell[BoxData[
    \(Trace\ [f[3]]\)], "Input"],

Cell[BoxData[
    \(Trace\ [\(f'\)[3]]\)], "Input"],

Cell[BoxData[
    \(Clear[A, f, P, x, polyn\[OHat]mes, d\[EAcute]riv\[EAcute]esSecondes, 
      d\[EAcute]riv\[EAcute]esPremi\[EGrave]res]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(f1[x_, y_] := Exp[Sin[y\/x]]\)], "Input"],

Cell[BoxData[
    \(f2[x_, y_] := ArcSin[\@\(\(x\^2 - y\^2\)\/\(x\^2 + y\^2\)\)]\)], "Input"],

Cell[BoxData[
    \(f3[x_, y_] := y\^\(y/x\)\ Sin[y\/x]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f1[x, y]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_y f1[x, y]\)], "Input"],

Cell[BoxData[
    \(x\ \[PartialD]\_x f1[x, y] + y\ \[PartialD]\_y f1[x, y] == 0\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f2[x, y]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_y f2[x, y]\)], "Input"],

Cell[BoxData[
    \(x\ \[PartialD]\_x f2[x, y] + y\ \[PartialD]\_y f2[x, y]\)], "Input"],

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x f3[x, y]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_y f3[x, y]\)], "Input"],

Cell[BoxData[
    \(Simplify[
      x\^2\ \[PartialD]\_x f3[x, y] + x\ y\ \[PartialD]\_y f3[x, y] - 
        y\ f3[x, y]]\)], "Input"],

Cell[BoxData[
    \(Clear[f1, f2, f3]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(f[x_, y_] := {x\^2 - y\^2, 2\ x\ y}\)], "Input"],

Cell[BoxData[
    \(\(f[x, y]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellTags->{"signe [[ ]]", "index (informatique)"}],

Cell[BoxData[
    \(\(f[x, y]\)\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x\( f[x, 
          y]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_x\( f[x, 
          y]\)\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_y\( f[x, 
          y]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\[PartialD]\_y\( f[x, 
          y]\)\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(MatrixForm[
      Table[\[PartialD]\_\({x, y}\[LeftDoubleBracket]j\[RightDoubleBracket]\)\
\(f[x, y]\)\[LeftDoubleBracket]i\[RightDoubleBracket], {i, 1, 2}, {j, 1, 
          2}]]\)], "Input",
  CellTags->"MatrixForm"],

Cell[BoxData[
    \(Det[%]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(F[r_, \[Theta]_, \[Phi]_] := {r\ Sin[\[Theta]]\ Cos[\[Phi]], 
        r\ Sin[\[Theta]]\ Sin[\[Phi]], r\ Cos[\[Theta]]}\)], "Input"],

Cell[BoxData[
    \(TableForm[
      Table[\[PartialD]\_\({r, \[Theta], \[Phi]}\[LeftDoubleBracket]j\
\[RightDoubleBracket]\)\(F[r, \[Theta], \[Phi]]\)\[LeftDoubleBracket]
            i\[RightDoubleBracket], {i, 1, 3}, {j, 1, 3}]]\)], "Input",
  CellTags->"TableForm"],

Cell[BoxData[
    \(MatrixForm[
      Table[\[PartialD]\_\({r, \[Theta], \[Phi]}\[LeftDoubleBracket]j\
\[RightDoubleBracket]\)\(F[r, \[Theta], \[Phi]]\)\[LeftDoubleBracket]
            i\[RightDoubleBracket], {i, 1, 3}, {j, 1, 3}]]\)], "Input",
  CellTags->"MatrixForm"],

Cell[BoxData[
    \(Simplify[Det[%]]\)], "Input"],

Cell[BoxData[
    \(Clear[f1, \ f2, \ f3, f, F]\)], "Input"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{583, 585},
WindowMargins->{{5, Automatic}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2045, 62, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[2880, 98, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "param\[EGrave]tre (math\[EAcute]matique)"->{
    Cell[3109, 107, 340, 11, 70, "Text",
      Evaluatable->False,
      CellTags->"param\[EGrave]tre (math\[EAcute]matique)"]},
  "Exemple 3"->{
    Cell[3575, 126, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[4364, 165, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[5141, 199, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 5"]},
  "TableForm"->{
    Cell[5670, 223, 154, 3, 70, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}],
    Cell[7259, 279, 110, 2, 70, "Input",
      CellTags->"TableForm"],
    Cell[13413, 528, 268, 5, 70, "Input",
      CellTags->"TableForm"]},
  "Table"->{
    Cell[5670, 223, 154, 3, 70, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "Exp"->{
    Cell[5670, 223, 154, 3, 70, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "exponentielle"->{
    Cell[5670, 223, 154, 3, 70, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "signe /."->{
    Cell[5827, 228, 202, 4, 70, "Input",
      CellTags->{"signe /.", "signe ->", "r\[EGrave]gle"}]},
  "signe ->"->{
    Cell[5827, 228, 202, 4, 70, "Input",
      CellTags->{"signe /.", "signe ->", "r\[EGrave]gle"}]},
  "r\[EGrave]gle"->{
    Cell[5827, 228, 202, 4, 70, "Input",
      CellTags->{"signe /.", "signe ->", "r\[EGrave]gle"}]},
  "Exemple 6"->{
    Cell[6863, 263, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 6"]},
  "Simplify"->{
    Cell[7372, 283, 95, 2, 70, "Input",
      CellTags->"Simplify"]},
  "Expand"->{
    Cell[7470, 287, 75, 2, 70, "Input",
      CellTags->"Expand"],
    Cell[7825, 299, 252, 5, 70, "Input",
      CellTags->{
      "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
        "fonctionnelle", "Expand"}]},
  "signe &"->{
    Cell[7642, 294, 180, 3, 70, "Input",
      CellTags->{"signe &", "signe /@"}]},
  "signe /@"->{
    Cell[7642, 294, 180, 3, 70, "Input",
      CellTags->{"signe &", "signe /@"}],
    Cell[9249, 349, 68, 2, 70, "Input",
      CellTags->"signe /@"]},
  "Map"->{
    Cell[7825, 299, 252, 5, 70, "Input",
      CellTags->{
      "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
        "fonctionnelle", "Expand"}],
    Cell[8851, 335, 70, 2, 70, "Input",
      CellTags->"Map"]},
  "lamba fonction"->{
    Cell[7825, 299, 252, 5, 70, "Input",
      CellTags->{
      "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
        "fonctionnelle", "Expand"}]},
  "fonction pure (ou lambda fonction)"->{
    Cell[7825, 299, 252, 5, 70, "Input",
      CellTags->{
      "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
        "fonctionnelle", "Expand"}]},
  "fonctionnelle"->{
    Cell[7825, 299, 252, 5, 70, "Input",
      CellTags->{
      "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
        "fonctionnelle", "Expand"}]},
  "FullForm"->{
    Cell[10076, 394, 80, 2, 70, "Input",
      CellTags->"FullForm"]},
  "Exemple 7"->{
    Cell[10450, 411, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[11722, 467, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 8"]},
  "signe [[ ]]"->{
    Cell[12022, 479, 139, 2, 70, "Input",
      CellTags->{"signe [[ ]]", "index (informatique)"}]},
  "index (informatique)"->{
    Cell[12022, 479, 139, 2, 70, "Input",
      CellTags->{"signe [[ ]]", "index (informatique)"}]},
  "MatrixForm"->{
    Cell[12713, 502, 238, 5, 70, "Input",
      CellTags->"MatrixForm"],
    Cell[13684, 535, 270, 5, 70, "Input",
      CellTags->"MatrixForm"]},
  "Exemple 9"->{
    Cell[13030, 515, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 9"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 14712, 566},
  {"Exemple 2", 14831, 570},
  {"param\[EGrave]tre (math\[EAcute]matique)", 14981, 574},
  {"Exemple 3", 15127, 578},
  {"Exemple 4", 15247, 582},
  {"Exemple 5", 15367, 586},
  {"TableForm", 15487, 590},
  {"Table", 15750, 597},
  {"Exp", 15868, 600},
  {"exponentielle", 15996, 603},
  {"signe /.", 16119, 606},
  {"signe ->", 16237, 609},
  {"r\[EGrave]gle", 16360, 612},
  {"Exemple 6", 16479, 615},
  {"Simplify", 16598, 619},
  {"Expand", 16682, 622},
  {"signe &", 16931, 629},
  {"signe /@", 17031, 632},
  {"Map", 17195, 637},
  {"lamba fonction", 17448, 644},
  {"fonction pure (ou lambda fonction)", 17657, 649},
  {"fonctionnelle", 17845, 654},
  {"FullForm", 18028, 659},
  {"Exemple 7", 18116, 662},
  {"Exemple 8", 18237, 666},
  {"signe [[ ]]", 18360, 670},
  {"index (informatique)", 18489, 673},
  {"MatrixForm", 18608, 676},
  {"Exemple 9", 18772, 681}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 95, 1, 170, "Title"],
Cell[1825, 55, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2045, 62, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2274, 71, 245, 9, 70, "Text",
  Evaluatable->False],
Cell[2522, 82, 198, 6, 70, "Input"],
Cell[2723, 90, 120, 3, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2880, 98, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3109, 107, 340, 11, 70, "Text",
  Evaluatable->False,
  CellTags->"param\[EGrave]tre (math\[EAcute]matique)"],
Cell[3452, 120, 86, 1, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3575, 126, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[3804, 135, 86, 1, 70, "Input"],
Cell[3893, 138, 51, 1, 70, "Input"],
Cell[3947, 141, 52, 1, 70, "Input"],
Cell[4002, 144, 49, 1, 70, "Input"],
Cell[4054, 147, 68, 1, 70, "Input"],
Cell[4125, 150, 57, 1, 70, "Input"],
Cell[4185, 153, 49, 1, 70, "Input"],
Cell[4237, 156, 37, 1, 70, "Input"],
Cell[4277, 159, 50, 1, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4364, 165, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[4593, 174, 76, 1, 70, "Input"],
Cell[4672, 177, 125, 3, 70, "Input"],
Cell[4800, 182, 52, 1, 70, "Input"],
Cell[4855, 185, 131, 3, 70, "Input"],
Cell[4989, 190, 56, 1, 70, "Input"],
Cell[5048, 193, 56, 1, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5141, 199, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 5"],
Cell[5370, 208, 65, 1, 70, "Input"],
Cell[5438, 211, 52, 1, 70, "Input"],
Cell[5493, 214, 56, 1, 70, "Input"],
Cell[5552, 217, 56, 1, 70, "Input"],
Cell[5611, 220, 56, 1, 70, "Input"],
Cell[5670, 223, 154, 3, 70, "Input",
  CellTags->{"TableForm", "Table", "Exp", "exponentielle"}],
Cell[5827, 228, 202, 4, 70, "Input",
  CellTags->{"signe /.", "signe ->", "r\[EGrave]gle"}],
Cell[6032, 234, 147, 3, 70, "Input"],
Cell[6182, 239, 147, 3, 70, "Input"],
Cell[6332, 244, 147, 3, 70, "Input"],
Cell[6482, 249, 147, 3, 70, "Input"],
Cell[6632, 254, 194, 4, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6863, 263, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 6"],
Cell[7092, 272, 105, 2, 70, "Input"],
Cell[7200, 276, 56, 1, 70, "Input"],
Cell[7259, 279, 110, 2, 70, "Input",
  CellTags->"TableForm"],
Cell[7372, 283, 95, 2, 70, "Input",
  CellTags->"Simplify"],
Cell[7470, 287, 75, 2, 70, "Input",
  CellTags->"Expand"],
Cell[7548, 291, 91, 1, 70, "Input"],
Cell[7642, 294, 180, 3, 70, "Input",
  CellTags->{"signe &", "signe /@"}],
Cell[7825, 299, 252, 5, 70, "Input",
  CellTags->{
  "Map", "lamba fonction", "fonction pure (ou lambda fonction)", 
    "fonctionnelle", "Expand"}],
Cell[8080, 306, 45, 1, 70, "Input"],
Cell[8128, 309, 151, 3, 70, "Input"],
Cell[8282, 314, 45, 1, 70, "Input"],
Cell[8330, 317, 144, 3, 70, "Input"],
Cell[8477, 322, 157, 3, 70, "Input"],
Cell[8637, 327, 51, 1, 70, "Input"],
Cell[8691, 330, 157, 3, 70, "Input"],
Cell[8851, 335, 70, 2, 70, "Input",
  CellTags->"Map"],
Cell[8924, 339, 162, 3, 70, "Input"],
Cell[9089, 344, 157, 3, 70, "Input"],
Cell[9249, 349, 68, 2, 70, "Input",
  CellTags->"signe /@"],
Cell[9320, 353, 34, 1, 70, "Input"],
Cell[9357, 356, 39, 1, 70, "Input"],
Cell[9399, 359, 39, 1, 70, "Input"],
Cell[9441, 362, 46, 1, 70, "Input"],
Cell[9490, 365, 219, 7, 70, "Input"],
Cell[9712, 374, 47, 1, 70, "Input"],
Cell[9762, 377, 35, 1, 70, "Input"],
Cell[9800, 380, 48, 1, 70, "Input"],
Cell[9851, 383, 125, 3, 70, "Input"],
Cell[9979, 388, 44, 1, 70, "Input"],
Cell[10026, 391, 47, 1, 70, "Input"],
Cell[10076, 394, 80, 2, 70, "Input",
  CellTags->"FullForm"],
Cell[10159, 398, 46, 1, 70, "Input"],
Cell[10208, 401, 51, 1, 70, "Input"],
Cell[10262, 404, 151, 2, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10450, 411, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 7"],
Cell[10679, 420, 61, 1, 70, "Input"],
Cell[10743, 423, 93, 1, 70, "Input"],
Cell[10839, 426, 68, 1, 70, "Input"],
Cell[10910, 429, 56, 1, 70, "Input"],
Cell[10969, 432, 56, 1, 70, "Input"],
Cell[11028, 435, 93, 1, 70, "Input"],
Cell[11124, 438, 56, 1, 70, "Input"],
Cell[11183, 441, 56, 1, 70, "Input"],
Cell[11242, 444, 88, 1, 70, "Input"],
Cell[11333, 447, 44, 1, 70, "Input"],
Cell[11380, 450, 56, 1, 70, "Input"],
Cell[11439, 453, 56, 1, 70, "Input"],
Cell[11498, 456, 134, 3, 70, "Input"],
Cell[11635, 461, 50, 1, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11722, 467, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 8"],
Cell[11951, 476, 68, 1, 70, "Input"],
Cell[12022, 479, 139, 2, 70, "Input",
  CellTags->{"signe [[ ]]", "index (informatique)"}],
Cell[12164, 483, 86, 1, 70, "Input"],
Cell[12253, 486, 112, 2, 70, "Input"],
Cell[12368, 490, 112, 2, 70, "Input"],
Cell[12483, 494, 112, 2, 70, "Input"],
Cell[12598, 498, 112, 2, 70, "Input"],
Cell[12713, 502, 238, 5, 70, "Input",
  CellTags->"MatrixForm"],
Cell[12954, 509, 39, 1, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13030, 515, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 9"],
Cell[13259, 524, 151, 2, 70, "Input"],
Cell[13413, 528, 268, 5, 70, "Input",
  CellTags->"TableForm"],
Cell[13684, 535, 270, 5, 70, "Input",
  CellTags->"MatrixForm"],
Cell[13957, 542, 49, 1, 70, "Input"],
Cell[14009, 545, 60, 1, 70, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

