(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     41405,       1435]*)
(*NotebookOutlinePosition[     47930,       1630]*)
(*  CellTagsIndexPosition[     46756,       1589]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook:\"d\[EAcute]veloppements \
limit\[EAcute]s\""], "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 20}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(FullForm[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"FullForm"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Normal"],

Cell[BoxData[
    \(FullForm[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(Series[Sin[x]\/x\^6, {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 5}]\/x\^6\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  CellMargins->{{Inherited, 119}, {Inherited, Inherited}},
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(Series[Tan[x], {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Tan[x], {x, 0, 32}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(TableForm[
      Table[Series[Cosh[x] - \(12 + 5\ x\^2\)\/\(12 - x\^2\), {x, 0, i}], {i, 
          1, 15}]]\)], "Input",
  CellMargins->{{Inherited, 320}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(TableForm[Table[Series[Sin[x] - Sinh[x], {x, 0, i}], {i, 1, 20}]]\)], 
  "Input",
  CellMargins->{{Inherited, 319}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(TableForm[
      Table[Series[Exp[x] - 1 - x - x\^2\/2, {x, 0, i}], {i, 1, 10}]]\)], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(TableForm[
      Table[Series[Cos[x] - 2\/\(2 + x\^2\), {x, 0, i}], {i, 1, 10}]]\)], 
  "Input",
  CellMargins->{{Inherited, 320}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(TableForm[
      Table[Series[\@\(x + 3\) - \((3\ x + 5)\)\^\(1/3\), {x, 1, i}], {i, 1, 
          5}]]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(TableForm[Table[Series[Tan[x - 1], {x, 1, i}], {i, 1, 5}]]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Cos[x], {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Division par puissances croissantes", "Subsection",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[
    \(CoefficientList[7\ x\^5 - x\^2\/2 + 3, x]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"CoefficientList"],

Cell[BoxData[
    \(nombreZerosAuDebut[liste__] := 
      If[First[liste] == 0, 1 + nombreZerosAuDebut[Rest[liste]], 0]\)], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(nombreZerosAuDebut[{0}] = 1; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(nombreZerosAuDebut[{a_} /; Length[a] == 0] := 0\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(divisionPuissancesCroissantes[polyn\[OHat]me1_, polyn\[OHat]me2_, x_, 
        ordre_] := 
      With[{pt1 = premierTerme[polyn\[OHat]me1]}, 
        pt1 + divisionPuissancesCroissantes[
            \(Expand[
                polyn\[OHat]me1 - 
                  polyn\[OHat]me2\ 
                    PolynomialDivision[pt1, premierTerme[polyn\[OHat]me2], x]]
                \)\[LeftDoubleBracket]1\[RightDoubleBracket], 
            polyn\[OHat]me2, x, ordre]]\)], "Input",
  CellFrame->True,
  CellMargins->{{27, 319}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(divisionPuissancesCroissantes[polyn\[OHat]me1_, polyn\[OHat]me2_, x_, 
        ordre_] := 
      0 /; nombreZerosAuDebut[CoefficientList[polyn\[OHat]me1, x]] > 
          ordre + 1\)], "Input",
  CellFrame->True,
  CellMargins->{{27, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(divisionPuissancesCroissantes[polyn\[OHat]me1_, polyn\[OHat]me2_, x_, 
        ordre_] := 
      "\<Division impossible\>" /; 
        \(CoefficientList[polyn\[OHat]me2, x]\)\[LeftDoubleBracket]1
            \[RightDoubleBracket] == 0\)], "Input",
  CellFrame->True,
  CellMargins->{{27, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(premierTerme[polyn\[OHat]me_] := First[polyn\[OHat]me]\)], "Input",
  CellFrame->True,
  CellMargins->{{27, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(premierTerme[polyn\[OHat]me_] := 
      polyn\[OHat]me /; 
        Length[Select[CoefficientList[polyn\[OHat]me, x], #1 =!= 0&]] == 1\)],
   "Input",
  CellFrame->True,
  CellDingbat->None,
  CellMargins->{{27, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(divisionPuissancesCroissantes[x - x\^3\/6 + x\^5\/120, 
      1 - x\^2\/2 + x\^4\/24, x, 5]\)], "Input",
  CellMargins->{{Inherited, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(divisionPuissancesCroissantes[1 - x\^2\/2 + x\^4\/24, 
      1 - x\^2\/6 + x\^4\/120, x, 4]\)], "Input",
  CellMargins->{{Inherited, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(Series[Sin[Exp[x] - 1], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(Series[\@\(\@\(1 + x\) + \@\(1 - x\)\), {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(Series[Log[Cos[x]], {x, 0, 6}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14 ",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(d\[EAcute]veloppement1 = Series[Exp[x] - 1, {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(d\[EAcute]veloppement2 = Series[Sin[x], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(d\[EAcute]veloppement2 /. x \[Rule] d\[EAcute]veloppement1\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 15"],

Cell[BoxData[
    \(Series[Log[1 + x], {x, 0, 6}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. x \[Rule] \(-1\) + Series[Cos[x], {x, 0, 6}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16 ",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(Series[\@\(1 + x\), {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[\@\(1 - x\), {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% + %%\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(%\/2\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[\@%, {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(%\ \@2\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 17"],

Cell[BoxData[
    \(Series[1\/\(1 - x\^2 - x\^3\), {x, 0, 7}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 18",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 18"],

Cell[BoxData[
    \(Series[Cosh[x]\^\(1\/Sin[x]\), {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Log[Cosh[x]]\/Sin[x], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Exp[%], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 19",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 19"],

Cell[BoxData[
    \(Series[Log[Log[\((1 + x)\)\^\(1/x\)]], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Log[1 + x]\/x, {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(u = % - 1\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Log[1 + v], {v, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. v \[Rule] u\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe ->", "r\[EGrave]gle", "signe /."}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 20",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 20"],

Cell[BoxData[
    \(Series[Tan[Sin[x]] - Sin[Tan[x]], {x, 0, 4}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Tan[Sin[x]] - Sin[Tan[x]], {x, 0, 5}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Tan[Sin[x]] - Sin[Tan[x]], {x, 0, 6}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[Tan[Sin[x]] - Sin[Tan[x]], {x, 0, 7}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 21",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 21"],

Cell[BoxData[
    \(Series[x\/\(x - 1\), {x, 2, 1}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[1]\)[1] = %\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 1 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}]}], 
        "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 327}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[1]\)[1]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \({\(dlg[1]\)[1], x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 1 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}], 
            ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[1, 0, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[1\/\@x, {x, 2, 1}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[2]\)[1] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 1 pour \!\(TraditionalForm\`1\/\@x\)\>\""}]}], "]"}], 
      ";"}]], "Input",
  CellMargins->{{Inherited, 328}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[2]\)[1]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{\({\(dlg[2]\)[1], 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 1 pour \!\(TraditionalForm\`1\/\@x\)\>\""}], ",", 
            \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[1, 0, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(\((x - 1)\)\ \@x\), {x, 2, 1}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[3]\)[1] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{
        \({%, x\/\(\((x - 1)\)\ \@x\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 1 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}]}], "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[3]\)[1]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \({\(dlg[3]\)[1], x\/\(\((x - 1)\)\ \@x\)}\), ",", 
            \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 1 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}], ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[1, 0, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(x - 1\), {x, 2, 2}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[1]\)[2] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 2 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}]}], 
        "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 320}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[1]\)[2]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \({\(dlg[1]\)[2], x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 2 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}], 
            ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 1, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[1\/\@x, {x, 2, 2}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[2]\)[2] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 2 pour \!\(TraditionalForm\`1\/\@x\)\>\""}]}], "]"}], 
      ";"}]], "Input",
  CellMargins->{{Inherited, 319}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[2]\)[2]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{\({\(dlg[2]\)[2], 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 2 pour  \
\!\(TraditionalForm\`\(TraditionalForm\`1\/\@x\)\)\>\""}], ",", 
            \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 1, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(\((x - 1)\)\ \@x\), {x, 2, 2}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[3]\)[2] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{
        \({%, x\/\(\((x - 1)\)\ \@x\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 2 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}]}], "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 328}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[3]\)[2]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{\(\(dlg[3]\)[2]\), ",", 
                FormBox[\(x\/\(\((x - 1)\)\ \@x\)\),
                  "TraditionalForm"]}], "}"}], ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 2 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}], ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 1, 0]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(x - 1\), {x, 2, 3}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[1]\)[3] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 3 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}]}], 
        "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 328}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[1]\)[3]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \({\(dlg[1]\)[3], x\/\(x - 1\)}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 3 pour \!\(TraditionalForm\`x\/\(x - 1\)\)\>\""}], 
            ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 0, 1]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[1\/\@x, {x, 2, 3}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[2]\)[3] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\({%, 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 3 pour \!\(TraditionalForm\`1\/\@x\)\>\""}]}], "]"}], 
      ";"}]], "Input",
  CellMargins->{{Inherited, 327}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[2]\)[3]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{\({\(dlg[2]\)[3], 1\/\@x}\), ",", \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 3 pour \!\(TraditionalForm\`1\/\@x\)\>\""}], ",", 
            \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 0, 1]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(\((x - 1)\)\ \@x\), {x, 2, 3}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Normal[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(dlg[3]\)[3] = Simplify[%]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{
        \({%, x\/\(\((x - 1)\)\ \@x\)}\), ",", \({x, 1.5, 2.5}\), ",", 
          RowBox[{
          "PlotLabel", "\[Rule]", 
            "\"\<ordre 3 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}]}], "]"}], ";"}]], "Input",
  CellMargins->{{Inherited, 319}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(g[3]\)[3]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \({\(dlg[3]\)[3], x\/\(\((x - 1)\)\ \@x\)}\), ",", 
            \({x, 1.5, 2.5}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\<ordre 3 pour \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)\>\""}], ",", \(Ticks \[Rule] None\), ",", 
            \(PlotStyle \[Rule] {{RGBColor[0, 0, 1]}, {RGBColor[0, 0, 0]}}\), 
            ",", \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[GraphicsArray[Table[\(g[i]\)[j], {j, 1, 3}, {i, 1, 3}]], 
      Frame \[Rule] True]; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\n\)], "Input"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Append[Table[\(dlg[1]\)[i], {i, 1, 3}], x\/\(x - 1\)], {x, 
          1.5, 2.5}]]; \)\)], "Input",
  CellMargins->{{Inherited, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(g[1]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \(Evaluate[Append[Table[\(dlg[1]\)[i], {i, 1, 3}], x\/\(x - 1\)]]\),
             ",", \({x, 1.1, 2.9}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\< fonction \!\(TraditionalForm\`x \[Rule] x\/\(x - 1\)\) \>\
\""}], ",", \(PlotRange \[Rule] {0, 3}\), ",", 
            \(AspectRatio \[Rule] Automatic\), ",", 
            \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Append[Table[\(dlg[2]\)[i], {i, 1, 3}], 1\/\@x], {x, 1.5, 
          2.5}]]; \)\)], "Input",
  CellMargins->{{Inherited, 319}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(g[2]\), "=", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \(Evaluate[Append[Table[\(dlg[2]\)[i], {i, 1, 3}], 1\/\@x]]\), ",", 
            \({x, 1.1, 2.9}\), ",", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\< fonction \!\(TraditionalForm\`1\/\@x\) \>\""}], ",", 
            \(AspectRatio \[Rule] Automatic\), ",", 
            \(PlotRange \[Rule] {0, 3}\), ",", 
            \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Append[Table[\(dlg[3]\)[i], {i, 1, 3}], 
          x\/\(\((x - 1)\)\ \@x\)], {x, 1.5, 2.5}]]; \)\)], "Input",
  CellMargins->{{Inherited, 320}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(g[3]\), "=", "\n", "\t", 
        RowBox[{"Plot", "[", 
          RowBox[{
          \(Evaluate[
              Append[Table[\(dlg[3]\)[i], {i, 1, 3}], 
                x\/\(\((x - 1)\)\ \@x\)]]\), ",", "\n", "\t\t", 
            \({x, 1.1, 2.9}\), ",", "\n", "\t\t", 
            RowBox[{
            "PlotLabel", "\[Rule]", 
              "\"\< fonction \!\(TraditionalForm\`x\/\(\((x - 1)\)\\\ \
\@x\)\)] \>\""}], ",", \(PlotRange \[Rule] {0, 3}\), ",", "\n", "\t\t", 
            \(AspectRatio \[Rule] Automatic\), ",", 
            \(DisplayFunction \[Rule] Identity\)}], "]"}]}], ";"}]], "Input",
  CellMargins->{{Inherited, 318}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[GraphicsArray[Table[g[i], {i, 1, 3}]], Frame \[Rule] True]; 
    \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 22",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 22"],

Cell[BoxData[
    \(f[x_] := x\/\(1 + Exp[1\/x]\)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(f[0] = 0; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-3\), 3}]; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(1 + Exp[1\/x]\), {x, \(-\[Infinity]\), 3}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Series[x\/\(1 + Exp[1\/x]\), {x, \[Infinity], 3}]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[{f[x], x\/2 - 1\/4}, {x, \(-1\), 1}, 
      PlotStyle \[Rule] {RGBColor[0, 0, 0], RGBColor[1, 0, 0]}]; \)\)], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(rep\[EAcute]sentationGraphique = %; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[1\/\(1 + Exp[1\/x]\), x \[Rule] 0, Direction \[Rule] \(-1\)]\)], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[1\/\(1 + Exp[1\/x]\), x \[Rule] 0, Direction \[Rule] 1]\)], 
  "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Needs["\<Graphics`Arrow`\>"]\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
    "fl\[EGrave]che (dans un graphique)"}],

Cell[BoxData[
    \(\(Show[rep\[EAcute]sentationGraphique, 
      Graphics[{Arrow[{0, 0}, {\(-0.3\), \(-0.3\)}], 
          Arrow[{0, 0}, {0.15, 0}, HeadCenter \[Rule] 0]}]]; \)\)], "Input",
  CellMargins->{{Inherited, 272}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{625, 668},
WindowMargins->{{10, Automatic}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FullForm"->{
    Cell[2643, 85, 191, 6, 24, "Input",
      CellTags->"FullForm"]},
  "Normal"->{
    Cell[2837, 93, 187, 6, 24, "Input",
      CellTags->"Normal"]},
  "Exemple 2"->{
    Cell[3231, 111, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[3874, 137, 285, 8, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[4565, 164, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[5095, 185, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[5585, 205, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 6"]},
  "TableForm"->{
    Cell[5814, 214, 299, 8, 63, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "Table"->{
    Cell[5814, 214, 299, 8, 63, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "Exp"->{
    Cell[5814, 214, 299, 8, 63, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "exponentielle"->{
    Cell[5814, 214, 299, 8, 63, "Input",
      CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]},
  "Exemple 7"->{
    Cell[6150, 227, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[6655, 248, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 8"]},
  "Exemple 9"->{
    Cell[7180, 269, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 9"]},
  "Exemple 10"->{
    Cell[7660, 288, 228, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 10"]},
  "CoefficientList"->{
    Cell[8384, 317, 228, 6, 42, "Input",
      CellTags->"CoefficientList"]},
  "Exemple 11"->{
    Cell[11889, 432, 228, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 11"]},
  "Exemple 12"->{
    Cell[12347, 451, 228, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Exemple 13"->{
    Cell[12821, 470, 228, 7, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "Exemple 14"->{
    Cell[13275, 489, 229, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "signe /."->{
    Cell[13929, 512, 269, 6, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[18512, 692, 227, 6, 24, "Input",
      CellTags->{"signe ->", "r\[EGrave]gle", "signe /."}]},
  "r\[EGrave]gle"->{
    Cell[13929, 512, 269, 6, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[18512, 692, 227, 6, 24, "Input",
      CellTags->{"signe ->", "r\[EGrave]gle", "signe /."}]},
  "signe ->"->{
    Cell[13929, 512, 269, 6, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[18512, 692, 227, 6, 24, "Input",
      CellTags->{"signe ->", "r\[EGrave]gle", "signe /."}]},
  "Exemple 15"->{
    Cell[14235, 523, 228, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "Exemple 16"->{
    Cell[14896, 549, 229, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "Exemple 17"->{
    Cell[16214, 603, 228, 7, 28, "Subsection",
      CellTags->"Exemple 17"]},
  "Exemple 18"->{
    Cell[16679, 622, 228, 7, 28, "Subsection",
      CellTags->"Exemple 18"]},
  "Exemple 19"->{
    Cell[17526, 655, 228, 7, 28, "Subsection",
      CellTags->"Exemple 19"]},
  "Exemple 20"->{
    Cell[18776, 703, 228, 7, 28, "Subsection",
      CellTags->"Exemple 20"]},
  "Exemple 21"->{
    Cell[19853, 743, 228, 7, 28, "Subsection",
      CellTags->"Exemple 21"]},
  "Exemple 22"->{
    Cell[38651, 1339, 228, 7, 28, "Subsection",
      CellTags->"Exemple 22"]},
  "Needs"->{
    Cell[40753, 1414, 308, 8, 24, "Input",
      CellTags->{
      "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
        "fl\[EGrave]che (dans un graphique)"}]},
  "chargement d'un package"->{
    Cell[40753, 1414, 308, 8, 24, "Input",
      CellTags->{
      "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
        "fl\[EGrave]che (dans un graphique)"}]},
  "Graphics`Arrow`"->{
    Cell[40753, 1414, 308, 8, 24, "Input",
      CellTags->{
      "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
        "fl\[EGrave]che (dans un graphique)"}]},
  "Arrow"->{
    Cell[40753, 1414, 308, 8, 24, "Input",
      CellTags->{
      "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
        "fl\[EGrave]che (dans un graphique)"}]},
  "fl\[EGrave]che (dans un graphique)"->{
    Cell[40753, 1414, 308, 8, 24, "Input",
      CellTags->{
      "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
        "fl\[EGrave]che (dans un graphique)"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FullForm", 42020, 1451},
  {"Normal", 42104, 1454},
  {"Exemple 2", 42189, 1457},
  {"Exemple 3", 42309, 1461},
  {"Exemple 4", 42429, 1465},
  {"Exemple 5", 42549, 1469},
  {"Exemple 6", 42669, 1473},
  {"TableForm", 42789, 1477},
  {"Table", 42909, 1480},
  {"Exp", 43027, 1483},
  {"exponentielle", 43155, 1486},
  {"Exemple 7", 43279, 1489},
  {"Exemple 8", 43399, 1493},
  {"Exemple 9", 43519, 1497},
  {"Exemple 10", 43640, 1501},
  {"CoefficientList", 43767, 1505},
  {"Exemple 11", 43863, 1508},
  {"Exemple 12", 43986, 1512},
  {"Exemple 13", 44083, 1515},
  {"Exemple 14", 44180, 1518},
  {"signe /.", 44275, 1521},
  {"r\[EGrave]gle", 44501, 1526},
  {"signe ->", 44722, 1531},
  {"Exemple 15", 44945, 1536},
  {"Exemple 16", 45042, 1539},
  {"Exemple 17", 45139, 1542},
  {"Exemple 18", 45236, 1545},
  {"Exemple 19", 45333, 1548},
  {"Exemple 20", 45430, 1551},
  {"Exemple 21", 45527, 1554},
  {"Exemple 22", 45624, 1557},
  {"Needs", 45717, 1560},
  {"chargement d'un package", 45929, 1565},
  {"Graphics`Arrow`", 46133, 1570},
  {"Arrow", 46327, 1575},
  {"fl\[EGrave]che (dans un graphique)", 46550, 1580}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 120, 2, 225, "Title"],
Cell[1850, 56, 195, 3, 52, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2070, 63, 201, 6, 47, "Subsection",
  Evaluatable->False],
Cell[2274, 71, 181, 5, 24, "Input"],
Cell[2458, 78, 182, 5, 24, "Input"],
Cell[2643, 85, 191, 6, 24, "Input",
  CellTags->"FullForm"],
Cell[2837, 93, 187, 6, 24, "Input",
  CellTags->"Normal"],
Cell[3027, 101, 167, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3231, 111, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3460, 120, 187, 5, 39, "Input"],
Cell[3650, 127, 187, 5, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3874, 137, 285, 8, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[4162, 147, 181, 5, 24, "Input"],
Cell[4346, 154, 182, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4565, 164, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[4794, 173, 264, 7, 83, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5095, 185, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 5"],
Cell[5324, 194, 224, 6, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5585, 205, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 6"],
Cell[5814, 214, 299, 8, 63, "Input",
  CellTags->{"TableForm", "Table", "Exp", "exponentielle"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6150, 227, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 7"],
Cell[6379, 236, 239, 7, 79, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6655, 248, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 8"],
Cell[6884, 257, 259, 7, 51, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7180, 269, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 9"],
Cell[7409, 278, 214, 5, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7660, 288, 228, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 10"],
Cell[7891, 297, 181, 5, 24, "Input"],
Cell[8075, 304, 181, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8293, 314, 88, 1, 31, "Subsection"],
Cell[8384, 317, 228, 6, 42, "Input",
  CellTags->"CoefficientList"],
Cell[8615, 325, 258, 7, 37, "Input"],
Cell[8876, 334, 189, 5, 24, "Input"],
Cell[9068, 341, 203, 5, 24, "Input"],
Cell[9274, 348, 657, 16, 157, "Input"],
Cell[9934, 366, 376, 10, 92, "Input"],
Cell[10313, 378, 430, 11, 79, "Input"],
Cell[10746, 391, 250, 7, 40, "Input"],
Cell[10999, 400, 353, 11, 79, "Input"],
Cell[11355, 413, 247, 6, 77, "Input"],
Cell[11605, 421, 247, 6, 77, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11889, 432, 228, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 11"],
Cell[12120, 441, 190, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12347, 451, 228, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[12578, 460, 206, 5, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12821, 470, 228, 7, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[13052, 479, 186, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13275, 489, 229, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[13507, 498, 210, 5, 24, "Input"],
Cell[13720, 505, 206, 5, 24, "Input"],
Cell[13929, 512, 269, 6, 24, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]
}, Closed]],

Cell[CellGroupData[{
Cell[14235, 523, 228, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[14466, 532, 185, 5, 24, "Input"],
Cell[14654, 539, 205, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14896, 549, 229, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[15128, 558, 186, 5, 32, "Input"],
Cell[15317, 565, 186, 5, 32, "Input"],
Cell[15506, 572, 162, 5, 24, "Input"],
Cell[15671, 579, 160, 5, 39, "Input"],
Cell[15834, 586, 178, 5, 32, "Input"],
Cell[16015, 593, 162, 5, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16214, 603, 228, 7, 28, "Subsection",
  CellTags->"Exemple 17"],
Cell[16445, 612, 197, 5, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16679, 622, 228, 7, 28, "Subsection",
  CellTags->"Exemple 18"],
Cell[16910, 631, 197, 5, 39, "Input"],
Cell[17110, 638, 195, 5, 41, "Input"],
Cell[17308, 645, 181, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17526, 655, 228, 7, 28, "Subsection",
  CellTags->"Exemple 19"],
Cell[17757, 664, 205, 5, 27, "Input"],
Cell[17965, 671, 188, 5, 39, "Input"],
Cell[18156, 678, 165, 5, 24, "Input"],
Cell[18324, 685, 185, 5, 24, "Input"],
Cell[18512, 692, 227, 6, 24, "Input",
  CellTags->{"signe ->", "r\[EGrave]gle", "signe /."}]
}, Closed]],

Cell[CellGroupData[{
Cell[18776, 703, 228, 7, 28, "Subsection",
  CellTags->"Exemple 20"],
Cell[19007, 712, 200, 5, 24, "Input"],
Cell[19210, 719, 200, 5, 24, "Input"],
Cell[19413, 726, 200, 5, 24, "Input"],
Cell[19616, 733, 200, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19853, 743, 228, 7, 28, "Subsection",
  CellTags->"Exemple 21"],
Cell[20084, 752, 187, 5, 37, "Input"],
Cell[20274, 759, 165, 5, 24, "Input"],
Cell[20442, 766, 173, 5, 24, "Input"],
Cell[20618, 773, 409, 11, 66, "Input"],
Cell[21030, 786, 657, 16, 99, "Input"],
Cell[21690, 804, 181, 5, 47, "Input"],
Cell[21874, 811, 165, 5, 24, "Input"],
Cell[22042, 818, 231, 6, 24, "Input"],
Cell[22276, 826, 395, 11, 87, "Input"],
Cell[22674, 839, 634, 15, 120, "Input"],
Cell[23311, 856, 198, 5, 45, "Input"],
Cell[23512, 863, 165, 5, 24, "Input"],
Cell[23680, 870, 231, 6, 24, "Input"],
Cell[23914, 878, 435, 12, 84, "Input"],
Cell[24352, 892, 683, 17, 137, "Input"],
Cell[25038, 911, 187, 5, 37, "Input"],
Cell[25228, 918, 165, 5, 24, "Input"],
Cell[25396, 925, 231, 6, 24, "Input"],
Cell[25630, 933, 409, 11, 66, "Input"],
Cell[26042, 946, 657, 16, 99, "Input"],
Cell[26702, 964, 181, 5, 47, "Input"],
Cell[26886, 971, 165, 5, 24, "Input"],
Cell[27054, 978, 231, 6, 24, "Input"],
Cell[27288, 986, 395, 11, 87, "Input"],
Cell[27686, 999, 658, 16, 120, "Input"],
Cell[28347, 1017, 198, 5, 45, "Input"],
Cell[28548, 1024, 165, 5, 24, "Input"],
Cell[28716, 1031, 231, 6, 24, "Input"],
Cell[28950, 1039, 435, 12, 84, "Input"],
Cell[29388, 1053, 787, 19, 138, "Input"],
Cell[30178, 1074, 187, 5, 37, "Input"],
Cell[30368, 1081, 165, 5, 24, "Input"],
Cell[30536, 1088, 231, 6, 24, "Input"],
Cell[30770, 1096, 409, 11, 66, "Input"],
Cell[31182, 1109, 657, 16, 99, "Input"],
Cell[31842, 1127, 181, 5, 47, "Input"],
Cell[32026, 1134, 165, 5, 24, "Input"],
Cell[32194, 1141, 231, 6, 24, "Input"],
Cell[32428, 1149, 395, 11, 87, "Input"],
Cell[32826, 1162, 634, 15, 120, "Input"],
Cell[33463, 1179, 198, 5, 45, "Input"],
Cell[33664, 1186, 165, 5, 24, "Input"],
Cell[33832, 1193, 231, 6, 24, "Input"],
Cell[34066, 1201, 435, 12, 84, "Input"],
Cell[34504, 1215, 683, 17, 137, "Input"],
Cell[35190, 1234, 250, 6, 50, "Input"],
Cell[35443, 1242, 35, 1, 41, "Input"],
Cell[35481, 1245, 264, 7, 76, "Input"],
Cell[35748, 1254, 666, 16, 118, "Input"],
Cell[36417, 1272, 258, 7, 88, "Input"],
Cell[36678, 1281, 655, 16, 140, "Input"],
Cell[37336, 1299, 275, 7, 86, "Input"],
Cell[37614, 1308, 767, 18, 175, "Input"],
Cell[38384, 1328, 230, 6, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[38651, 1339, 228, 7, 28, "Subsection",
  CellTags->"Exemple 22"],
Cell[38882, 1348, 185, 5, 47, "Input"],
Cell[39070, 1355, 170, 5, 24, "Input"],
Cell[39243, 1362, 188, 5, 24, "Input"],
Cell[39434, 1369, 210, 5, 47, "Input"],
Cell[39647, 1376, 179, 4, 47, "Input"],
Cell[39829, 1382, 271, 7, 59, "Input"],
Cell[40103, 1391, 196, 5, 24, "Input"],
Cell[40302, 1398, 225, 6, 49, "Input"],
Cell[40530, 1406, 220, 6, 49, "Input"],
Cell[40753, 1414, 308, 8, 24, "Input",
  CellTags->{
  "Needs", "chargement d'un package", "Graphics`Arrow`", "Arrow", 
    "fl\[EGrave]che (dans un graphique)"}],
Cell[41064, 1424, 313, 7, 50, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

