(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20326,        933]*)
(*NotebookOutlinePosition[     25625,       1103]*)
(*  CellTagsIndexPosition[     24606,       1065]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook: \"Fonctions- I\""], "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 1"],

Cell[BoxData[
    \(N[\@\[Pi]\/2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 2", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity] Exp[\(-x\^2\)] \[DifferentialD]x\)], "Input",\

  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 3", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(Plot[Exp[\(-x\^2\)], {x, 0, 4}]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 4", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(Solve[x\^2 + x - 3 == 0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 5", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(f[x_] := \((x + 1)\)\ Exp[x\^2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"signe _"],

Cell[BoxData[
    \(g[x_] := \((x + 1)\)\ Log[x\^2] - 1\/\(x - 2\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x[t_] := 2\ Cos[t] - Sin[t - \[Pi]\/4]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(A[h_] := f[h + x] - f[x]\/h\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(F[x_] := Abs[f[x] - g[x]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_, y_] := \@\(x\^2 + y\^2\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(A = x[\[Pi]\/2] - x[\[Pi]\/3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(X = 3\ x + 2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(foo[x_] := Abs[x\ \((x - 1)\)] + 1 /; x < 0\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"valeur absolue", "foo"}],

Cell[BoxData[
    \(foo[x_] := Exp[x] + x\ Sin[x\^2] /; x \[GreaterEqual] 0\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f1[x_Integer] := If[OddQ[x], 0, x\/2 + 7]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 6", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(f[2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "[", "x", "]"}]], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Limit[g[x], x \[Rule] 0]\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Limit"],

Cell[BoxData[
    \(F[t]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[\(-1\)]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[X]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[A]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[3, 4]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 7", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 7"],

Cell["f [x_] := 3 x", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f [2]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f [x]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["g [x] := 3 x", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(g[2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(g[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(4\ x + g[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 8", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 8"],

Cell["f[x_] = Sin [x]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f[2]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["N [%]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f'[x]", "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] = Sin[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"filtre"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 9", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(Sum\ [i, \ {i, \ 1, \ 3}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Sum", "somme", "signe somme"}],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%5 i\^2\)], "Input",
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 10", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(Integrate\ [x\ Sin\ [x], \ {x, \ 0, \ \[Pi]}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Pi]\( x\ Sin[x]\) \[DifferentialD]x\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 11", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 11"],

Cell[BoxData[
    \({1, 2}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y, z}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 99}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 12", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(f[x_] := 3\ x\^2\ Cos[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"filtre"],

Cell[BoxData[
    \(f[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[\[Pi]\/4]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[f[\[Pi]\/4]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[Table[\(k\ \[Pi]\)\/6, {k, 1, 8}]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Table"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(f[x_, y_] := a\ x\^2 + b\ y\ x + c\ y\^2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"filtre"],

Cell[BoxData[
    \(f[x_Integer] := x + 1\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?f\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := \(x + 1\)\/\(x - 1\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?f\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[1\/3 + 1\/2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[1.4]\)], "Input",
  PageWidth->PaperWidth,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(6.\)], "Input",
  PageWidth->PaperWidth,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[1\/3 + 2\/3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x, y]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(a\ x\^2 + b\ x\ y + c\ y\^2\)], "Input",
  PageWidth->PaperWidth,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[2, 3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(a = 1; b = \(-5\); c = m; \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[2, 3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(a = m; b = \(-5\)\ m; c = \(-3\)\ m; \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[2, 3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[1, 2, 3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[couleur]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := x /; x \[GreaterEqual] 0 && x \[LessEqual] 2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := 1\/x /; x \[GreaterEqual] \(-1\) && x \[LessEqual] 1\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?f\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[0.5]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 13", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  CellMargins->{{Inherited, 135}, {Inherited, Inherited}},
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(signe[x_] := "\<+\>" /; x > 0\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}],

Cell[BoxData[
    \(signe[x_] := "\<-\>" /; x < 0\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(signe[0] = "\<+ ou - au choix\>"; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[\(-7.5\)]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[3\/2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[\@2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[N[\@2]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[\[Pi]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[tartanpion]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe[N[tartanpion]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signe\ [I]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 14", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(f[x_] := \((x + 1)\)\ Exp[x\^2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[\(-1\)]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 15", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 15"],

Cell[BoxData[
    \({M1, A, M3, B, M5} /. {A \[Rule] B, B \[Rule] A}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(RotateLeft[{A, B}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"RotateLeft"],

Cell[BoxData[
    \(\[EAcute]changer[{a_, b_}] := {b, \ a}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"\[EAcute]changer"],

Cell[BoxData[
    \(\[EAcute]changer[{3, b}]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[EAcute]changer[{p, q}]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(echanger1[a_, b_] := \n\(tampon\  = \ a\); \ a\  = \ b; \ 
    b\  = \ tampon\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[SadSmiley]",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(echanger1[a, b]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear\ [A, \ a, B, \ b, \ tampon]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(echanger2[a_, b_] := \n
      \((tampon\  = \ a; \ a\  = \ b; \ b\  = \ tampon; \ 
        Print\ [a, "\< \>", \ \ b, "\< \>", \ \ tampon])\)\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[SadSmiley]",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(echanger2[a, b]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 16", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(Clear[f, g, x, X, A, B, F, a, b, c, signe, echanger1, echanger2]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Clear"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exemple 17", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 17"],

Cell[BoxData[
    \(\(?=\)\)], "Input"],

Cell[BoxData[
    \(\(?:=\)\)], "Input"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowSize->{490, 558},
WindowMargins->{{Automatic, 59}, {Automatic, 7}},
ShowCellLabel->False,
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000]P2:001
0000I00000400`<30?l00BL?00400@0000000000000006P801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "exemple 1"->{
    Cell[2047, 61, 226, 7, 44, "Subsection",
      CellTags->"exemple 1"]},
  "Exemple 2"->{
    Cell[2448, 80, 206, 7, 28, "Subsection",
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[2878, 100, 206, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[3226, 117, 206, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[3618, 136, 206, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "signe _"->{
    Cell[3827, 145, 176, 6, 27, "Input",
      CellTags->"signe _"]},
  "valeur absolue"->{
    Cell[5088, 202, 204, 6, 24, "Input",
      CellTags->{"valeur absolue", "foo"}]},
  "foo"->{
    Cell[5088, 202, 204, 6, 24, "Input",
      CellTags->{"valeur absolue", "foo"}]},
  "Exemple 6"->{
    Cell[5675, 227, 206, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "Limit"->{
    Cell[6179, 250, 116, 4, 24, "Input",
      CellTags->"Limit"]},
  "Exemple 7"->{
    Cell[6808, 289, 206, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[7816, 342, 206, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "filtre"->{
    Cell[8390, 371, 158, 6, 24, "Input",
      CellTags->"filtre"],
    Cell[10742, 471, 168, 6, 26, "Input",
      CellTags->"filtre"],
    Cell[11528, 510, 184, 6, 26, "Input",
      CellTags->"filtre"]},
  "Exemple 9"->{
    Cell[8585, 382, 264, 8, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "Sum"->{
    Cell[8852, 392, 142, 4, 25, "Input",
      CellTags->{"Sum", "somme", "signe somme"}]},
  "somme"->{
    Cell[8852, 392, 142, 4, 25, "Input",
      CellTags->{"Sum", "somme", "signe somme"}]},
  "signe somme"->{
    Cell[8852, 392, 142, 4, 25, "Input",
      CellTags->{"Sum", "somme", "signe somme"}]},
  "Exemple 10"->{
    Cell[9188, 407, 266, 8, 28, "Subsection",
      CellTags->"Exemple 10"]},
  "Exemple 11"->{
    Cell[9847, 433, 266, 8, 28, "Subsection",
      CellTags->"Exemple 11"]},
  "Exemple 12"->{
    Cell[10531, 462, 208, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Table"->{
    Cell[11317, 500, 179, 6, 39, "Input",
      CellTags->"Table"]},
  "Exemple 13"->{
    Cell[14919, 680, 267, 8, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "fonction signe"->{
    Cell[15189, 690, 224, 6, 24, "Input",
      CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}]},
  
  "signe (fonction)"->{
    Cell[15189, 690, 224, 6, 24, "Input",
      CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}]},
  
  "signe"->{
    Cell[15189, 690, 224, 6, 24, "Input",
      CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}]},
  
  "signe /;"->{
    Cell[15189, 690, 224, 6, 24, "Input",
      CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}]},
  
  "Exemple 14"->{
    Cell[17090, 783, 208, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "Exemple 15"->{
    Cell[17754, 816, 208, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "RotateLeft"->{
    Cell[18138, 832, 166, 6, 24, "Input",
      CellTags->"RotateLeft"]},
  "\[EAcute]changer"->{
    Cell[18307, 840, 192, 6, 24, "Input",
      CellTags->"\[EAcute]changer"]},
  "Exemple 16"->{
    Cell[19547, 895, 208, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "Clear"->{
    Cell[19758, 904, 210, 7, 24, "Input",
      CellTags->"Clear"]},
  "Exemple 17"->{
    Cell[20005, 916, 208, 7, 28, "Subsection",
      CellTags->"Exemple 17"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"exemple 1", 21138, 954},
  {"Exemple 2", 21231, 957},
  {"Exemple 3", 21324, 960},
  {"Exemple 4", 21418, 963},
  {"Exemple 5", 21512, 966},
  {"signe _", 21604, 969},
  {"valeur absolue", 21696, 972},
  {"foo", 21793, 975},
  {"Exemple 6", 21896, 978},
  {"Limit", 21986, 981},
  {"Exemple 7", 22071, 984},
  {"Exemple 8", 22165, 987},
  {"filtre", 22256, 990},
  {"Exemple 9", 22480, 997},
  {"Sum", 22568, 1000},
  {"somme", 22673, 1003},
  {"signe somme", 22784, 1006},
  {"Exemple 10", 22894, 1009},
  {"Exemple 11", 22990, 1012},
  {"Exemple 12", 23086, 1015},
  {"Table", 23178, 1018},
  {"Exemple 13", 23265, 1021},
  {"fonction signe", 23366, 1024},
  {"signe (fonction)", 23514, 1028},
  {"signe", 23651, 1032},
  {"signe /;", 23791, 1036},
  {"Exemple 14", 23933, 1040},
  {"Exemple 15", 24030, 1043},
  {"RotateLeft", 24127, 1046},
  {"\[EAcute]changer", 24225, 1049},
  {"Exemple 16", 24323, 1052},
  {"Clear", 24415, 1055},
  {"Exemple 17", 24502, 1058}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 93, 1, 174, "Title"],
Cell[1827, 54, 195, 3, 60, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2047, 61, 226, 7, 44, "Subsection",
  CellTags->"exemple 1"],
Cell[2276, 70, 135, 5, 46, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2448, 80, 206, 7, 28, "Subsection",
  CellTags->"Exemple 2"],
Cell[2657, 89, 184, 6, 36, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2878, 100, 206, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[3087, 109, 102, 3, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3226, 117, 206, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[3435, 126, 146, 5, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3618, 136, 206, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[3827, 145, 176, 6, 27, "Input",
  CellTags->"signe _"],
Cell[4006, 153, 168, 5, 39, "Input"],
Cell[4177, 160, 160, 5, 38, "Input"],
Cell[4340, 167, 149, 5, 39, "Input"],
Cell[4492, 174, 147, 5, 24, "Input"],
Cell[4642, 181, 152, 5, 30, "Input"],
Cell[4797, 188, 151, 5, 38, "Input"],
Cell[4951, 195, 134, 5, 24, "Input"],
Cell[5088, 202, 204, 6, 24, "Input",
  CellTags->{"valeur absolue", "foo"}],
Cell[5295, 210, 177, 5, 27, "Input"],
Cell[5475, 217, 163, 5, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5675, 227, 206, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[5884, 236, 126, 5, 24, "Input"],
Cell[6013, 243, 163, 5, 24, "Input"],
Cell[6179, 250, 116, 4, 24, "Input",
  CellTags->"Limit"],
Cell[6298, 256, 75, 3, 24, "Input"],
Cell[6376, 261, 80, 3, 24, "Input"],
Cell[6459, 266, 75, 3, 24, "Input"],
Cell[6537, 271, 75, 3, 24, "Input"],
Cell[6615, 276, 75, 3, 24, "Input"],
Cell[6693, 281, 78, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6808, 289, 206, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[7017, 298, 94, 3, 24, "Input"],
Cell[7114, 303, 86, 3, 24, "Input"],
Cell[7203, 308, 86, 3, 24, "Input"],
Cell[7292, 313, 93, 3, 24, "Input"],
Cell[7388, 318, 126, 5, 24, "Input"],
Cell[7517, 325, 126, 5, 24, "Input"],
Cell[7646, 332, 133, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7816, 342, 206, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[8025, 351, 96, 3, 24, "Input"],
Cell[8124, 356, 85, 3, 24, "Input"],
Cell[8212, 361, 86, 3, 24, "Input"],
Cell[8301, 366, 86, 3, 24, "Input"],
Cell[8390, 371, 158, 6, 24, "Input",
  CellTags->"filtre"]
}, Closed]],

Cell[CellGroupData[{
Cell[8585, 382, 264, 8, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[8852, 392, 142, 4, 25, "Input",
  CellTags->{"Sum", "somme", "signe somme"}],
Cell[8997, 398, 154, 4, 46, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9188, 407, 266, 8, 28, "Subsection",
  CellTags->"Exemple 10"],
Cell[9457, 417, 117, 3, 25, "Input"],
Cell[9577, 422, 233, 6, 36, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9847, 433, 266, 8, 28, "Subsection",
  CellTags->"Exemple 11"],
Cell[10116, 443, 186, 6, 24, "Input"],
Cell[10305, 451, 189, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10531, 462, 208, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[10742, 471, 168, 6, 26, "Input",
  CellTags->"filtre"],
Cell[10913, 479, 126, 5, 24, "Input"],
Cell[11042, 486, 133, 5, 38, "Input"],
Cell[11178, 493, 136, 5, 38, "Input"],
Cell[11317, 500, 179, 6, 39, "Input",
  CellTags->"Table"],
Cell[11499, 508, 26, 0, 26, "Input"],
Cell[11528, 510, 184, 6, 26, "Input",
  CellTags->"filtre"],
Cell[11715, 518, 143, 5, 24, "Input"],
Cell[11861, 525, 128, 5, 24, "Input"],
Cell[11992, 532, 151, 5, 39, "Input"],
Cell[12146, 539, 128, 5, 24, "Input"],
Cell[12277, 546, 126, 5, 24, "Input"],
Cell[12406, 553, 136, 5, 39, "Input"],
Cell[12545, 560, 102, 4, 24, "Input"],
Cell[12650, 566, 98, 4, 24, "Input"],
Cell[12751, 572, 136, 5, 39, "Input"],
Cell[12890, 579, 129, 5, 24, "Input"],
Cell[13022, 586, 123, 4, 26, "Input"],
Cell[13148, 592, 129, 5, 24, "Input"],
Cell[13280, 599, 148, 5, 24, "Input"],
Cell[13431, 606, 129, 5, 24, "Input"],
Cell[13563, 613, 159, 5, 24, "Input"],
Cell[13725, 620, 129, 5, 24, "Input"],
Cell[13857, 627, 132, 5, 24, "Input"],
Cell[13992, 634, 132, 5, 24, "Input"],
Cell[14127, 641, 175, 5, 24, "Input"],
Cell[14305, 648, 186, 6, 39, "Input"],
Cell[14494, 656, 128, 5, 24, "Input"],
Cell[14625, 663, 126, 5, 24, "Input"],
Cell[14754, 670, 128, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14919, 680, 267, 8, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[15189, 690, 224, 6, 24, "Input",
  CellTags->{"fonction signe", "signe (fonction)", "signe", "signe /;"}],
Cell[15416, 698, 151, 5, 24, "Input"],
Cell[15570, 705, 160, 5, 24, "Input"],
Cell[15733, 712, 130, 5, 24, "Input"],
Cell[15866, 719, 137, 5, 24, "Input"],
Cell[16006, 726, 130, 5, 24, "Input"],
Cell[16139, 733, 133, 5, 39, "Input"],
Cell[16275, 740, 132, 5, 32, "Input"],
Cell[16410, 747, 135, 5, 32, "Input"],
Cell[16548, 754, 134, 5, 24, "Input"],
Cell[16685, 761, 139, 5, 24, "Input"],
Cell[16827, 768, 142, 5, 24, "Input"],
Cell[16972, 775, 81, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17090, 783, 208, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[17301, 792, 153, 5, 27, "Input"],
Cell[17457, 799, 131, 5, 24, "Input"],
Cell[17591, 806, 126, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17754, 816, 208, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[17965, 825, 170, 5, 24, "Input"],
Cell[18138, 832, 166, 6, 24, "Input",
  CellTags->"RotateLeft"],
Cell[18307, 840, 192, 6, 24, "Input",
  CellTags->"\[EAcute]changer"],
Cell[18502, 848, 95, 3, 24, "Input"],
Cell[18600, 853, 95, 3, 24, "Input"],
Cell[18698, 858, 230, 7, 37, "Input"],
Cell[18931, 867, 86, 3, 24, "Input"],
Cell[19020, 872, 104, 3, 24, "Input"],
Cell[19127, 877, 294, 8, 37, "Input"],
Cell[19424, 887, 86, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19547, 895, 208, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[19758, 904, 210, 7, 24, "Input",
  CellTags->"Clear"]
}, Closed]],

Cell[CellGroupData[{
Cell[20005, 916, 208, 7, 28, "Subsection",
  CellTags->"Exemple 17"],
Cell[20216, 925, 39, 1, 26, "Input"],
Cell[20258, 928, 40, 1, 26, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

