(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     24420,        924]*)
(*NotebookOutlinePosition[     34975,       1241]*)
(*  CellTagsIndexPosition[     33175,       1177]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook: \"fonctions-II\""], "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell["Attributs", "Subsection",
  CellDingbat->"\[LightBulb]"],

Cell[BoxData[
    \(\(?+\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(f[x_] := 3\ x\^2\ Cos[x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[\[Pi]\/2]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[{\[Pi]\/4, \(3\ \[Pi]\)\/2}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[Table[\(k\ \[Pi]\)\/6, {k, 1, 8}]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(borne[variable_] := 3 /; OddQ[variable]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}],

Cell[BoxData[
    \(borne[variable_] := variable\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(borne[5682]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(borne[5683]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(borne[{333, 437, 5258}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(SetAttributes[borne, Listable]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"SetAttributes", "donner un attribut", "changer un attribut"}],

Cell[BoxData[
    \(borne[{333, 437, 5258}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(equivalent[P_, Q_] := Implies[P, Q] && Implies[Q, P]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(G[A_, B_, C_] := 
      Implies[A, 
        equivalent[
          B && \(\[InvisibleSpace]\(! A\)\) || 
            \(\[InvisibleSpace]\(! C\)\) && A, 
          A || Implies[A, \(\[InvisibleSpace]\(! B\)\)]]]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(A = False; B = True; \)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"True", "vrai"}],

Cell[BoxData[
    \(equivalent[Implies[A, B], Implies[B, A]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(CC = False; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(equivalent[A, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(equivalent[A, CC] || equivalent[B, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({A, B, CC}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(G[A, B, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(G[True, True, True]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(G[\(\[InvisibleSpace]\(! A\)\), B, \(\[InvisibleSpace]\(! CC\)\)]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(G[A, B, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(A = {False, False, False, False, True, True, True, True}; \)\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(B = {False, False, True, True, False, False, True, True}; \)\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(CC = {False, True, False, True, False, True, False, True}; \)\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(G[A, B, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Implies[{False, False, False, False, True, True, True, True}, 
      Implies[{False, False, True, True, False, False, True, True} && \n
              \t\t\t\[InvisibleSpace]\(! {False, False, False, False, True, 
                  True, True, True}\) || 
            \(\[InvisibleSpace]\(! {False, True, False, True, False, True, 
                  False, True}\)\) && {False, False, False, False, True, 
                True, True, True}, {False, False, False, False, True, True, 
              True, True} || \n\t\t\t
            Implies[{False, False, False, False, True, True, True, True}, 
              \(\[InvisibleSpace]\(! {False, False, True, True, False, False, 
                  True, True}\)\)]] && 
        Implies[{False, False, False, False, True, True, True, True} || \n
            \t\t\t\tImplies[{False, False, False, False, True, True, True, 
                True}, \(\[InvisibleSpace]\(! {False, False, True, True, 
                  False, False, True, True}\)\)], {False, False, True, True, 
                False, False, True, True} && 
              \(\[InvisibleSpace]\(! {False, False, False, False, True, True, 
                  True, True}\)\) || 
            \(\[InvisibleSpace]\(! {False, True, False, True, False, True, 
                  False, True}\)\) && {False, False, False, False, True, 
                True, True, True}]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(?? Implies\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Implies\ [False, \ False]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Implies\ [{False, \ True}, {False, \ \ False}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(SetAttributes[G, Listable]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"SetAttributes"],

Cell[BoxData[
    \(G[A, B, CC]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. {True \[Rule] 1, False \[Rule] 0}\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}],

Cell[BoxData[
    \(Clear[A, B, CC, G, equivalent]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Clear", "nettoyer"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(f[x_] := If[N[x] < N[\[Pi]\/2], f1[x], f2[x]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f1[x_] := 2\ Cos[x - \[Pi]\/2] + \[Pi]\/3\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f2[x_] := \[Pi]\/3 + 2 + \@\(x - \[Pi]\/2\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f1[\[Pi]\/2]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f2[\[Pi]\/2]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[{\(-\(\[Pi]\/4\)\), \(-\(\(2\ \[Pi]\)\/3\)\), 0, \[Pi]\/3, 
        \(5\ \[Pi]\)\/12, \(3\ \[Pi]\)\/2, \(24\ \[Pi]\)\/5}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(SetAttributes[f, Listable]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"SetAttributes", "Listable"}],

Cell[BoxData[
    \(f[{\(-\(\[Pi]\/6\)\), \(-\(\(2\ \[Pi]\)\/3\)\), 0, \[Pi]\/3, 
        \(5\ \[Pi]\)\/12, \(3\ \[Pi]\)\/2, \(17\ \[Pi]\)\/6}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(\(?Map\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Map\ [borne, \ {333, 437, 5258}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Map"],

Cell[BoxData[
    \(borne/@{333, 437, 5258}\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"signe /@"],

Cell[BoxData[
    \(Map[
      borne, {333, {{{{45, 87}, 157, 12}}}, {437, {1245}, 70}, {5257, 12}}, 3]
      \)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Map\ [f, 
      \ {\(-\(\[Pi]\/6\)\), \(-\(\(2\ \[Pi]\)\/3\)\), 0, \[Pi]\/3, 
        \(5\ \[Pi]\)\/12, \(3\ \[Pi]\)\/2, \(17\ \[Pi]\)\/6}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Map\ [Print, \ %]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[{
    \(M1 = {1, 2}; M2 = {3, 5}; M3 = {5, 6}; M4 = {7, 8}; M5 = {5, 9}; \), 
    \(M6 = {0, 2}; M7 = {1, 4}; M8 = {1, \(-2\)}; M9 = {1, 5}; M10 = {1, 3}; 
    \)}], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"forme traditionnelle"],

Cell[BoxData[
    \(cercleRayon1[M_] := Graphics[Circle[M, 1]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"cercleRayon1", "Graphics", "Circle"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(\(Show\ [
      cercleRayon1\ /@
        \ {M1, \ M2, \ M3, \ M4, \ M5, \ M6, \ M7, \ M8, \ M9, \ M10}, \n\t
      AspectRatio\  -> \ Automatic, \ Frame\  -> \ True]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Frame", "cadre"}],

Cell[BoxData[
    \(Show\ [
      \(Graphics\ [Circle\ [#1, \ 1]]&\)\ /@
        \ \ {M1, \ M2, \ M3, \ M4, \ M5, \ M6, \ M7, \ M8, \ M9, \ M10}, \n\t
      AspectRatio\  -> \ Automatic, \ Frame\  -> \ True]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"AspectRatio", "Frame"}],

Cell[BoxData[
    \(\(Show\ [
      \(Graphics\ [Circle\ [M1, \ #1]]&\)\ /@\ Table\ [i, \ {i, \ 1, \ 10}], 
      \n\tAspectRatio\  -> \ Automatic, \ Frame\  -> \ True]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"signe #", "Circle"}],

Cell[BoxData[
    \(\(Show[\n\t
      MapThread[Graphics[\n\t\t\tCircle[#1, #2]]&, \n
        \t\t{{M1, M2, M3, M4, \ M5, \ M6, \ M7, \ M8, \ M9, \ M10}, \n\t\t\t
          Table[i, {i, 1, 10}]}], AspectRatio \[Rule] Automatic, 
      Axes \[Rule] True]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(M1 = {4, 0}; M2 = {4, 4}; M3 = {\(-4\), 4}; M4 = {\(-4\), \(-4\)}; \)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[
      MapThread[
        Graphics[Circle[#1, #2]]&, {{M1, M2, M3, M4}, Table[i, {i, 1, 4}]}], 
      AspectRatio \[Rule] Automatic, Axes \[Rule] True]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Axes"],

Cell[BoxData[
    \(Clear[M1, M2, M3, M4, M5, M6, M7, M8, M9, M10]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["S\[EAcute]lection"], "Subsection",
  CellDingbat->"\[LightBulb]",
  FontWeight->"Bold"],

Cell[BoxData[
    \(\(?Select\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Select[Flatten[Table[salaire[x, y], {x, 1, 3}, {y, 1, 3}]], #1 > 7150&]
      \)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[{
    \(couleur[M1] ^= rouge; coordonn\[EAcute]es[M1] ^= {2, 3}; \), 
    \(couleur[M2] ^= bleu; coordonn\[EAcute]es[M2] ^= {4, 5}; \), 
    \(couleur[M3] ^= vert; coordonn\[EAcute]es[M3] ^= {5, 6}; \), 
    \(couleur[M4] ^= noir; coordonn\[EAcute]es[M4] ^= {7, 8}; \), 
    \(couleur[M5] ^= orange; coordonn\[EAcute]es[M5] ^= {9, 10}; \), 
    \(couleur[M6] ^= bleu; coordonn\[EAcute]es[M6] ^= {11, 12}; \), 
    \(couleur[M7] ^= jaune; coordonn\[EAcute]es[M7] ^= {13, 14}; \), 
    \(couleur[M8] ^= blanc; coordonn\[EAcute]es[M9] ^= {16, 3}; \n
    coordonn\[EAcute]es[M10] ^= {2, 7}; \)}], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(couleur/@{M1, M2, M3, M4, M5, M6, M7, M8, M9, M10}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Map\ [couleur, \ {M1, M2, M3, M4, M5, M6, M7, M8, M9, M10}]\)], "Input",\

  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    StyleBox[
      \({rouge, bleu, vert, noir, orange, bleu, jaune, blanc, couleur[M9], \n
        \tcouleur[M10]}\),
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False}]], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(coordonn\[EAcute]es/@{M1, M2, M3, M4, M5, M6, M7, M8, M9, M10}\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Map\ [coordonn\[EAcute]es, \ {M1, M2, M3, M4, M5, M6, M7, M8, M9, M10}]
      \)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({{2, 3}, {4, 5}, {5, 6}, {7, 8}, {9, 10}, {11, 12}, {13, 14}, \n\t
      coordonn\[EAcute]es[M8], {16, 3}, {2, 7}}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(\(L = {1, 1, 2, 2, 3, 3, 4, 5}; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(LL = {3, 4, 4}; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Union[LL]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Union", "r\[EAcute]union"}],

Cell[BoxData[
    \(DeleteCases[L, 3]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"DeleteCases", "supprimer des termes"}],

Cell[BoxData[
    \(DeleteCases[L, 4]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(chirurgieDeListes[L__, {}] := L\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(chirurgieDeListes[L__, LL__] := 
      With[{aEnlever = First[Union[LL]]}, 
        chirurgieDeListes[DeleteCases[L, aEnlever], Rest[LL]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"chirurgieDeListes", "First"}],

Cell[BoxData[
    \(chirurgieDeListes[L, LL]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(chirurgieDeListesBis[L_, LL_] := 
      With[{aEnlever = First[Union[LL]]}, 
        chirurgieDeListes[DeleteCases[L, aEnlever], Rest[LL]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(chirurgieDeListesBis[L, LL]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Jeu trigonom\[EAcute]trique",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(jeu := 
      Catch[menuJeu[
          Input["\<Quel sc\[EAcute]nario? R\[EAcute]pondre 1 ou 2; Q pour \
quitter\>"]]; jeu]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Catch", "Input"}],

Cell[BoxData[
    \(menuJeu[choix_] := 
      Switch[choix, \nq, Throw["\<Fin du jeu\>"], \nQ, 
        Throw["\<Fin du jeu\>"], \n1, sc\[EAcute]nario1, \n2, 
        sc\[EAcute]nario2, \n_, jeu]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Switch", "Throw"}],

Cell[BoxData[
    \(sc\[EAcute]nario1 := 
      Catch[menu1[Input["\<Donner une fraction; Q pour quitter\>"]]; 
        sc\[EAcute]nario1]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(menu1[choix_] := 
      Switch[choix, \nq, Throw[{}], \nQ, Throw[{}], \n_Rational, 
        situeToi[choix\ *\ \[Pi]], \n_, sc\[EAcute]nario1]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"_Rational", "filtrer les rationnels"}],

Cell[BoxData[
    \(sc\[EAcute]nario2\  := \n\ \ 
      \(($angle$\  = \ angle; \n\ \ \ 
        Catch\ [menu2\ [
            Input\ [ColumnForm
                \ [{$angle$, \n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ "\<quadrant1, 2, 3 ou 4?\>", \ \n
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ "\<Q pour quitter\>"}]]]; \n\ \ \ \ \ \ \ \ \ \ 
          sc\[EAcute]nario2])\)\)], "Input"],

Cell[BoxData[
    \(menu2[choix_] := 
      Switch[choix, \nq, Throw[{}], \nQ, Throw[{}], \n_, 
        If[choix =!= quadrant[$angle$\ *\ \[Pi]], 
          situeToi[$angle$\ *\ \ \[Pi]], sc\[EAcute]nario2]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(situeToi[x_] := 
      Show[Graphics[{Circle[{0, 0}, 1], Text[x, {Cos[x], Sin[x]}]}], {
          AspectRatio \[Rule] Automatic, Axes \[Rule] True}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{
  "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", "situeToi"}],

Cell[BoxData[
    \(quadrant[x_] := \n\t
      Which[\n\t\tN[Sin[x]] > 0 && N[Cos[x]] > 0, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ quadrant1, N[Sin[x]] > 0 && N[Cos[x]] < 0, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ quadrant2, \n\t\tN[Sin[x]] < 0 && N[Cos[x]] < 0, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ quadrant3, N[Sin[x]] < 0 && N[Cos[x]] > 0, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ quadrant4, N[Cos[x]] == 0 || N[Sin[x]] == 0, \n\t\t
        Print[x, "\< est un multiple entier de \[Pi]/2\>"]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"quadrant", "Which", "signe &&"}],

Cell[BoxData[
    \(angle := Random[Integer, {\(-45\), 50}]\/Random[Integer, {1, 50}]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"angle"],

Cell[BoxData[
    \(jeu\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Lecture et manipulations de donn\[EAcute]es",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(\(?*Read*\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Read"],

Cell[TextData[
"Mettre le fichier Data au niveau de Mathematica, ou sinon modifier le chemin \
d'acc\[EGrave]s en cons\[EAcute]quence, avant de valider la ligne suivante:"],
   "Text"],

Cell["ELEVES = ReadList [\"Data\", Table [Word, {3}]]", "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"ReadList"],

Cell["TableForm [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["NOMS = Map [Part [#, 2] &, ELEVES]", "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Part"],

Cell["TableForm [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["TableForm [Map [Part [#, 2] &, ELEVES]]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["PRENOMS = Map [Part [#, 3] &, ELEVES]", "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Map", "Part"}],

Cell["TableForm [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["MapThread [List,  {NOMS, PRENOMS}]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["TableForm [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["\<\
NOMSPRENOMS = 
  Flatten [MapThread [List,  {NOMS, PRENOMS}]]\
\>", "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"MapThread"],

Cell["TableForm [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[" Map [Part [#, 1] &, ELEVES]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["ToExpression [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["NUMEROS = %;", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["Min  [NUMEROS]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["Min [Select [NUMEROS, NumberQ [#] &]]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["Max [Select [NUMEROS, NumberQ [#] &]]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["Apply [Plus, NUMEROS] / Length [NUMEROS]", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["\<\
Apply [Plus, Select [NUMEROS, NumberQ [#] &]]/ 
 Length [ Select [NUMEROS, NumberQ [#] &]]\
\>", "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell["N [%]", "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{520, 753},
WindowMargins->{{148, Automatic}, {Automatic, 0}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2297, 76, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[3257, 120, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "OddQ"->{
    Cell[3486, 129, 256, 7, 24, "Input",
      CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}]},
  "impair"->{
    Cell[3486, 129, 256, 7, 24, "Input",
      CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}]},
  "signe /;"->{
    Cell[3486, 129, 256, 7, 24, "Input",
      CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}]},
  "\[AGrave] condition que"->{
    Cell[3486, 129, 256, 7, 24, "Input",
      CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}]},
  "SetAttributes"->{
    Cell[4414, 170, 178, 4, 25, "Input",
      CellTags->{
      "SetAttributes", "donner un attribut", "changer un attribut"}],
    Cell[8657, 323, 127, 4, 25, "Input",
      CellTags->"SetAttributes"],
    Cell[10193, 389, 141, 4, 25, "Input",
      CellTags->{"SetAttributes", "Listable"}]},
  "donner un attribut"->{
    Cell[4414, 170, 178, 4, 25, "Input",
      CellTags->{
      "SetAttributes", "donner un attribut", "changer un attribut"}]},
  "changer un attribut"->{
    Cell[4414, 170, 178, 4, 25, "Input",
      CellTags->{
      "SetAttributes", "donner un attribut", "changer un attribut"}]},
  "Exemple 3"->{
    Cell[4727, 184, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "True"->{
    Cell[5373, 208, 123, 4, 25, "Input",
      CellTags->{"True", "vrai"}]},
  "vrai"->{
    Cell[5373, 208, 123, 4, 25, "Input",
      CellTags->{"True", "vrai"}]},
  "signe %"->{
    Cell[8873, 334, 188, 4, 25, "Input",
      CellTags->{
      "signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}]},
  "signe /."->{
    Cell[8873, 334, 188, 4, 25, "Input",
      CellTags->{
      "signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}]},
  "r\[EGrave]gle"->{
    Cell[8873, 334, 188, 4, 25, "Input",
      CellTags->{
      "signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}]},
  "changer de notations"->{
    Cell[8873, 334, 188, 4, 25, "Input",
      CellTags->{
      "signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}]},
  "Clear"->{
    Cell[9064, 340, 137, 4, 25, "Input",
      CellTags->{"Clear", "nettoyer"}]},
  "nettoyer"->{
    Cell[9064, 340, 137, 4, 25, "Input",
      CellTags->{"Clear", "nettoyer"}]},
  "Exemple 4"->{
    Cell[9238, 349, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "Listable"->{
    Cell[10193, 389, 141, 4, 25, "Input",
      CellTags->{"SetAttributes", "Listable"}]},
  "Exemple 5"->{
    Cell[10569, 404, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 5"]},
  "Map"->{
    Cell[10881, 418, 123, 4, 25, "Input",
      CellTags->"Map"],
    Cell[22990, 854, 122, 3, 25, "Input",
      CellTags->{"Map", "Part"}]},
  "signe /@"->{
    Cell[11007, 424, 119, 4, 25, "Input",
      CellTags->"signe /@"]},
  "Exemple 6"->{
    Cell[11640, 452, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 6"]},
  "forme traditionnelle"->{
    Cell[11869, 461, 262, 6, 39, "Input",
      CellTags->"forme traditionnelle"]},
  "cercleRayon1"->{
    Cell[12134, 469, 166, 4, 25, "Input",
      CellTags->{"cercleRayon1", "Graphics", "Circle"}]},
  "Graphics"->{
    Cell[12134, 469, 166, 4, 25, "Input",
      CellTags->{"cercleRayon1", "Graphics", "Circle"}],
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "Circle"->{
    Cell[12134, 469, 166, 4, 25, "Input",
      CellTags->{"cercleRayon1", "Graphics", "Circle"}],
    Cell[13142, 505, 259, 6, 39, "Input",
      CellTags->{"signe #", "Circle"}],
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "Exemple 7"->{
    Cell[12337, 478, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 7"]},
  "Frame"->{
    Cell[12566, 487, 273, 7, 39, "Input",
      CellTags->{"Frame", "cadre"}],
    Cell[12842, 496, 297, 7, 53, "Input",
      CellTags->{"AspectRatio", "Frame"}]},
  "cadre"->{
    Cell[12566, 487, 273, 7, 39, "Input",
      CellTags->{"Frame", "cadre"}]},
  "AspectRatio"->{
    Cell[12842, 496, 297, 7, 53, "Input",
      CellTags->{"AspectRatio", "Frame"}],
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "signe #"->{
    Cell[13142, 505, 259, 6, 39, "Input",
      CellTags->{"signe #", "Circle"}]},
  "Axes"->{
    Cell[13861, 528, 254, 7, 53, "Input",
      CellTags->"Axes"],
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "Exemple 9"->{
    Cell[14889, 574, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 9"]},
  "Exemple 10"->{
    Cell[16909, 641, 228, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 10"],
    Cell[18519, 710, 245, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 10"],
    Cell[21948, 812, 261, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 10"]},
  "Union"->{
    Cell[17344, 660, 123, 4, 25, "Input",
      CellTags->{"Union", "r\[EAcute]union"}]},
  "r\[EAcute]union"->{
    Cell[17344, 660, 123, 4, 25, "Input",
      CellTags->{"Union", "r\[EAcute]union"}]},
  "DeleteCases"->{
    Cell[17470, 666, 142, 4, 25, "Input",
      CellTags->{"DeleteCases", "supprimer des termes"}]},
  "supprimer des termes"->{
    Cell[17470, 666, 142, 4, 25, "Input",
      CellTags->{"DeleteCases", "supprimer des termes"}]},
  "chirurgieDeListes"->{
    Cell[17813, 682, 254, 6, 39, "Input",
      CellTags->{"chirurgieDeListes", "First"}]},
  "First"->{
    Cell[17813, 682, 254, 6, 39, "Input",
      CellTags->{"chirurgieDeListes", "First"}]},
  "Catch"->{
    Cell[18767, 719, 227, 7, 53, "Input",
      CellTags->{"Catch", "Input"}]},
  "Input"->{
    Cell[18767, 719, 227, 7, 53, "Input",
      CellTags->{"Catch", "Input"}]},
  "Switch"->{
    Cell[18997, 728, 280, 7, 95, "Input",
      CellTags->{"Switch", "Throw"}]},
  "Throw"->{
    Cell[18997, 728, 280, 7, 95, "Input",
      CellTags->{"Switch", "Throw"}]},
  "_Rational"->{
    Cell[19473, 744, 267, 6, 81, "Input",
      CellTags->{"_Rational", "filtrer les rationnels"}]},
  "filtrer les rationnels"->{
    Cell[19473, 744, 267, 6, 81, "Input",
      CellTags->{"_Rational", "filtrer les rationnels"}]},
  "Show"->{
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "Text"->{
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "situeToi"->{
    Cell[20500, 772, 310, 7, 53, "Input",
      CellTags->{
      "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", 
        "situeToi"}]},
  "quadrant"->{
    Cell[20813, 781, 856, 14, 137, "Input",
      CellTags->{"quadrant", "Which", "signe &&"}]},
  "Which"->{
    Cell[20813, 781, 856, 14, 137, "Input",
      CellTags->{"quadrant", "Which", "signe &&"}]},
  "signe &&"->{
    Cell[20813, 781, 856, 14, 137, "Input",
      CellTags->{"quadrant", "Which", "signe &&"}]},
  "angle"->{
    Cell[21672, 797, 161, 5, 42, "Input",
      CellTags->"angle"]},
  "Read"->{
    Cell[22212, 821, 103, 4, 25, "Input",
      CellTags->"Read"]},
  "ReadList"->{
    Cell[22505, 832, 127, 3, 25, "Input",
      CellTags->"ReadList"]},
  "Part"->{
    Cell[22707, 841, 110, 3, 25, "Input",
      CellTags->"Part"],
    Cell[22990, 854, 122, 3, 25, "Input",
      CellTags->{"Map", "Part"}]},
  "MapThread"->{
    Cell[23352, 871, 150, 6, 38, "Input",
      CellTags->"MapThread"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 25037, 940},
  {"Exemple 2", 25156, 944},
  {"OddQ", 25271, 948},
  {"impair", 25403, 951},
  {"signe /;", 25537, 954},
  {"\[AGrave] condition que", 25686, 957},
  {"SetAttributes", 25825, 960},
  {"donner un attribut", 26146, 968},
  {"changer un attribut", 26303, 972},
  {"Exemple 3", 26450, 976},
  {"True", 26565, 980},
  {"vrai", 26654, 983},
  {"signe %", 26746, 986},
  {"signe /.", 26894, 990},
  {"r\[EGrave]gle", 27047, 994},
  {"changer de notations", 27207, 998},
  {"Clear", 27352, 1002},
  {"nettoyer", 27450, 1005},
  {"Exemple 4", 27549, 1008},
  {"Listable", 27668, 1012},
  {"Exemple 5", 27776, 1015},
  {"Map", 27891, 1019},
  {"signe /@", 28050, 1024},
  {"Exemple 6", 28139, 1027},
  {"forme traditionnelle", 28271, 1031},
  {"cercleRayon1", 28375, 1034},
  {"Graphics", 28491, 1037},
  {"Circle", 28755, 1044},
  {"Exemple 7", 29104, 1053},
  {"Frame", 29221, 1057},
  {"cadre", 29399, 1062},
  {"AspectRatio", 29498, 1065},
  {"signe #", 29749, 1072},
  {"Axes", 29844, 1075},
  {"Exemple 9", 30079, 1082},
  {"Exemple 10", 30201, 1086},
  {"Union", 30527, 1096},
  {"r\[EAcute]union", 30640, 1099},
  {"DeleteCases", 30749, 1102},
  {"supprimer des termes", 30878, 1105},
  {"chirurgieDeListes", 31004, 1108},
  {"First", 31109, 1111},
  {"Catch", 31214, 1114},
  {"Input", 31307, 1117},
  {"Switch", 31401, 1120},
  {"Throw", 31495, 1123},
  {"_Rational", 31593, 1126},
  {"filtrer les rationnels", 31724, 1129},
  {"Show", 31837, 1132},
  {"Text", 32000, 1137},
  {"situeToi", 32167, 1142},
  {"quadrant", 32334, 1147},
  {"Which", 32444, 1150},
  {"signe &&", 32557, 1153},
  {"angle", 32667, 1156},
  {"Read", 32748, 1159},
  {"ReadList", 32832, 1162},
  {"Part", 32916, 1165},
  {"MapThread", 33077, 1170}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 93, 1, 225, "Title"],
Cell[1823, 55, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2043, 62, 62, 1, 47, "Subsection"],
Cell[2108, 65, 152, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2297, 76, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2526, 85, 170, 6, 26, "Input"],
Cell[2699, 93, 157, 6, 38, "Input"],
Cell[2859, 101, 176, 6, 39, "Input"],
Cell[3038, 109, 182, 6, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3257, 120, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3486, 129, 256, 7, 24, "Input",
  CellTags->{"OddQ", "impair", "signe /;", "\[AGrave] condition que"}],
Cell[3745, 138, 174, 6, 24, "Input"],
Cell[3922, 146, 157, 6, 24, "Input"],
Cell[4082, 154, 157, 6, 24, "Input"],
Cell[4242, 162, 169, 6, 24, "Input"],
Cell[4414, 170, 178, 4, 25, "Input",
  CellTags->{"SetAttributes", "donner un attribut", "changer un attribut"}],
Cell[4595, 176, 95, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4727, 184, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[4956, 193, 124, 3, 25, "Input"],
Cell[5083, 198, 287, 8, 39, "Input"],
Cell[5373, 208, 123, 4, 25, "Input",
  CellTags->{"True", "vrai"}],
Cell[5499, 214, 112, 3, 25, "Input"],
Cell[5614, 219, 88, 3, 25, "Input"],
Cell[5705, 224, 89, 3, 25, "Input"],
Cell[5797, 229, 110, 3, 25, "Input"],
Cell[5910, 234, 82, 3, 25, "Input"],
Cell[5995, 239, 83, 3, 25, "Input"],
Cell[6081, 244, 91, 3, 25, "Input"],
Cell[6175, 249, 140, 4, 25, "Input"],
Cell[6318, 255, 83, 3, 25, "Input"],
Cell[6404, 260, 137, 4, 25, "Input"],
Cell[6544, 266, 137, 4, 25, "Input"],
Cell[6684, 272, 138, 4, 25, "Input"],
Cell[6825, 278, 83, 3, 25, "Input"],
Cell[6911, 283, 1437, 23, 221, "Input"],
Cell[8351, 308, 82, 3, 25, "Input"],
Cell[8436, 313, 97, 3, 25, "Input"],
Cell[8536, 318, 118, 3, 25, "Input"],
Cell[8657, 323, 127, 4, 25, "Input",
  CellTags->"SetAttributes"],
Cell[8787, 329, 83, 3, 25, "Input"],
Cell[8873, 334, 188, 4, 25, "Input",
  CellTags->{
  "signe %", "signe /.", "r\[EGrave]gle", "changer de notations"}],
Cell[9064, 340, 137, 4, 25, "Input",
  CellTags->{"Clear", "nettoyer"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9238, 349, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[9467, 358, 117, 3, 38, "Input"],
Cell[9587, 363, 113, 3, 38, "Input"],
Cell[9703, 368, 115, 3, 43, "Input"],
Cell[9821, 373, 84, 3, 38, "Input"],
Cell[9908, 378, 84, 3, 38, "Input"],
Cell[9995, 383, 195, 4, 40, "Input"],
Cell[10193, 389, 141, 4, 25, "Input",
  CellTags->{"SetAttributes", "Listable"}],
Cell[10337, 395, 195, 4, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10569, 404, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 5"],
Cell[10798, 413, 80, 3, 25, "Input"],
Cell[10881, 418, 123, 4, 25, "Input",
  CellTags->"Map"],
Cell[11007, 424, 119, 4, 25, "Input",
  CellTags->"signe /@"],
Cell[11129, 430, 162, 5, 39, "Input"],
Cell[11294, 437, 211, 5, 40, "Input"],
Cell[11508, 444, 95, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11640, 452, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 6"],
Cell[11869, 461, 262, 6, 39, "Input",
  CellTags->"forme traditionnelle"],
Cell[12134, 469, 166, 4, 25, "Input",
  CellTags->{"cercleRayon1", "Graphics", "Circle"}]
}, Closed]],

Cell[CellGroupData[{
Cell[12337, 478, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 7"],
Cell[12566, 487, 273, 7, 39, "Input",
  CellTags->{"Frame", "cadre"}],
Cell[12842, 496, 297, 7, 53, "Input",
  CellTags->{"AspectRatio", "Frame"}],
Cell[13142, 505, 259, 6, 39, "Input",
  CellTags->{"signe #", "Circle"}],
Cell[13404, 513, 309, 7, 81, "Input"],
Cell[13716, 522, 142, 4, 25, "Input"],
Cell[13861, 528, 254, 7, 53, "Input",
  CellTags->"Axes"],
Cell[14118, 537, 118, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14273, 545, 102, 2, 31, "Subsection"],
Cell[14378, 549, 83, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14498, 557, 201, 6, 31, "Subsection",
  Evaluatable->False],
Cell[14702, 565, 150, 4, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14889, 574, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 9"],
Cell[15118, 583, 653, 11, 137, "Input"],
Cell[15774, 596, 122, 3, 25, "Input"],
Cell[15899, 601, 133, 4, 25, "Input"],
Cell[16035, 607, 355, 11, 39, "Input"],
Cell[16393, 620, 137, 4, 25, "Input"],
Cell[16533, 626, 150, 4, 25, "Input"],
Cell[16686, 632, 186, 4, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16909, 641, 228, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 10"],
Cell[17140, 650, 106, 3, 25, "Input"],
Cell[17249, 655, 92, 3, 25, "Input"],
Cell[17344, 660, 123, 4, 25, "Input",
  CellTags->{"Union", "r\[EAcute]union"}],
Cell[17470, 666, 142, 4, 25, "Input",
  CellTags->{"DeleteCases", "supprimer des termes"}],
Cell[17615, 672, 89, 3, 25, "Input"],
Cell[17707, 677, 103, 3, 25, "Input"],
Cell[17813, 682, 254, 6, 39, "Input",
  CellTags->{"chirurgieDeListes", "First"}],
Cell[18070, 690, 96, 3, 25, "Input"],
Cell[18169, 695, 211, 5, 39, "Input"],
Cell[18383, 702, 99, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18519, 710, 245, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 10"],
Cell[18767, 719, 227, 7, 53, "Input",
  CellTags->{"Catch", "Input"}],
Cell[18997, 728, 280, 7, 95, "Input",
  CellTags->{"Switch", "Throw"}],
Cell[19280, 737, 190, 5, 39, "Input"],
Cell[19473, 744, 267, 6, 81, "Input",
  CellTags->{"_Rational", "filtrer les rationnels"}],
Cell[19743, 752, 492, 10, 101, "Input"],
Cell[20238, 764, 259, 6, 81, "Input"],
Cell[20500, 772, 310, 7, 53, "Input",
  CellTags->{
  "Show", "Graphics", "Circle", "Text", "AspectRatio", "Axes", "situeToi"}],
Cell[20813, 781, 856, 14, 137, "Input",
  CellTags->{"quadrant", "Which", "signe &&"}],
Cell[21672, 797, 161, 5, 42, "Input",
  CellTags->"angle"],
Cell[21836, 804, 75, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21948, 812, 261, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 10"],
Cell[22212, 821, 103, 4, 25, "Input",
  CellTags->"Read"],
Cell[22318, 827, 184, 3, 46, "Text"],
Cell[22505, 832, 127, 3, 25, "Input",
  CellTags->"ReadList"],
Cell[22635, 837, 69, 2, 25, "Input"],
Cell[22707, 841, 110, 3, 25, "Input",
  CellTags->"Part"],
Cell[22820, 846, 69, 2, 25, "Input"],
Cell[22892, 850, 95, 2, 25, "Input"],
Cell[22990, 854, 122, 3, 25, "Input",
  CellTags->{"Map", "Part"}],
Cell[23115, 859, 69, 2, 25, "Input"],
Cell[23187, 863, 90, 2, 25, "Input"],
Cell[23280, 867, 69, 2, 25, "Input"],
Cell[23352, 871, 150, 6, 38, "Input",
  CellTags->"MapThread"],
Cell[23505, 879, 69, 2, 25, "Input"],
Cell[23577, 883, 84, 2, 25, "Input"],
Cell[23664, 887, 72, 2, 25, "Input"],
Cell[23739, 891, 68, 2, 25, "Input"],
Cell[23810, 895, 70, 2, 25, "Input"],
Cell[23883, 899, 93, 2, 25, "Input"],
Cell[23979, 903, 93, 2, 25, "Input"],
Cell[24075, 907, 96, 2, 25, "Input"],
Cell[24174, 911, 154, 5, 38, "Input"],
Cell[24331, 918, 61, 2, 25, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

