(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35141,       1344]*)
(*NotebookOutlinePosition[     49073,       1747]*)
(*  CellTagsIndexPosition[     46631,       1663]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Demandes associ\[EAcute]es au chapitre-notebook: \"Graphiques\""], "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell["Questions relatives \[AGrave] l'information", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(\(?*Plot*\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989],
  CellTags->"joker"],

Cell[BoxData[
    \(\(?PlotLabel\)\)], "Input",
  PageWidth->PaperWidth,
  CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?Plot\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989],
  CellTags->"Plot"],

Cell[BoxData[
    \(Attributes[Plot]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Attributes"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(\(Plot[Cos[x], {x, 0, 2\ \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(\(Plot[\@\((x\/Cos[x] - 1\/Sin[x])\)\^2, {x, \[Pi], 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\(Plot[If[x < 0, 1, Exp[x]], {x, \(-1\), 2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"If", "Plot[If.\[Ellipsis]]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\(Plot[Table[a\ x\^3, {a, 1, 3}], {x, \(-1\), 2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Plot[Table.\[Ellipsis]]", "Table"}],

Cell[BoxData[
    \(Table[a\ x\^3, {a, 1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[a\ x\^3, {a, 1, 3}]], {x, \(-1\), 2}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{56, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Evaluate"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(f[x_, a_] := If[x < a, 1, Exp[x] + 5\ a]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"If"],

Cell[BoxData[
    \(\(Plot[f[x, 0], {x, \(-1\), 2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(courbes = Table[f[x, a], {a, 1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[courbes, {x, \(-1\), 5}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[courbes], {x, \(-1\), 5}, PlotRange \[Rule] {0, 50}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Evaluate", "PlotRange"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(NSolve[13\ x\^4 - \(7\ x\)\/3 - 5 == 0]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"NSolve"],

Cell[BoxData[
    \(x = Last[x /. %]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Last", "signe /.", "signe %"}],

Cell[BoxData[
    \(courbes\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[courbes], {x, \(-1\), 2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Evaluate[courbes]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Options[Plot]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakBelow->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Print/@Options[Plot]; \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakBelow->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Print", "signe /@", "Map", "Options"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(Plot[1\/\(x - 2\), {x, \(-5\), 5}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(FullForm[%]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakWithin->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
    "RuleDelayed"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(f[x_] := Abs[x - 1] + Abs[\(x - 1\)\/x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Abs", "valeur absolue"}],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-10\), 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[% /. Line[pts_] \[RuleDelayed] Point/@pts]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Line", "Point"}],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-10\), 10}, PlotPoints \[Rule] 100]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[% /. Line[pts_] \[RuleDelayed] Point/@pts]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[{f[x], x, \(-x\) + 2}, {x, \(-10\), 10}, 
      PlotPoints \[Rule] 100]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[% /. Line[pts_] \[RuleDelayed] Point/@pts]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[{f[x], x, \(-x\) + 2}, {x, \(-10\), 10}, PlotPoints \[Rule] 100, 
      PlotStyle \[Rule] {{}, {Dashing[{0.01}]}, {Dashing[{0.03, 0.02}]}}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Dashing"],

Cell[BoxData[
    \(\(Show[% /. Line[pts_] \[RuleDelayed] Point/@pts]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(f1[x_] := Cos[1.23758\ x\^2] /; x > 1.215743 && x < 2.652437\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f2[x_] := x\^2 + 3 /; x < 1.215743\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f3[x_] := 3.1254728\ x\^2 - 4.58721 /; x > 2.652437\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /;", "condition"}],

Cell[BoxData[
    \(\(Plot[{f1[x], f2[x], f3[x]}, {x, 0, \(3\ \[Pi]\)\/2}, 
      PlotRange \[Rule] {\(-5\), 30}, 
      Ticks \[Rule] {{1.215743, 2.652437}, Automatic}, 
      PlotStyle 
        \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0], RGBColor[0, 0, 1]}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
    "couleur de trac\[EAcute]", "RGBColor"}],

Cell[BoxData[
    \(\(Plot[{f1[x], f2[x], f3[x]}, {x, 0, \(3\ \[Pi]\)\/2}, 
      PlotRange \[Rule] {\(-5\), 30}, 
      Ticks \[Rule] {{1.215743, 2.652437}, Automatic}, 
      PlotStyle 
        \[Rule] {Dashing[{0.01, 0.005}], Dashing[{0.001, 0.005}], 
          Dashing[{0.03}]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(g[x_] := Sin[2\ \[Pi]\ x + \[Pi]\/2]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[g[x], {x, 0.2, 95.2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[g[x] == 0, x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[95.2\/\[Pi]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[\(2\ 0.2\)\/\(3\ \[Pi]\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[2\ \[Pi]\ x + \[Pi]\/2 == \[Pi] + k\ \[Pi], x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table[x /. %, {k, 0, 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[g[x], {x, 0.2, 95.2}, PlotPoints \[Rule] 350]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[g[x], {x, 0, 10}, PlotPoints \[Rule] 35]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[g]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[{
    \(\(Plot[Sin[2\ \[Pi]\ x + \[Pi]\/2], {x, 0, 15}, PlotPoints \[Rule] 30]; 
    \)\), 
    \(\(Plot[Sin[2\ \[Pi]\ x + \[Pi]\/2], {x, 0, 15}, PlotPoints \[Rule] 40]; 
    \)\)}], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(\(Plot[Sin[x], {x, 0, 95\ \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(\(f[n_]\)[x_] := x\ \((n - Log[x])\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Log", "logarithme"}],

Cell[BoxData[
    \(\[PartialD]\_x\( f[n]\)[x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(y - y0\), "==", 
        RowBox[{
          SuperscriptBox["f", "\[Prime]",
            MultilineFunction->None], \((\ x0)\), " ", \((x - x0)\)}]}], 
      "//.", 
      RowBox[{"{", 
        RowBox[{\(y0 \[Rule] \(f[n]\)[x0]\), ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], " ", \((x0)\)}], "\[Rule]", 
            \((\[PartialD]\_x\( f[n]\)[x] /. x \[Rule] x0)\)}], ",", 
          \(x0 \[Rule] a\)}], "}"}]}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[%, y]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(y /. %\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(\(\(tangente[n_]\)[x_]\)[a_] := a - x + n\ x - x\ Log[a]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[{\(f[2]\)[x], \(\(tangente[2]\)[x]\)[3]}, {x, 1, 10}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Append[Table[\(\(tangente[2]\)[x]\)[a], {a, 3., 8., 0.3}], 
          \(f[2]\)[x]]], {x, 1, 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[Append[Table[\(\(tangente[2]\)[x]\)[a], {a, 3., 8., 0.3}], 
          \(f[2]\)[x]]], {x, 1, 10}, PlotRange \[Rule] {1, 3}]; \)\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Join[
          Table[{\(f[n]\)[x], \(\(tangente[n]\)[x]\)[6]}, {n, 2, 3, 0.1}]]], {
        x, 0, 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellGroupingRules->"OutputGrouping",
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Open  ]],

Cell[BoxData[
    \(\(Show[%, Graphics[{Line[{{6, 0}, {6, 8}}], Circle[{0, 3}, 3]}], 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(f1[x_] := Cos[1.23758\ x\^2] /; x > 1.215743 && x < 2.652437\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f2[x_] := x\^2 + 3 /; x < 1.215743\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f3[x_] := 3.1254728\ x\^2 - 4.58721 /; x > 2.652437\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[{f1[x], f2[x], f3[x]}, {x, 0, \(3\ \[Pi]\)\/2}, 
      PlotRange \[Rule] {\(-5\), 30}, 
      Ticks \[Rule] {{1.215743, 2.652437}, Automatic}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := Cos[1.23758\ x\^2] /; x > 1.215743 && x < 2.652437\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := x\^2 + 3 /; x < 1.215743\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(f[x_] := 3.1254728\ x\^2 - 4.58721 /; x > 2.652437\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[f[x], {x, 0, \(3\ \[Pi]\)\/2}, PlotRange \[Rule] {\(-5\), 30}, 
      Ticks \[Rule] {{1.215743, 2.652437}, Automatic}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(f[x_] := \@\(\(-x\^2\) + 56\ x - 783.75\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-10\), 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[\(-x\^2\) + 56\ x - 783.75 == 0]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear\ [f]\)], "Input",
  CellMargins->{{7, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 15"],

Cell[BoxData[
    \(\(f[n_]\)[x_] := x\^n\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(courbes\  = \ 
      Table[Plot[\(f[n]\)[x], {x, \(-1\), 3}, \ 
          PlotLabel\  -> \ SequenceForm\ ["\<n = \>", \ n]], {n, 1, 10}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"PlotLabel", "SequenceForm"}],

Cell[BoxData[
    \(\(tableau\  = \ Partition\ [courbes, \ 2]; \)\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Partition"],

Cell[BoxData[
    \(\(Show[GraphicsArray[tableau], GraphicsSpacing \[Rule] {0, 0.1}]; \)\)],
   "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"GraphicsArray", "tableau", "GraphicsSpacing"}],

Cell[BoxData[
    \(Clear\ [courbes, \ tableau]\)], "Input",
  CellMargins->{{53, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(\(courbes\  = 
      Table[Plot[{Exp[x], \(f[n]\)[x]}, {x, \(-1\), 3}, \n\t\t\t
          PlotStyle \[Rule] {Dashing[{0.02}], Dashing[{0.01}]}, \ \n\t\t\t
          PlotLabel\  -> SequenceForm\ ["\<n = \>", \ n], 
          Frame \[Rule] True], {n, 1, 6}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"courbes", "PlotStyle", "Dashing"}],

Cell[BoxData[
    \(\(tableau\  = \ Partition\ [courbes, \ 2]; \)\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"tableau"],

Cell[BoxData[
    \(\(Show[GraphicsArray[tableau], GraphicsSpacing \[Rule] {0, 0.1}]; \)\)],
   "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17 & 18",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 17"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[n]\)[x]}\), ",", \({x, 1, 2\ n}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.01}]}\), ",", 
              
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]n\),
                  SequenceForm[ " n = ", FE`Conversion`Private`n],
                  Editable->False]}], ",", \(PlotRange \[Rule] {0, 150}\)}], 
            "]"}], ",", \({n, 3, 4}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[n]\)[x]}\), ",", \({x, 1, 10}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.01}]}\), ",", 
              
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]n\),
                  SequenceForm[ " n = ", FE`Conversion`Private`n],
                  Editable->False]}], ",", \(PlotRange \[Rule] {0, 6000}\)}], 
            "]"}], ",", \({n, 4, 4}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[n]\)[x]}\), ",", \({x, 1, 14}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.01}]}\), ",", 
              
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]n\),
                  SequenceForm[ " n = ", FE`Conversion`Private`n],
                  Editable->False]}], ",", 
              \(PlotRange \[Rule] {0, 400000}\)}], "]"}], ",", 
          \({n, 5, 5}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"PlotRange"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[n]\)[x]}\), ",", \({x, 1, 18}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.01}]}\), ",", 
              
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]n\),
                  SequenceForm[ " n = ", FE`Conversion`Private`n],
                  Editable->False]}], ",", 
              \(PlotRange \[Rule] {0, 30000000}\)}], "]"}], ",", 
          \({n, 6, 6}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[n]\)[x]}\), ",", \({x, 1, 23}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.004}]}\), ",",
               
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]n\),
                  SequenceForm[ " n = ", FE`Conversion`Private`n],
                  Editable->False]}], ",", 
              \(PlotRange \[Rule] {0, 2400000000}\)}], "]"}], ",", 
          \({n, 7, 7}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"Plot", "[", 
            RowBox[{
            \({Exp[x], \(f[4\ i + j]\)[x]}\), ",", \({x, 1, 2}\), ",", 
              \(PlotStyle \[Rule] {Dashing[{0.001}], Dashing[{0.004}]}\), ",",
               
              RowBox[{"PlotLabel", "\[Rule]", 
                InterpretationBox[\(" n = "\[InvisibleSpace]\(4\ i + j\)\),
                  SequenceForm[ " n = ", 
                    Plus[ 
                      Times[ 4, FE`Conversion`Private`i], 
                      FE`Conversion`Private`j]],
                  Editable->False]}], ",", \(PlotRange \[Rule] {2, 4}\), ",", 
              \(DisplayFunction \[Rule] Identity\)}], "]"}], ",", 
          \({i, 1, 4}\), ",", \({j, 0, 3}\)}], "]"}], ";"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Show[GraphicsArray[%, DisplayFunction \[Rule] $DisplayFunction]]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 19",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 19"],

Cell[BoxData[
    \(Solve[x\^2 + y\^2 == 1, y]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 20, 21  & 22",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 20"],

Cell[BoxData[
    \(\(\[SadSmiley]\ \[SadSmiley]\ \[SadSmiley]\ \)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 23",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 23"],

Cell[BoxData[
    \(Needs["\<Graphics`ImplicitPlot`\>"]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Needs", "package", "Graphics`ImplicitPlot`"}],

Cell[BoxData[{
    \(\(2\ x\)\/33 + \(3\ y\)\/13 - 10\/11 = \(-1\)\), 
    \(\(5\ x\)\/17 - 7\ y - 15\/2 = 7\)}], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{\(2\ x\)\/33 + \(3\ y\)\/13 - 7\/11 == \(-1\), 
        \(5\ x\)\/17 - 7\ y - 15\/2 == 7}, {x, y}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Needs["\<Graphics`ImplicitPlot`\>"]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ImplicitPlot[{\(2\ x\)\/33 + \(3\ y\)\/13 - 7\/11 == \(-1\), 
        \(5\ x\)\/17 - 7\ y - 15\/2 == 7}, {x, \(-2\), 5}]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 24",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 24"],

Cell[BoxData[
    \(\(ListPlot[Table[1\/i - 1\/i\^2, {i, 1, 50}]]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ListPlot[Table[1\/i - 1\/i\^2, {i, 1, 50}], PlotJoined \[Rule] True]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 25",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 25"],

Cell[BoxData[
    \(Needs["\<Graphics`Arrow`\>"]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}],

Cell[BoxData[
    \(\(?Arrow\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[%%, Graphics[Arrow[{40, 0.1}, {10, 0.22}]]]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[%, Graphics[Text["\<pic!\>", {45, 0.1}]]]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  RenderingOptions->{"RenderThickness"->False},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{540, 366},
WindowMargins->{{Automatic, 25}, {15, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2041, 62, 240, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"],
    Cell[3202, 114, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "joker"->{
    Cell[2284, 71, 232, 9, 40, "Input",
      CellTags->"joker"]},
  "Plot"->{
    Cell[2745, 91, 229, 9, 40, "Input",
      CellTags->"Plot"]},
  "Attributes"->{
    Cell[2977, 102, 188, 7, 24, "Input",
      CellTags->"Attributes"]},
  "Exemple 2"->{
    Cell[3650, 134, 226, 7, 28, "Subsection",
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[4131, 155, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "If"->{
    Cell[4360, 164, 238, 7, 24, "Input",
      CellTags->{"If", "Plot[If.\[Ellipsis]]"}],
    Cell[5850, 225, 204, 7, 24, "Input",
      CellTags->"If"]},
  "Plot[If.\[Ellipsis]]"->{
    Cell[4360, 164, 238, 7, 24, "Input",
      CellTags->{"If", "Plot[If.\[Ellipsis]]"}]},
  "Exemple 4"->{
    Cell[4635, 176, 226, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Plot[Table.\[Ellipsis]]"->{
    Cell[4864, 185, 249, 7, 27, "Input",
      CellTags->{"Plot[Table.\[Ellipsis]]", "Table"}]},
  "Table"->{
    Cell[4864, 185, 249, 7, 27, "Input",
      CellTags->{"Plot[Table.\[Ellipsis]]", "Table"}]},
  "Evaluate"->{
    Cell[5290, 202, 294, 9, 27, "Input",
      CellTags->"Evaluate"],
    Cell[6609, 258, 262, 8, 24, "Input",
      CellTags->{"Evaluate", "PlotRange"}]},
  "Exemple 5"->{
    Cell[5621, 216, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "PlotRange"->{
    Cell[6609, 258, 262, 8, 24, "Input",
      CellTags->{"Evaluate", "PlotRange"}],
    Cell[13418, 532, 538, 13, 72, "Input",
      CellTags->{
      "PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}],
    Cell[27289, 1066, 809, 21, 63, "Input",
      CellTags->"PlotRange"]},
  "Exemple 6"->{
    Cell[6908, 271, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "NSolve"->{
    Cell[7137, 280, 207, 7, 39, "Input",
      CellTags->"NSolve"]},
  "Last"->{
    Cell[7347, 289, 207, 7, 24, "Input",
      CellTags->{"Last", "signe /.", "signe %"}]},
  "signe /."->{
    Cell[7347, 289, 207, 7, 24, "Input",
      CellTags->{"Last", "signe /.", "signe %"}]},
  "signe %"->{
    Cell[7347, 289, 207, 7, 24, "Input",
      CellTags->{"Last", "signe /.", "signe %"}]},
  "Print"->{
    Cell[8260, 331, 250, 8, 24, "Input",
      PageBreakBelow->False,
      CellTags->{"Print", "signe /@", "Map", "Options"}]},
  "signe /@"->{
    Cell[8260, 331, 250, 8, 24, "Input",
      PageBreakBelow->False,
      CellTags->{"Print", "signe /@", "Map", "Options"}]},
  "Map"->{
    Cell[8260, 331, 250, 8, 24, "Input",
      PageBreakBelow->False,
      CellTags->{"Print", "signe /@", "Map", "Options"}]},
  "Options"->{
    Cell[8260, 331, 250, 8, 24, "Input",
      PageBreakBelow->False,
      CellTags->{"Print", "signe /@", "Map", "Options"}]},
  "Exemple 7"->{
    Cell[8547, 344, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "FullForm"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "List"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "liste de liste"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "r\[EGrave]gle"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "Rule"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "RuleDelayed"->{
    Cell[8959, 361, 322, 11, 24, "Input",
      PageBreakWithin->Automatic,
      CellTags->{
      "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
        "RuleDelayed"}]},
  "Exemple 8"->{
    Cell[9318, 377, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Abs"->{
    Cell[9547, 386, 224, 7, 39, "Input",
      CellTags->{"Abs", "valeur absolue"}]},
  "valeur absolue"->{
    Cell[9547, 386, 224, 7, 39, "Input",
      CellTags->{"Abs", "valeur absolue"}]},
  "Line"->{
    Cell[9957, 403, 278, 8, 24, "Input",
      CellTags->{"Line", "Point"}],
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "Point"->{
    Cell[9957, 403, 278, 8, 24, "Input",
      CellTags->{"Line", "Point"}]},
  "Dashing"->{
    Cell[11224, 449, 372, 10, 37, "Input",
      CellTags->"Dashing"],
    Cell[13418, 532, 538, 13, 72, "Input",
      CellTags->{
      "PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}],
    Cell[24826, 989, 454, 11, 50, "Input",
      CellTags->{"courbes", "PlotStyle", "Dashing"}]},
  "Exemple 9"->{
    Cell[12040, 481, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "signe /;"->{
    Cell[12663, 507, 236, 7, 26, "Input",
      CellTags->{"signe /;", "condition"}]},
  "condition"->{
    Cell[12663, 507, 236, 7, 26, "Input",
      CellTags->{"signe /;", "condition"}]},
  "Ticks"->{
    Cell[12902, 516, 513, 14, 72, "Input",
      CellTags->{
      "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
        "couleur de trac\[EAcute]", "RGBColor"}]},
  "l\[EAcute]gende sur les axes"->{
    Cell[12902, 516, 513, 14, 72, "Input",
      CellTags->{
      "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
        "couleur de trac\[EAcute]", "RGBColor"}]},
  "PlotStyle"->{
    Cell[12902, 516, 513, 14, 72, "Input",
      CellTags->{
      "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
        "couleur de trac\[EAcute]", "RGBColor"}],
    Cell[24826, 989, 454, 11, 50, "Input",
      CellTags->{"courbes", "PlotStyle", "Dashing"}]},
  "couleur de trac\[EAcute]"->{
    Cell[12902, 516, 513, 14, 72, "Input",
      CellTags->{
      "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
        "couleur de trac\[EAcute]", "RGBColor"}]},
  "RGBColor"->{
    Cell[12902, 516, 513, 14, 72, "Input",
      CellTags->{
      "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
        "couleur de trac\[EAcute]", "RGBColor"}]},
  "limiter l'image"->{
    Cell[13418, 532, 538, 13, 72, "Input",
      CellTags->{
      "PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}]},
  "pointill\[EAcute]"->{
    Cell[13418, 532, 538, 13, 72, "Input",
      CellTags->{
      "PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}]},
  "Exemple 10"->{
    Cell[13993, 550, 228, 7, 28, "Subsection",
      CellTags->"Exemple 10"]},
  "Exemple 11"->{
    Cell[16387, 653, 228, 7, 28, "Subsection",
      CellTags->"Exemple 11"]},
  "Exemple 12"->{
    Cell[16838, 673, 228, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Log"->{
    Cell[17069, 682, 217, 7, 24, "Input",
      CellTags->{"Log", "logarithme"}]},
  "logarithme"->{
    Cell[17069, 682, 217, 7, 24, "Input",
      CellTags->{"Log", "logarithme"}]},
  "Show"->{
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "Graphics"->{
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "Circle"->{
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "droite"->{
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "cercle"->{
    Cell[19802, 790, 324, 8, 37, "Input",
      CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]},
  "Exemple 13"->{
    Cell[20163, 803, 228, 7, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "Exemple 14"->{
    Cell[22193, 884, 228, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "Exemple 15"->{
    Cell[23264, 928, 228, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "PlotLabel"->{
    Cell[23665, 945, 384, 11, 37, "Input",
      CellTags->{"PlotLabel", "SequenceForm"}]},
  "SequenceForm"->{
    Cell[23665, 945, 384, 11, 37, "Input",
      CellTags->{"PlotLabel", "SequenceForm"}]},
  "Partition"->{
    Cell[24052, 958, 141, 4, 24, "Input",
      CellTags->"Partition"]},
  "GraphicsArray"->{
    Cell[24196, 964, 203, 5, 24, "Input",
      CellTags->{"GraphicsArray", "tableau", "GraphicsSpacing"}]},
  "tableau"->{
    Cell[24196, 964, 203, 5, 24, "Input",
      CellTags->{"GraphicsArray", "tableau", "GraphicsSpacing"}],
    Cell[25283, 1002, 139, 4, 24, "Input",
      CellTags->"tableau"]},
  "GraphicsSpacing"->{
    Cell[24196, 964, 203, 5, 24, "Input",
      CellTags->{"GraphicsArray", "tableau", "GraphicsSpacing"}]},
  "Exemple 16"->{
    Cell[24595, 980, 228, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "courbes"->{
    Cell[24826, 989, 454, 11, 50, "Input",
      CellTags->{"courbes", "PlotStyle", "Dashing"}]},
  "Exemple 17"->{
    Cell[25604, 1017, 233, 7, 28, "Subsection",
      CellTags->"Exemple 17"]},
  "Exemple 19"->{
    Cell[30905, 1170, 228, 7, 28, "Subsection",
      CellTags->"Exemple 19"]},
  "Exemple 20"->{
    Cell[31345, 1190, 238, 7, 28, "Subsection",
      CellTags->"Exemple 20"]},
  "Exemple 23"->{
    Cell[31702, 1205, 228, 7, 28, "Subsection",
      CellTags->"Exemple 23"]},
  "Needs"->{
    Cell[31933, 1214, 241, 7, 24, "Input",
      CellTags->{"Needs", "package", "Graphics`ImplicitPlot`"}],
    Cell[34237, 1307, 245, 7, 24, "Input",
      CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}]},
  "package"->{
    Cell[31933, 1214, 241, 7, 24, "Input",
      CellTags->{"Needs", "package", "Graphics`ImplicitPlot`"}],
    Cell[34237, 1307, 245, 7, 24, "Input",
      CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}]},
  "Graphics`ImplicitPlot`"->{
    Cell[31933, 1214, 241, 7, 24, "Input",
      CellTags->{"Needs", "package", "Graphics`ImplicitPlot`"}]},
  "Exemple 24"->{
    Cell[33315, 1269, 228, 7, 28, "Subsection",
      CellTags->"Exemple 24"]},
  "Exemple 25"->{
    Cell[34006, 1298, 228, 7, 28, "Subsection",
      CellTags->"Exemple 25"]},
  "Graphics`Arrow`"->{
    Cell[34237, 1307, 245, 7, 24, "Input",
      CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}]},
  "fl\[EGrave]che"->{
    Cell[34237, 1307, 245, 7, 24, "Input",
      CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}]},
  "Text"->{
    Cell[34847, 1332, 266, 8, 24, "Input",
      CellTags->"Text"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 35758, 1360},
  {"joker", 35975, 1367},
  {"Plot", 36054, 1370},
  {"Attributes", 36138, 1373},
  {"Exemple 2", 36228, 1376},
  {"Exemple 3", 36322, 1379},
  {"If", 36409, 1382},
  {"Plot[If.\[Ellipsis]]", 36592, 1387},
  {"Exemple 4", 36700, 1390},
  {"Plot[Table.\[Ellipsis]]", 36808, 1393},
  {"Table", 36918, 1396},
  {"Evaluate", 37031, 1399},
  {"Exemple 5", 37204, 1404},
  {"PlotRange", 37298, 1407},
  {"Exemple 6", 37608, 1415},
  {"NSolve", 37699, 1418},
  {"Last", 37780, 1421},
  {"signe /.", 37888, 1424},
  {"signe %", 37995, 1427},
  {"Print", 38100, 1430},
  {"signe /@", 38245, 1434},
  {"Map", 38385, 1438},
  {"Options", 38529, 1442},
  {"Exemple 7", 38675, 1446},
  {"FullForm", 38768, 1449},
  {"List", 38970, 1455},
  {"liste de liste", 39182, 1461},
  {"r\[EGrave]gle", 39393, 1467},
  {"Rule", 39595, 1473},
  {"RuleDelayed", 39804, 1479},
  {"Exemple 8", 40011, 1485},
  {"Abs", 40099, 1488},
  {"valeur absolue", 40207, 1491},
  {"Line", 40305, 1494},
  {"Point", 40515, 1499},
  {"Dashing", 40608, 1502},
  {"Exemple 9", 40927, 1510},
  {"signe /;", 41021, 1513},
  {"condition", 41125, 1516},
  {"Ticks", 41225, 1519},
  {"l\[EAcute]gende sur les axes", 41434, 1524},
  {"PlotStyle", 41624, 1529},
  {"couleur de trac\[EAcute]", 41926, 1536},
  {"RGBColor", 42115, 1541},
  {"limiter l'image", 42311, 1546},
  {"pointill\[EAcute]", 42470, 1550},
  {"Exemple 10", 42622, 1554},
  {"Exemple 11", 42719, 1557},
  {"Exemple 12", 42816, 1560},
  {"Log", 42906, 1563},
  {"logarithme", 43007, 1566},
  {"Show", 43102, 1569},
  {"Graphics", 43238, 1572},
  {"Circle", 43372, 1575},
  {"droite", 43506, 1578},
  {"cercle", 43640, 1581},
  {"Exemple 13", 43778, 1584},
  {"Exemple 14", 43875, 1587},
  {"Exemple 15", 43972, 1590},
  {"PlotLabel", 44068, 1593},
  {"SequenceForm", 44180, 1596},
  {"Partition", 44289, 1599},
  {"GraphicsArray", 44383, 1602},
  {"tableau", 44507, 1605},
  {"GraphicsSpacing", 44710, 1610},
  {"Exemple 16", 44837, 1613},
  {"courbes", 44931, 1616},
  {"Exemple 17", 45047, 1619},
  {"Exemple 19", 45145, 1622},
  {"Exemple 20", 45243, 1625},
  {"Exemple 23", 45341, 1628},
  {"Needs", 45434, 1631},
  {"package", 45677, 1636},
  {"Graphics`ImplicitPlot`", 45935, 1641},
  {"Exemple 24", 46062, 1644},
  {"Exemple 25", 46160, 1647},
  {"Graphics`Arrow`", 46263, 1650},
  {"fl\[EGrave]che", 46405, 1653},
  {"Text", 46537, 1656}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 91, 1, 225, "Title"],
Cell[1821, 55, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2041, 62, 240, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2284, 71, 232, 9, 40, "Input",
  CellTags->"joker"],
Cell[2519, 82, 223, 7, 24, "Input"],
Cell[2745, 91, 229, 9, 40, "Input",
  CellTags->"Plot"],
Cell[2977, 102, 188, 7, 24, "Input",
  CellTags->"Attributes"]
}, Closed]],

Cell[CellGroupData[{
Cell[3202, 114, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[3431, 123, 182, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3650, 134, 226, 7, 28, "Subsection",
  CellTags->"Exemple 2"],
Cell[3879, 143, 215, 7, 49, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4131, 155, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[4360, 164, 238, 7, 24, "Input",
  CellTags->{"If", "Plot[If.\[Ellipsis]]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[4635, 176, 226, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[4864, 185, 249, 7, 27, "Input",
  CellTags->{"Plot[Table.\[Ellipsis]]", "Table"}],
Cell[5116, 194, 171, 6, 27, "Input"],
Cell[5290, 202, 294, 9, 27, "Input",
  CellTags->"Evaluate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5621, 216, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[5850, 225, 204, 7, 24, "Input",
  CellTags->"If"],
Cell[6057, 234, 181, 6, 24, "Input"],
Cell[6241, 242, 181, 6, 24, "Input"],
Cell[6425, 250, 181, 6, 24, "Input"],
Cell[6609, 258, 262, 8, 24, "Input",
  CellTags->{"Evaluate", "PlotRange"}]
}, Closed]],

Cell[CellGroupData[{
Cell[6908, 271, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[7137, 280, 207, 7, 39, "Input",
  CellTags->"NSolve"],
Cell[7347, 289, 207, 7, 24, "Input",
  CellTags->{"Last", "signe /.", "signe %"}],
Cell[7557, 298, 153, 6, 24, "Input"],
Cell[7713, 306, 191, 6, 24, "Input"],
Cell[7907, 314, 163, 6, 24, "Input"],
Cell[8073, 322, 184, 7, 24, "Input",
  PageBreakBelow->False],
Cell[8260, 331, 250, 8, 24, "Input",
  PageBreakBelow->False,
  CellTags->{"Print", "signe /@", "Map", "Options"}]
}, Closed]],

Cell[CellGroupData[{
Cell[8547, 344, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[8776, 353, 180, 6, 39, "Input"],
Cell[8959, 361, 322, 11, 24, "Input",
  PageBreakWithin->Automatic,
  CellTags->{
  "FullForm", "List", "liste de liste", "r\[EGrave]gle", "Rule", 
    "RuleDelayed"}]
}, Closed]],

Cell[CellGroupData[{
Cell[9318, 377, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[9547, 386, 224, 7, 39, "Input",
  CellTags->{"Abs", "valeur absolue"}],
Cell[9774, 395, 180, 6, 24, "Input"],
Cell[9957, 403, 278, 8, 24, "Input",
  CellTags->{"Line", "Point"}],
Cell[10238, 413, 204, 6, 24, "Input"],
Cell[10445, 421, 247, 7, 24, "Input"],
Cell[10695, 430, 276, 8, 24, "Input"],
Cell[10974, 440, 247, 7, 24, "Input"],
Cell[11224, 449, 372, 10, 37, "Input",
  CellTags->"Dashing"],
Cell[11599, 461, 247, 7, 24, "Input"],
Cell[11849, 470, 154, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12040, 481, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[12269, 490, 208, 7, 27, "Input"],
Cell[12480, 499, 180, 6, 26, "Input"],
Cell[12663, 507, 236, 7, 26, "Input",
  CellTags->{"signe /;", "condition"}],
Cell[12902, 516, 513, 14, 72, "Input",
  CellTags->{
  "Ticks", "l\[EAcute]gende sur les axes", "PlotStyle", 
    "couleur de trac\[EAcute]", "RGBColor"}],
Cell[13418, 532, 538, 13, 72, "Input",
  CellTags->{"PlotRange", "limiter l'image", "Dashing", "pointill\[EAcute]"}]
}, Closed]],

Cell[CellGroupData[{
Cell[13993, 550, 228, 7, 28, "Subsection",
  CellTags->"Exemple 10"],
Cell[14224, 559, 182, 6, 38, "Input"],
Cell[14409, 567, 178, 6, 24, "Input"],
Cell[14590, 575, 165, 6, 24, "Input"],
Cell[14758, 583, 160, 6, 39, "Input"],
Cell[14921, 591, 173, 6, 39, "Input"],
Cell[15097, 599, 198, 6, 38, "Input"],
Cell[15298, 607, 170, 6, 24, "Input"],
Cell[15471, 615, 202, 6, 24, "Input"],
Cell[15676, 623, 197, 6, 24, "Input"],
Cell[15876, 631, 154, 6, 24, "Input"],
Cell[16033, 639, 317, 9, 67, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16387, 653, 228, 7, 28, "Subsection",
  CellTags->"Exemple 11"],
Cell[16618, 662, 183, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16838, 673, 228, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[17069, 682, 217, 7, 24, "Input",
  CellTags->{"Log", "logarithme"}],
Cell[17289, 691, 172, 6, 24, "Input"],
Cell[17464, 699, 666, 19, 24, "Input"],
Cell[18133, 720, 157, 6, 24, "Input"],
Cell[18293, 728, 152, 6, 24, "Input"],
Cell[18448, 736, 211, 7, 24, "Input"],
Cell[18662, 745, 213, 7, 24, "Input"],
Cell[18878, 754, 269, 8, 37, "Input"],

Cell[CellGroupData[{
Cell[19172, 766, 297, 9, 37, "Input"],
Cell[19472, 777, 315, 10, 37, "Input",
  CellGroupingRules->"OutputGrouping"]
}, Open  ]],
Cell[19802, 790, 324, 8, 37, "Input",
  CellTags->{"Show", "Graphics", "Circle", "Line", "droite", "cercle"}]
}, Closed]],

Cell[CellGroupData[{
Cell[20163, 803, 228, 7, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[20394, 812, 208, 7, 27, "Input"],
Cell[20605, 821, 180, 6, 26, "Input"],
Cell[20788, 829, 197, 6, 26, "Input"],
Cell[20988, 837, 299, 8, 59, "Input"],
Cell[21290, 847, 207, 7, 27, "Input"],
Cell[21500, 856, 179, 6, 26, "Input"],
Cell[21682, 864, 196, 6, 26, "Input"],
Cell[21881, 872, 275, 7, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[22193, 884, 228, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[22424, 893, 187, 6, 30, "Input"],
Cell[22614, 901, 180, 6, 24, "Input"],
Cell[22797, 909, 289, 8, 27, "Input"],
Cell[23089, 919, 138, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[23264, 928, 228, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[23495, 937, 167, 6, 24, "Input"],
Cell[23665, 945, 384, 11, 37, "Input",
  CellTags->{"PlotLabel", "SequenceForm"}],
Cell[24052, 958, 141, 4, 24, "Input",
  CellTags->"Partition"],
Cell[24196, 964, 203, 5, 24, "Input",
  CellTags->{"GraphicsArray", "tableau", "GraphicsSpacing"}],
Cell[24402, 971, 156, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[24595, 980, 228, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[24826, 989, 454, 11, 50, "Input",
  CellTags->{"courbes", "PlotStyle", "Dashing"}],
Cell[25283, 1002, 139, 4, 24, "Input",
  CellTags->"tableau"],
Cell[25425, 1008, 142, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[25604, 1017, 233, 7, 28, "Subsection",
  CellTags->"Exemple 17"],
Cell[25840, 1026, 722, 18, 63, "Input"],
Cell[26565, 1046, 721, 18, 63, "Input"],
Cell[27289, 1066, 809, 21, 63, "Input",
  CellTags->"PlotRange"],
Cell[28101, 1089, 786, 20, 63, "Input"],
Cell[28890, 1111, 789, 20, 63, "Input"],
Cell[29682, 1133, 970, 23, 63, "Input"],
Cell[30655, 1158, 213, 7, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[30905, 1170, 228, 7, 28, "Subsection",
  CellTags->"Exemple 19"],
Cell[31136, 1179, 172, 6, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[31345, 1190, 238, 7, 28, "Subsection",
  CellTags->"Exemple 20"],
Cell[31586, 1199, 79, 1, 26, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[31702, 1205, 228, 7, 28, "Subsection",
  CellTags->"Exemple 23"],
Cell[31933, 1214, 241, 7, 24, "Input",
  CellTags->{"Needs", "package", "Graphics`ImplicitPlot`"}],
Cell[32177, 1223, 235, 7, 70, "Input"],
Cell[32415, 1232, 251, 7, 39, "Input"],
Cell[32669, 1241, 150, 6, 24, "Input"],
Cell[32822, 1249, 181, 6, 24, "Input"],
Cell[33006, 1257, 272, 7, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[33315, 1269, 228, 7, 28, "Subsection",
  CellTags->"Exemple 24"],
Cell[33546, 1278, 195, 6, 39, "Input"],
Cell[33744, 1286, 225, 7, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[34006, 1298, 228, 7, 28, "Subsection",
  CellTags->"Exemple 25"],
Cell[34237, 1307, 245, 7, 24, "Input",
  CellTags->{"Needs", "Graphics`Arrow`", "package", "fl\[EGrave]che"}],
Cell[34485, 1316, 156, 6, 24, "Input"],
Cell[34644, 1324, 200, 6, 24, "Input"],
Cell[34847, 1332, 266, 8, 24, "Input",
  CellTags->"Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

