(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16676,        638]*)
(*NotebookOutlinePosition[     24001,        860]*)
(*  CellTagsIndexPosition[     22694,        812]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demandes associ\[EAcute]es au chapitre-notebook: \
\"Int\[EAcute]gration\"", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(\[Integral]\(1\/\(x\^2 - 4\)\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(\[Integral]\(\(x + 1\)\/\(x\^3 + x\^2 - 6\ x\)\) \[DifferentialD]x\)], 
  "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\[Integral]\(\(3\ x + 5\)\/\(x\^3 - x\^2 - x + 1\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\[Integral]\(\(x\^4 - x\^3 - x\)\/\(x\^3 + x\^2 - 6\ x\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(\[Integral]\(1\/x\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(\[Integral]\_0\%1\( x\ \((x - 1)\)\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(\[Integral]\_\(-3\)\%\(-2\)\(1\/x\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[1\/x, {x, \(-3\), \(-2\)}, PlotRange \[Rule] {\(-1\), 0}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  CellMargins->{{Inherited, 188}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_\(-1\)\%2\( 1\/x\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[1\/x, {x, \(-1\), 2}, PlotRange \[Rule] {\(-2\), 2}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  CellMargins->{{Inherited, 184}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_1\%2\( 1\/x\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_2\%1\( 1\/x\) \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(\(Plot[1\/\(x\^4 + 1\), {x, 0, \[Pi]}, AspectRatio \[Rule] Automatic]; 
    \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Pi]\( 1\/\(x\^4 + 1\)\) \[DifferentialD]x\)], "Input",\

  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Pi]\( 1\/\(3 + 2\ Cos[t]\)\) \[DifferentialD]t\)], 
  "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[1\/\(3 + 2\ Cos[t]\), {t, 0, \[Pi]}, 
      AspectRatio \[Rule] Automatic, PlotRange \[Rule] {0, 1}]; \)\)], "Input",\

  CellMargins->{{Inherited, 163}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
    "Automatic"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Show", " ", "[", 
          RowBox[{"Graphics", " ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Text", " ", "[", 
                    RowBox[{
                    "\"\<\!\(TraditionalForm\`\(TraditionalForm\`\(\
TraditionalForm\`y = \(b\\\ \@\(b\^2 - x\^2\)\)\/a\)\)\)\>\"", ",", " ", 
                      \({\(-5\), 1}\ {\(-1.1\), 3.2}\)}], "]"}], ",", "\n", 
                  "\t\t\t", 
                  RowBox[{"Text", " ", "[", 
                    RowBox[{
                    "\"\<\!\(TraditionalForm\`\(TraditionalForm\`y = \(\(-b\)\
\\\ \@\(b\^2 - x\^2\)\)\/a\)\)\>\"", ",", " ", 
                      \({\(-5\), \(-1\)}\ {\(-1.2\), 3}\)}], "]"}], ",", "\n",
                   "\t\t\t", \(Line[{{5, \(-5\)}, {5, 5}}]\), ",", 
                  \(Circle[{0, 0}, {9, 5}]\)}], "}"}], ",", 
              \(Axes \[Rule] True\)}], "]"}], "]"}], ";"}], "\n", "\t\t\t"}]],
   "Input",
  CellMargins->{{Inherited, 188}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}],

Cell[BoxData[
    \(\(\[Integral]\_\(-a\)\%a
        \((\[Integral]\_\(-
                \(\(b\ \@\(a\^2 - x\^2\)\)\/a\)\)\%\(\(b\ 
                    \@\(a\^2 - x\^2\)\)\/a\)1 \[DifferentialD]y)\) 
        \[DifferentialD]x\ \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Sign\ [2], \ Sign\ [\(-2\)]}\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(%%\  /. \ Sign[a]\  -> \ 1\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Sign"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(Needs["\<Graphics`ImplicitPlot`\>"]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Needs", "Graphics`ImplicitPlot`", "package"}],

Cell[BoxData[
    \(\(ImplicitPlot[{y\^2 == x, y\^2 == 4 - x}, {x, \(-5\), 5}, {y, \(-3\), 
        3}, AspectRatio \[Rule] Automatic]; \)\)], "Input",
  CellMargins->{{Inherited, 162}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"AspectRatio", "ImplicitPlot"}],

Cell[BoxData[
    \(Solve[{y\^2 == x, y\^2 == 4 - x}, {x, y}]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Solve", "Sqrt", "racine"}],

Cell[BoxData[
    \(\[Integral]\_\(-\@2\)\%\(\@2\)\((
          \[Integral]\_\(y\^2\)\%\(4 - y\^2\)\((1 + 2\ x + y)\) 
              \[DifferentialD]x)\) \[DifferentialD]y\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(\[Integral]\_1\%2\(\@\(\((x - 2)\)\ \((1 - x)\)\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\[Integral]\_2\%1\(\@\(\((x - 2)\)\ \((1 - x)\)\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[\@\(\((1 - x)\)\ \((\(-2\) + x)\)\), {x, 1, 2}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(\[Integral]\_3\%5\(\@\(\((x - 3)\)\ \((4 - x)\)\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[\@\(\((x - 3)\)\ \((4 - x)\)\), {x, 3, 4}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Plot"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(\[Integral]\_\(-1\)\%1\( 1\/\(\@\(1 + x\^2\) + \@\(1 - x\^2\)\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[1\/\(\@\(1 + x\^2\) + \@\(1 - x\^2\)\), {x, \(-1\), 1}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"AspectRatio"],

Cell[BoxData[
    \(\[Integral]\_\(-1\)\%1
        \(\(\@\( 1 + x\^2\) - \@\(1 - x\^2\)\)\/\(2\ x\^2\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[%]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 15"],

Cell[BoxData[
    \(\[Integral]\_\(-1\)\%1\( 1\/\@\(\((1 - x)\)\ \((1 + x)\)\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[1\/\@\(\((1 - x)\)\ \((1 + x)\)\), {x, \(-1\), 1}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\( Sin[x]\/x\) \[DifferentialD]x\)], "Input",\

  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Sin[x]\/x, {x, 0, 50}]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 17"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity]\( 1\/\(x\^2 - a\^2\)\) \[DifferentialD]x\)],
   "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 18",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 18"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Pi]\( 1\/\(1 + Cos[a]\ Cos[x]\)\) 
        \[DifferentialD]x\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 19",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 19"],

Cell[BoxData[
    \(NIntegrate[Sin[2\ \[Pi]\ t]\^2, {t, \(-0.5\), 0.5}]\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Sin[2\ \[Pi]\ t]\^2, {t, \(-0.5\), 0.5}, 
      AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[
          2\ \((1 - r\^2)\)\ Sin[2\ \[Pi]\ t]\^2, {r, 0.1, 0.8, 0.1}]], {t, 
        \(-0.5\), 0.5}, AspectRatio \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\((NIntegrate[#1, {t, \(-0.5\), 0.5}]&)\)/@
      Table[2\ \((1 - r\^2)\)\ Sin[2\ \[Pi]\ t]\^2, {r, 0.1, 0.8, 0.1}]\)], 
  "Input",
  CellMargins->{{Inherited, 162}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "signe /@", "lambda fonction", "signe &", "fonction sans nom", "Table"}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{551, 412},
WindowMargins->{{Automatic, 111}, {104, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2041, 62, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[2452, 80, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[2884, 99, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[3326, 118, 226, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[3774, 137, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[4174, 155, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "Exemple 7"->{
    Cell[4591, 173, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[5969, 225, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Exemple 9"->{
    Cell[6675, 257, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "PlotRange"->{
    Cell[7175, 279, 376, 10, 62, "Input",
      CellTags->{
      "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
        "Automatic"}]},
  "image (repr\[EAcute]sentation graphique)"->{
    Cell[7175, 279, 376, 10, 62, "Input",
      CellTags->{
      "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
        "Automatic"}]},
  "AspectRatio"->{
    Cell[7175, 279, 376, 10, 62, "Input",
      CellTags->{
      "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
        "Automatic"}],
    Cell[9993, 371, 319, 7, 42, "Input",
      CellTags->{"AspectRatio", "ImplicitPlot"}],
    Cell[12780, 480, 228, 6, 47, "Input",
      CellTags->"AspectRatio"]},
  "Automatic"->{
    Cell[7175, 279, 376, 10, 62, "Input",
      CellTags->{
      "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
        "Automatic"}]},
  "Exemple 10"->{
    Cell[7588, 294, 228, 7, 28, "Subsection",
      CellTags->"Exemple 10"]},
  "Show"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Graphics"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Text"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Line"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Circle"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Axes"->{
    Cell[7819, 303, 1179, 26, 156, "Input",
      CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}]},
  "Sign"->{
    Cell[9413, 346, 117, 4, 24, "Input",
      CellTags->"Sign"]},
  "Exemple 11"->{
    Cell[9567, 355, 228, 7, 28, "Subsection",
      CellTags->"Exemple 11"]},
  "Needs"->{
    Cell[9798, 364, 192, 5, 24, "Input",
      CellTags->{"Needs", "Graphics`ImplicitPlot`", "package"}]},
  "Graphics`ImplicitPlot`"->{
    Cell[9798, 364, 192, 5, 24, "Input",
      CellTags->{"Needs", "Graphics`ImplicitPlot`", "package"}]},
  "package"->{
    Cell[9798, 364, 192, 5, 24, "Input",
      CellTags->{"Needs", "Graphics`ImplicitPlot`", "package"}]},
  "ImplicitPlot"->{
    Cell[9993, 371, 319, 7, 42, "Input",
      CellTags->{"AspectRatio", "ImplicitPlot"}]},
  "Solve"->{
    Cell[10315, 380, 179, 5, 28, "Input",
      CellTags->{"Solve", "Sqrt", "racine"}]},
  "Sqrt"->{
    Cell[10315, 380, 179, 5, 28, "Input",
      CellTags->{"Solve", "Sqrt", "racine"}]},
  "racine"->{
    Cell[10315, 380, 179, 5, 28, "Input",
      CellTags->{"Solve", "Sqrt", "racine"}]},
  "Exemple 12"->{
    Cell[10782, 398, 228, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Exemple 13"->{
    Cell[11599, 431, 228, 7, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "Plot"->{
    Cell[12008, 447, 208, 6, 32, "Input",
      CellTags->"Plot"]},
  "Exemple 14"->{
    Cell[12253, 458, 228, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "Exemple 15"->{
    Cell[13360, 505, 228, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "Exemple 16"->{
    Cell[14011, 531, 228, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "Exemple 17"->{
    Cell[14570, 556, 228, 7, 28, "Subsection",
      CellTags->"Exemple 17"]},
  "Exemple 18"->{
    Cell[15006, 575, 228, 7, 28, "Subsection",
      CellTags->"Exemple 18"]},
  "Exemple 19"->{
    Cell[15449, 594, 228, 7, 28, "Subsection",
      CellTags->"Exemple 19"]},
  "signe /@"->{
    Cell[16285, 625, 363, 9, 41, "Input",
      CellTags->{
      "signe /@", "lambda fonction", "signe &", "fonction sans nom", 
        "Table"}]},
  "lambda fonction"->{
    Cell[16285, 625, 363, 9, 41, "Input",
      CellTags->{
      "signe /@", "lambda fonction", "signe &", "fonction sans nom", 
        "Table"}]},
  "signe &"->{
    Cell[16285, 625, 363, 9, 41, "Input",
      CellTags->{
      "signe /@", "lambda fonction", "signe &", "fonction sans nom", 
        "Table"}]},
  "fonction sans nom"->{
    Cell[16285, 625, 363, 9, 41, "Input",
      CellTags->{
      "signe /@", "lambda fonction", "signe &", "fonction sans nom", 
        "Table"}]},
  "Table"->{
    Cell[16285, 625, 363, 9, 41, "Input",
      CellTags->{
      "signe /@", "lambda fonction", "signe &", "fonction sans nom", 
        "Table"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 17295, 654},
  {"Exemple 2", 17414, 658},
  {"Exemple 3", 17533, 662},
  {"Exemple 4", 17652, 666},
  {"Exemple 5", 17746, 669},
  {"Exemple 6", 17840, 672},
  {"Exemple 7", 17934, 675},
  {"Exemple 8", 18028, 678},
  {"Exemple 9", 18122, 681},
  {"PlotRange", 18216, 684},
  {"image (repr\[EAcute]sentation graphique)", 18427, 689},
  {"AspectRatio", 18609, 694},
  {"Automatic", 18954, 703},
  {"Exemple 10", 19135, 708},
  {"Show", 19225, 711},
  {"Graphics", 19359, 714},
  {"Text", 19489, 717},
  {"Line", 19619, 720},
  {"Circle", 19751, 723},
  {"Axes", 19881, 726},
  {"Sign", 20011, 729},
  {"Exemple 11", 20096, 732},
  {"Needs", 20187, 735},
  {"Graphics`ImplicitPlot`", 20324, 738},
  {"package", 20446, 741},
  {"ImplicitPlot", 20573, 744},
  {"Solve", 20678, 747},
  {"Sqrt", 20779, 750},
  {"racine", 20882, 753},
  {"Exemple 12", 20989, 756},
  {"Exemple 13", 21086, 759},
  {"Plot", 21177, 762},
  {"Exemple 14", 21263, 765},
  {"Exemple 15", 21360, 768},
  {"Exemple 16", 21457, 771},
  {"Exemple 17", 21554, 774},
  {"Exemple 18", 21651, 777},
  {"Exemple 19", 21748, 780},
  {"signe /@", 21843, 783},
  {"lambda fonction", 22016, 788},
  {"signe &", 22181, 793},
  {"fonction sans nom", 22356, 798},
  {"Table", 22519, 803}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 91, 1, 225, "Title"],
Cell[1821, 55, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2041, 62, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2270, 71, 145, 4, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2452, 80, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[2681, 89, 166, 5, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2884, 99, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[3113, 108, 176, 5, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3326, 118, 226, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[3555, 127, 182, 5, 45, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3774, 137, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[4003, 146, 134, 4, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4174, 155, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[4403, 164, 151, 4, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4591, 173, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[4820, 182, 150, 4, 40, "Input"],
Cell[4973, 188, 262, 6, 59, "Input"],
Cell[5238, 196, 146, 4, 40, "Input"],
Cell[5387, 202, 257, 6, 59, "Input"],
Cell[5647, 210, 141, 4, 40, "Input"],
Cell[5791, 216, 141, 4, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5969, 225, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[6198, 234, 175, 5, 40, "Input"],
Cell[6376, 241, 158, 5, 40, "Input"],
Cell[6537, 248, 101, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6675, 257, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[6904, 266, 164, 5, 41, "Input"],
Cell[7071, 273, 101, 4, 24, "Input"],
Cell[7175, 279, 376, 10, 62, "Input",
  CellTags->{
  "PlotRange", "image (repr\[EAcute]sentation graphique)", "AspectRatio", 
    "Automatic"}]
}, Closed]],

Cell[CellGroupData[{
Cell[7588, 294, 228, 7, 28, "Subsection",
  CellTags->"Exemple 10"],
Cell[7819, 303, 1179, 26, 156, "Input",
  CellTags->{"Show", "Graphics", "Text", "Line", "Circle", "Axes"}],
Cell[9001, 331, 306, 8, 67, "Input"],
Cell[9310, 341, 100, 3, 24, "Input"],
Cell[9413, 346, 117, 4, 24, "Input",
  CellTags->"Sign"]
}, Closed]],

Cell[CellGroupData[{
Cell[9567, 355, 228, 7, 28, "Subsection",
  CellTags->"Exemple 11"],
Cell[9798, 364, 192, 5, 24, "Input",
  CellTags->{"Needs", "Graphics`ImplicitPlot`", "package"}],
Cell[9993, 371, 319, 7, 42, "Input",
  CellTags->{"AspectRatio", "ImplicitPlot"}],
Cell[10315, 380, 179, 5, 28, "Input",
  CellTags->{"Solve", "Sqrt", "racine"}],
Cell[10497, 387, 248, 6, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10782, 398, 228, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[11013, 407, 175, 5, 37, "Input"],
Cell[11191, 414, 175, 5, 37, "Input"],
Cell[11369, 421, 193, 5, 32, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11599, 431, 228, 7, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[11830, 440, 175, 5, 37, "Input"],
Cell[12008, 447, 208, 6, 32, "Input",
  CellTags->"Plot"]
}, Closed]],

Cell[CellGroupData[{
Cell[12253, 458, 228, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[12484, 467, 189, 5, 48, "Input"],
Cell[12676, 474, 101, 4, 24, "Input"],
Cell[12780, 480, 228, 6, 47, "Input",
  CellTags->"AspectRatio"],
Cell[13011, 488, 208, 6, 47, "Input"],
Cell[13222, 496, 101, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13360, 505, 228, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[13591, 514, 184, 5, 48, "Input"],
Cell[13778, 521, 196, 5, 47, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14011, 531, 228, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[14242, 540, 158, 5, 39, "Input"],
Cell[14403, 547, 130, 4, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14570, 556, 228, 7, 28, "Subsection",
  CellTags->"Exemple 17"],
Cell[14801, 565, 168, 5, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15006, 575, 228, 7, 28, "Subsection",
  CellTags->"Exemple 18"],
Cell[15237, 584, 175, 5, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15449, 594, 228, 7, 28, "Subsection",
  CellTags->"Exemple 19"],
Cell[15680, 603, 148, 4, 27, "Input"],
Cell[15831, 609, 186, 5, 27, "Input"],
Cell[16020, 616, 262, 7, 42, "Input"],
Cell[16285, 625, 363, 9, 41, "Input",
  CellTags->{
  "signe /@", "lambda fonction", "signe &", "fonction sans nom", "Table"}]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

