(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17023,        446]*)
(*NotebookOutlinePosition[     17722,        470]*)
(*  CellTagsIndexPosition[     17678,        466]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Introduction \[AGrave] \"Mathematica pour Classes Pr\[EAcute]paratoires et \
DEUG scientifiques\" par Jacqueline Zizi\
\>", "Title"],

Cell[CellGroupData[{

Cell["Avant-Propos", "Subtitle"],

Cell[TextData[{
  "Traditionnellement, nombre de livres \[AGrave] ce niveau, comportent un \
premier tome: cours et un second tome: exercices. \" Mathematica pour classes \
pr\[EAcute]paratoires et DEUG scientifiques,Tome 1\" est le tome de cours. \
C'est pourquoi on trouve surtout des exemples. Un manuscrit papier du tome 2, \
d'exercices, a \[EAcute]t\[EAcute] d\[EAcute]pos\[EAcute] chez Springer en m\
\[EHat]me temps que le manuscrit du tome I, le cours, les deux sous forme \
traditionnelle papier. Il \[EAcute]tait normal de sortir le cours en premier, \
mais ensuite il y a eu dans l'air un parfum de web",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Maintenant web",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "est n\[EAcute] officiellement. Il est mieux adapt\[EAcute] \[AGrave] la \
pratique d'exercices de ce genre et si tentant..."
}], "Text"],

Cell[TextData[{
  "Ce livre de cours suit exactement le contenu et l'ordre des ",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(programmes\ officiels\),
          ButtonData:>{"programmes officiels.nb", None},
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " en vigueur actuellement et parus aux BO (Bulletin Officiel:num\[EAcute]ro \
hors s\[EAcute]rie de juillet 1996). Je m'y suis pli\[EAcute]e, m\[EHat]me \
si, et c'est dommage, Mathematica n'est pas pr\[EAcute]sent\[EAcute]e au \
mieux de ce qu'il peut donner, surtout conceptuellement.\nMais bon, les \
programmes doivent tenir compte de l'existant et ils sont des compromis entre \
diverses tendances et les syst\[EGrave]mes de calcul formel disponibles. Les \
meilleurs sont donc sous-exploit\[EAcute]s ou pas forc\[EAcute]ment vus sous \
leur meilleur jour."
}], "Text",
  ButtonBoxOptions->{ButtonFrame->"None"}]
}, Open  ]],

Cell["\<\
Il y a tout de m\[EHat]me une exception pour les fonctions. L\[AGrave] il y a \
un vrai probl\[EGrave]me quelque soit le syst\[EGrave]me choisi \
(pr\[EAcute]face du livre p.4). C'est pourquoi, j'y ai consacr\[EAcute] deux \
chapitres. \
\>", "Text",
  ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[CellGroupData[{

Cell[TextData[{
  "Les exemples extraits de la disquette ou des notebooks \
t\[EAcute]l\[EAcute]chargeables de ",
  ButtonBox["Mathsource",
    ButtonData:>{
      URL[ "http://www.mathsource.com/"], None},
    ButtonStyle->"Hyperlink"]
}], "Subtitle"],

Cell["\<\
Chaque notebook (sauf Data) correspond \[AGrave] un chapitre. Les exemples \
dans le livre sont en gras et pr\[EAcute]c\[EAcute]d\[EAcute]s d'une petite \
lampe et num\[EAcute]rot\[EAcute]s par chapitre. Les titres des notebooks \
sont les titres des chapitres. \
\>", "Text"],

Cell[CellGroupData[{

Cell["Liste des noms de fichiers notebook dans l'ordre du livre", "Section"],

Cell[BoxData[GridBox[{
        {
          StyleBox[\(Noms\ des\ chapitres\),
            FontSize->14,
            FontWeight->"Bold"], 
          StyleBox[\(Nom\ des\ fichiers\),
            FontSize->14,
            FontWeight->"Bold"]},
        {
          
          StyleBox[\(Partie\ I\ Regard\ informatique, 
            sous\ ensemble\ du\ langage\ \[AGrave]\ conna\[IHat]tre\),
            FontSize->14,
            FontWeight->"Bold",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[" ",
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Fonctions - I\ [p  .45\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(FonctionsI . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"FonctionsI.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Variables\ [p  .69\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Variables . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Variables.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Op\[EAcute]rateurs : \ 
              comparaison\ et\ logique\ [p  .119\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Operateurs . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Operateurs.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Structures\ de\ contr\[OHat]le\ [
                p  .127\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(StructControle . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"StructControle.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Fonctions - II\ [p  .137\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(FonctionsII . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"FonctionsII.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Partie\ II\ Regard\ math\[EAcute]matique, \ 
            fonctionnalit\[EAcute]s\),
            FontSize->14,
            FontWeight->"Bold",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[" ",
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Graphiques\ [p  .169\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Graphiques . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Graphiques.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Calculs\ Usuels\ [p  .217\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(CalculsUsuels . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"CalculsUsuels.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Manipulations\ \(alg\[EAcute]briques : 
                polyn\[OHat]mes\ et\ fractions\ rationnelles\ [
                    p  .255\ et\ suivantes]\)\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(ManipAlgeb . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"ManipAlgeb.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Trigonom\[EAcute]trie\ [p  .271\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Trigo . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Trigo.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(D\[EAcute]riv\[EAcute]es\ [p  .285\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Derivees . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Derivees.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(D\[EAcute]veloppements\ limit\[EAcute]s\ et\ \
asymptotiques\ [p  .301\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(DevlptLimites . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"DevlptLimites.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Calculs\ de\ limites\ [p  .331\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(CalculsLimites . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"CalculsLimites.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Suites\ et\ s\[EAcute]ries\ [p  .343\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(SuitesSeries . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"SuitesSeries.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Calcul\ matriciel\ \[EAcute]l\[EAcute]mentaire\ [
                p  .363\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Matrices . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Matrices.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Syst\[EGrave]mes\ d' \(\[EAcute]quations : \ 
                solution\ formelle\ et\ num\[EAcute]rique\ [
                    p  .381\ et\ suivantes]\)\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(SystemesEqua . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"SystemesEqua.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Int\[EAcute]gration\ de\ fonctions\ [
                p  .397\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Integration . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Integration.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          
          StyleBox[\(Syst\[EGrave]mes\ diff\[EAcute]rentiels\ [
                p  .413\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(SystemesDiff . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"SystemesDiff.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          StyleBox[\(Outils\ vectoriels\ [p  .429\ et\ suivantes]\),
            FontWeight->"Plain",
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[
            ButtonBox[
              StyleBox[\(Vecteurs . nb\),
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Vecteurs.nb", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]},
        {
          RowBox[{
            StyleBox["Fichier",
              GridBoxOptions->{ColumnAlignments->{Left}}], 
            StyleBox[" ",
              GridBoxOptions->{ColumnAlignments->{Left}}], 
            StyleBox["de",
              GridBoxOptions->{ColumnAlignments->{Left}}], 
            StyleBox[" ",
              GridBoxOptions->{ColumnAlignments->{Left}}], 
            StyleBox["donn\[EAcute]es",
              GridBoxOptions->{ColumnAlignments->{Left}}], 
            StyleBox[
              RowBox[{
                StyleBox[" ",
                  GridBoxOptions->{ColumnAlignments->{Left}}], 
                StyleBox[" ",
                  FontColor->RGBColor[1, 0, 0],
                  Background->RGBColor[1, 1, 0]]}]], 
            StyleBox["\[WarningSign]",
              FontColor->RGBColor[1, 0, 0],
              Background->RGBColor[1, 1, 0]], " "}], 
          StyleBox[
            ButtonBox[
              StyleBox["Data",
                GridBoxOptions->{ColumnAlignments->{Left}}],
              ButtonData:>{"Data", None},
              ButtonStyle->"Hyperlink"],
            GridBoxOptions->{ColumnAlignments->{Left}}]}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "Text",
  TextAlignment->Left,
  ButtonBoxOptions->{ButtonFrame->"None"},
  GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[TextData[{
  StyleBox[" \[WarningSign]",
    FontColor->RGBColor[1, 0, 0],
    Background->RGBColor[1, 1, 0]],
  " Le fichier 'Data' est utile pour la fin du chapitre Fonctions-II [p.137 \
et suivantes] et est \[AGrave] placer au niveau de ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"],
  " Pour savoir dans quel r\[EAcute]pertoire installer 'Data', vous pouvez \
\[EAcute]x\[EAcute]cuter la commande suivante:"
}], "Text"],

Cell[BoxData[
    \($TopDirectory\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CapitalAGrave] partir du livre, proc\[EAcute]der ainsi pour trouver le code \
\[AGrave] \[EAcute]valuer :\
\>", "Section"],

Cell[CellGroupData[{

Cell["Par exemple:  p.224 exemple 4", "Subsection"],

Cell[TextData[{
  "- Rep\[EAcute]rer le nom du chapitre (titre courant en haut \[AGrave] \
droite de la page de gauche)\n\t\"calculs usuels\"\n- Chercher le notebook \
correspondant.\n\t\"",
  ButtonBox["CalculsUsuels.nb"],
  "\"\n- Ouvrir la cellule correspondant \[AGrave] l'exemple 4"
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
CellGrouping->Manual,
WindowSize->{823, 724},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 142, 3, 225, "Title"],

Cell[CellGroupData[{
Cell[1894, 59, 32, 0, 64, "Subtitle"],
Cell[1929, 61, 883, 16, 109, "Text"],
Cell[2815, 79, 891, 16, 90, "Text"]
}, Open  ]],
Cell[3721, 98, 303, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[4049, 108, 252, 7, 93, "Subtitle"],
Cell[4304, 117, 286, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[4615, 126, 76, 0, 59, "Section"],
Cell[4694, 128, 11239, 277, 409, "Text"],
Cell[15936, 407, 437, 10, 52, "Text"],
Cell[16376, 419, 46, 1, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16459, 425, 134, 3, 59, "Section"],

Cell[CellGroupData[{
Cell[16618, 432, 51, 0, 47, "Subsection"],
Cell[16672, 434, 299, 6, 109, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

