(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23651,        927]*)
(*NotebookOutlinePosition[     29381,       1100]*)
(*  CellTagsIndexPosition[     28375,       1062]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Demandes associ\[EAcute]es au chapitre-notebook: \"Manipulations \
alg\[EAcute]briques\"\
\>", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(Expand[\(-1\) + \((1 - z)\)\^5 - z]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[\(-1\) + \((1 - z)\)\^5 - z] /. z \[Rule] a + I\ b\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[\(-1\) + \((1 - z)\)\^5 - z /. z \[Rule] a + I\ b]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2 ",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(Factor[
      \((y\^2\/2 - \((1 + 6\ t\^2)\))\)\^2 + \((y + 8\ t\^3)\)\^2 - 
        \((1 + 4\ t\^2)\)\^3]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(TraditionalForm
    \`Together[
      1\/\(x\^6 + 33\ x\^4 + 56\ x\^2 - 20\ x - 61\ x\^3 - 9\ x\^5\) + 
        1\/\(x\^5 + 23\ x\^3 + 12\ x - 28\ x\^2 - 8\ x\^4\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Together"],

Cell[BoxData[
    \(1/Factor[x\^5 - 8\ x\^4 + 23\ x\^3 - 28\ x\^2 + 12\ x] + 
      1/Factor[x\^6 - 9\ x\^5 + 33\ x\^4 - 61\ x\^3 + 56\ x\^2 - 20\ x]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(PolynomialLCM[
      \((\(-3\) + x)\)\ \((\(-2\) + x)\)\^2\ \((\(-1\) + x)\)\ x, 
      \((\(-2\) + x)\)\^2\ \((\(-1\) + x)\)\ x\ \((5 - 4\ x + x\^2)\)]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\((\(-3\) + x)\) + \((5 - 4\ x + x\^2)\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Collect[
      \((\(-3\) + x)\)\ \((\(-2\) + x)\)\^2\ \((\(-1\) + y\ x)\)\ x\ 
          \((5 - 4\ x\ y + x\^2)\) + x\^6 - 10\ x\^5 + 39\ x\^4 - 74\ x\^3 + 
        68\ x\^2 - 24\ x, x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Collect"],

Cell[BoxData[
    \(Collect[
      \((\(-3\) + x)\)\ \((\(-2\) + x)\)\^2\ \((\(-1\) + y\ x)\)\ x\ 
          \((5 - 4\ x\ y + x\^2)\) + x\^6 - 10\ x\^5 + 39\ x\^4 - 74\ x\^3 + 
        68\ x\^2 - 24\ x, y]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?Apart\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989],
  CellTags->"Apart"],

Cell[BoxData[
    \(Apart[
      \(x\^4 + 7\ x\^3 + 23\ x\^2 + 35\ x + 22\)\/\(\((1 + x)\)\^2\ 
          \((x\^2 + 4\ x + 7)\)\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(PolynomialDivision[22 + 35\ x + 23\ x\^2 + 7\ x\^3 + x\^4, 
      Expand[\((1 + x)\)\^2\ \((7 + 4\ x + x\^2)\)], x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(donn\[EAcute]e = 
      \(15 + 17\ x + 7\ x\^2 + x\^3\)\/\(\((1 + x)\)\^2\ 
          \((7 + 4\ x + x\^2)\)\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(fraction = 
      Together[A\/\((x + 1)\)\^2 + B\/\(x + 1\) + 
          \(C\ x + D\)\/\(x\^2 + 4\ x + 7\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[\((x + 1)\)\^2\ fraction] /. x \[Rule] \(-1\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[fraction /. x \[Rule] 0] /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Simplify", "signe ->", "r\[EGrave]gle"}],

Cell[BoxData[
    \(\(donn\[EAcute]e /. x \[Rule] 0\) /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[fraction /. x \[Rule] 1] /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(donn\[EAcute]e /. x \[Rule] 1\) /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[fraction /. x \[Rule] 2] /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(donn\[EAcute]e /. x \[Rule] 2\) /. A \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{1 + B + D\/7 == 15\/7, 1\/12\ \((3 + 6\ B + C + D)\) == 5\/6, 
        1\/9 + B\/3 + C\/19 + D\/19 == 85\/171}, {B, C, D}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(1 + A\/\((1 + x)\)\^2 + B\/\(1 + x\) + 
        \(C\ x + D\)\/\(7 + 4\ x + x\^2\) /. {A \[Rule] 1, C \[Rule] 0, 
        B \[Rule] 1, D \[Rule] 1}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E1 = 
      \(-\(\(\((\(-5\) + 2\ x)\)\ \((3 + 2\ x)\)\)\/\((5 - 5\ x + x\^2)\)\^2
                \)\) + 2\/\(5 - 5\ x + x\^2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[%%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E2 = \(6\ a\ x\^5\)\/\@\(a\^2 + b\^2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {2, 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"TableForm"],

Cell[BoxData[
    \(Options[TableForm]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Options"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {5, 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {1, 3}]\)], "Input",
  CellMargins->{{Inherited, 275}, {Inherited, Inherited}},
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E3 = 
      \(4\ a\ x\^3\)\/\@\(a\^2 + x\^2\) - 
        \(x\ \((b + a\ x\^4)\)\)\/\((a\^2 + x\^2)\)\^\(3/2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(A = Apart[%\/\@\(a\^2 + x\^2\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(B = % /. {a \[Rule] b}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[b\^5 - b == 0]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(B /. %\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(With[{solutions = Solve[b\^5 - b == 0]}, 
      MapThread[Print, {b /. solutions, B /. solutions}]]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}],

Cell[BoxData[
    InterpretationBox[
      \("pour b = "\[InvisibleSpace]\(-1
          \)\[InvisibleSpace]" on a B = "\[InvisibleSpace]0
        \[InvisibleSpace]";"\),
      SequenceForm[ "pour b = ", -1, " on a B = ", 0, ";"],
      Editable->False]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[
        \("pour b = "\[InvisibleSpace]#1
          \[InvisibleSpace]" on a B = "\[InvisibleSpace]#2\),
        SequenceForm[ "pour b = ", #, " on a B = ", #2],
        Editable->False], "&"}]], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{"With", "[", 
      RowBox[{\({solutions = Solve[b\^5 - b == 0]}\), ",", 
        RowBox[{"MapThread", "[", 
          RowBox[{
            RowBox[{
              
              InterpretationBox[
                \("pour b = "\[InvisibleSpace]#1
                  \[InvisibleSpace]" on a:  B = "\[InvisibleSpace]#2
                  \[InvisibleSpace]";"\),
                SequenceForm[ "pour b = ", #, " on a:  B = ", #2, ";"],
                Editable->False], "&"}], ",", 
            \({b /. solutions, B /. solutions}\)}], "]"}]}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(TableForm[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\((x - a)\)\ \((x - a\^2)\)\ \((x - a\^3)\)\ \((x - a\^4)\)\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression = %\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression /. a \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression /. a \[Rule] \(-\(1\/3\)\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [%]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4 ",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(Collect[
      \((\(-3\) + x)\)\ \((\(-2\) + x)\)\^2\ \((\(-1\) + y\ x)\)\ x\ 
          \((5 - 4\ x\ y + x\^2)\) + x\^6 - 10\ x\^5 + 39\ x\^4 - 74\ x\^3 + 
        68\ x\^2 - 24\ x, x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Collect"],

Cell[BoxData[
    \(Collect[
      \((\(-3\) + x)\)\ \((\(-2\) + x)\)\^2\ \((\(-1\) + y\ x)\)\ x\ 
          \((5 - 4\ x\ y + x\^2)\) + x\^6 - 10\ x\^5 + 39\ x\^4 - 74\ x\^3 + 
        68\ x\^2 - 24\ x, y]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(Apart[
      \(x\^4 + 7\ x\^3 + 23\ x\^2 + 35\ x + 22\)\/\(\((1 + x)\)\^2\ 
          \((x\^2 + 4\ x + 7)\)\)]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(E1 = 
      \(-\(\(\((\(-5\) + 2\ x)\)\ \((3 + 2\ x)\)\)\/\((5 - 5\ x + x\^2)\)\^2
                \)\) + 2\/\(5 - 5\ x + x\^2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[%%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(E2 = \(6\ a\ x\^5\)\/\@\(a\^2 + b\^2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {2, 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"TableForm"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {5, 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Table[E2, {a, \(-2\), 2}, {b, n, n + 2}], 
      TableSpacing \[Rule] {1, 3}]\)], "Input",
  CellMargins->{{Inherited, 275}, {Inherited, Inherited}},
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(E3 = 
      \(4\ a\ x\^3\)\/\@\(a\^2 + x\^2\) - 
        \(x\ \((b + a\ x\^4)\)\)\/\((a\^2 + x\^2)\)\^\(3/2\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{"With", "[", 
      RowBox[{\({solutions = Solve[b\^5 - b == 0]}\), ",", 
        RowBox[{"MapThread", "[", 
          RowBox[{
            RowBox[{
              
              InterpretationBox[
                \("pour b = "\[InvisibleSpace]#1
                  \[InvisibleSpace]" on a:  B = "\[InvisibleSpace]#2
                  \[InvisibleSpace]";"\),
                SequenceForm[ "pour b = ", #, " on a:  B = ", #2, ";"],
                Editable->False], "&"}], ",", 
            \({b /. solutions, B /. solutions}\)}], "]"}]}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(expression /. a \[Rule] 1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression /. a \[Rule] Log[2]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression /. a \[Rule] Exp[\(2\ I\ \[Pi]\)\/5]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Collect[%, x]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Re[\((\(-1\))\)\^\(3/5\)], Im[\((\(-1\))\)\^\(3/5\)]}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[expression /. a \[Rule] Exp[\(2\ I\ \[Pi]\)\/5]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(CoefficientList[
      Simplify[expression /. a \[Rule] Exp[\(2\ I\ \[Pi]\)\/5]], x]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"CoefficientList"],

Cell[BoxData[
    \(coefficient = {Re[%], Im[%]}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Im", "Re"}],

Cell[BoxData[
    \(Simplify\ [%]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table\ [Exp[\(2  I\ n\ \[Pi]\)\/5], \ {n, \ 1, \ 4}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Table", "Exp", "exponentielle"}],

Cell[BoxData[
    \({Re[%], Im[%]}\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MapThread\ [List, \ %]\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"MapThread", "prolonger \[AGrave] des listes"}],

Cell[BoxData[
    \(Show\ [Graphics\ [Map\ [{AbsolutePointSize\ [5], Point\ [#]}&, \ %]], \n
      \tAxes\  -> \ True, \ AspectRatio\  -> \ Automatic]\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{574, 384},
WindowMargins->{{Automatic, 9}, {14, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2063, 64, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[2922, 100, 227, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[3441, 122, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "Together"->{
    Cell[3670, 131, 334, 10, 39, "Input",
      CellTags->"Together"]},
  "Collect"->{
    Cell[4939, 180, 354, 10, 56, "Input",
      CellTags->"Collect"],
    Cell[15500, 598, 354, 10, 56, "Input",
      CellTags->"Collect"]},
  "Apart"->{
    Cell[5630, 203, 231, 9, 40, "Input",
      CellTags->"Apart"]},
  "Simplify"->{
    Cell[7104, 261, 249, 7, 24, "Input",
      CellTags->{"Simplify", "signe ->", "r\[EGrave]gle"}]},
  "signe ->"->{
    Cell[7104, 261, 249, 7, 24, "Input",
      CellTags->{"Simplify", "signe ->", "r\[EGrave]gle"}]},
  "r\[EGrave]gle"->{
    Cell[7104, 261, 249, 7, 24, "Input",
      CellTags->{"Simplify", "signe ->", "r\[EGrave]gle"}],
    Cell[12250, 473, 320, 8, 42, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}]},
  "TableForm"->{
    Cell[9854, 371, 258, 8, 24, "Input",
      CellTags->"TableForm"],
    Cell[18179, 709, 258, 8, 24, "Input",
      CellTags->"TableForm"]},
  "Options"->{
    Cell[10115, 381, 187, 7, 24, "Input",
      CellTags->"Options"]},
  "signe /."->{
    Cell[12250, 473, 320, 8, 42, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}]},
  "remplacer"->{
    Cell[12250, 473, 320, 8, 42, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}]},
  "MapThread"->{
    Cell[12250, 473, 320, 8, 42, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}],
    Cell[23186, 912, 154, 4, 24, "Input",
      CellTags->{"MapThread", "prolonger \[AGrave] des listes"}]},
  "Exemple 4"->{
    Cell[15270, 589, 227, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[16225, 624, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[16747, 646, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "Exemple 7"->{
    Cell[17763, 692, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[19168, 747, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Exemple 9"->{
    Cell[20784, 808, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "CoefficientList"->{
    Cell[22293, 873, 264, 9, 39, "Input",
      CellTags->"CoefficientList"]},
  "Im"->{
    Cell[22560, 884, 200, 7, 24, "Input",
      CellTags->{"Im", "Re"}]},
  "Re"->{
    Cell[22560, 884, 200, 7, 24, "Input",
      CellTags->{"Im", "Re"}]},
  "Table"->{
    Cell[22850, 898, 245, 7, 39, "Input",
      CellTags->{"Table", "Exp", "exponentielle"}]},
  "Exp"->{
    Cell[22850, 898, 245, 7, 39, "Input",
      CellTags->{"Table", "Exp", "exponentielle"}]},
  "exponentielle"->{
    Cell[22850, 898, 245, 7, 39, "Input",
      CellTags->{"Table", "Exp", "exponentielle"}]},
  "prolonger \[AGrave] des listes"->{
    Cell[23186, 912, 154, 4, 24, "Input",
      CellTags->{"MapThread", "prolonger \[AGrave] des listes"}]},
  "Show"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]},
  "Graphics"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]},
  "Map"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]},
  "AbsolutePointSize"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]},
  "Point"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]},
  "Axes"->{
    Cell[23343, 918, 280, 5, 37, "Input",
      CellTags->{
      "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 24267, 943},
  {"Exemple 2", 24386, 947},
  {"Exemple 3", 24506, 951},
  {"Together", 24599, 954},
  {"Collect", 24686, 957},
  {"Apart", 24841, 962},
  {"Simplify", 24925, 965},
  {"signe ->", 25043, 968},
  {"r\[EGrave]gle", 25166, 971},
  {"TableForm", 25401, 976},
  {"Options", 25560, 981},
  {"signe /.", 25647, 984},
  {"remplacer", 25781, 987},
  {"MapThread", 25915, 990},
  {"Exemple 4", 26157, 995},
  {"Exemple 5", 26252, 998},
  {"Exemple 6", 26347, 1001},
  {"Exemple 7", 26442, 1004},
  {"Exemple 8", 26537, 1007},
  {"Exemple 9", 26632, 1010},
  {"CoefficientList", 26733, 1013},
  {"Im", 26822, 1016},
  {"Re", 26906, 1019},
  {"Table", 26993, 1022},
  {"Exp", 27099, 1025},
  {"exponentielle", 27215, 1028},
  {"prolonger \[AGrave] des listes", 27348, 1031},
  {"Show", 27469, 1034},
  {"Graphics", 27619, 1038},
  {"Map", 27764, 1042},
  {"AbsolutePointSize", 27923, 1046},
  {"Point", 28070, 1050},
  {"Axes", 28216, 1054}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 113, 3, 225, "Title"],
Cell[1843, 57, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2063, 64, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2292, 73, 181, 6, 27, "Input"],
Cell[2476, 81, 203, 6, 27, "Input"],
Cell[2682, 89, 203, 6, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2922, 100, 227, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3152, 109, 252, 8, 46, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3441, 122, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[3670, 131, 334, 10, 39, "Input",
  CellTags->"Together"],
Cell[4007, 143, 278, 8, 43, "Input"],
Cell[4288, 153, 301, 9, 28, "Input"],
Cell[4592, 164, 186, 6, 28, "Input"],
Cell[4781, 172, 155, 6, 24, "Input"],
Cell[4939, 180, 354, 10, 56, "Input",
  CellTags->"Collect"],
Cell[5296, 192, 331, 9, 56, "Input"],
Cell[5630, 203, 231, 9, 40, "Input",
  CellTags->"Apart"],
Cell[5864, 214, 256, 8, 46, "Input"],
Cell[6123, 224, 261, 7, 28, "Input"],
Cell[6387, 233, 255, 8, 46, "Input"],
Cell[6645, 243, 253, 8, 41, "Input"],
Cell[6901, 253, 200, 6, 27, "Input"],
Cell[7104, 261, 249, 7, 24, "Input",
  CellTags->{"Simplify", "signe ->", "r\[EGrave]gle"}],
Cell[7356, 270, 194, 6, 24, "Input"],
Cell[7553, 278, 194, 6, 24, "Input"],
Cell[7750, 286, 194, 6, 24, "Input"],
Cell[7947, 294, 194, 6, 24, "Input"],
Cell[8144, 302, 194, 6, 24, "Input"],
Cell[8341, 310, 275, 7, 39, "Input"],
Cell[8619, 319, 292, 8, 41, "Input"],
Cell[8914, 329, 274, 8, 44, "Input"],
Cell[9191, 339, 155, 6, 24, "Input"],
Cell[9349, 347, 155, 6, 24, "Input"],
Cell[9507, 355, 157, 6, 24, "Input"],
Cell[9667, 363, 184, 6, 50, "Input"],
Cell[9854, 371, 258, 8, 24, "Input",
  CellTags->"TableForm"],
Cell[10115, 381, 187, 7, 24, "Input",
  CellTags->"Options"],
Cell[10305, 390, 233, 7, 24, "Input"],
Cell[10541, 399, 233, 7, 24, "Input"],
Cell[10777, 408, 219, 5, 53, "Input"],
Cell[10999, 415, 255, 8, 51, "Input"],
Cell[11257, 425, 155, 6, 24, "Input"],
Cell[11415, 433, 157, 6, 24, "Input"],
Cell[11575, 441, 177, 6, 47, "Input"],
Cell[11755, 449, 168, 6, 24, "Input"],
Cell[11926, 457, 166, 6, 27, "Input"],
Cell[12095, 465, 152, 6, 24, "Input"],
Cell[12250, 473, 320, 8, 42, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "remplacer", "MapThread"}],
Cell[12573, 483, 376, 11, 24, "Input"],
Cell[12952, 496, 367, 11, 24, "Input"],
Cell[13322, 509, 774, 21, 58, "Input"],
Cell[14099, 532, 158, 6, 24, "Input"],
Cell[14260, 540, 207, 7, 28, "Input"],
Cell[14470, 549, 155, 6, 24, "Input"],
Cell[14628, 557, 160, 6, 24, "Input"],
Cell[14791, 565, 171, 6, 24, "Input"],
Cell[14965, 573, 183, 6, 39, "Input"],
Cell[15151, 581, 82, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15270, 589, 227, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[15500, 598, 354, 10, 56, "Input",
  CellTags->"Collect"],
Cell[15857, 610, 331, 9, 56, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16225, 624, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[16454, 633, 256, 8, 46, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16747, 646, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[16976, 655, 274, 8, 44, "Input"],
Cell[17253, 665, 155, 6, 24, "Input"],
Cell[17411, 673, 155, 6, 24, "Input"],
Cell[17569, 681, 157, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17763, 692, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[17992, 701, 184, 6, 50, "Input"],
Cell[18179, 709, 258, 8, 24, "Input",
  CellTags->"TableForm"],
Cell[18440, 719, 233, 7, 24, "Input"],
Cell[18676, 728, 233, 7, 24, "Input"],
Cell[18912, 737, 219, 5, 53, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19168, 747, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[19397, 756, 255, 8, 51, "Input"],
Cell[19655, 766, 155, 6, 24, "Input"],
Cell[19813, 774, 157, 6, 24, "Input"],
Cell[19973, 782, 774, 21, 58, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[20784, 808, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[21013, 817, 171, 6, 24, "Input"],
Cell[21187, 825, 176, 6, 24, "Input"],
Cell[21366, 833, 193, 6, 39, "Input"],
Cell[21562, 841, 157, 6, 24, "Input"],
Cell[21722, 849, 159, 6, 24, "Input"],
Cell[21884, 857, 200, 6, 28, "Input"],
Cell[22087, 865, 203, 6, 39, "Input"],
Cell[22293, 873, 264, 9, 39, "Input",
  CellTags->"CoefficientList"],
Cell[22560, 884, 200, 7, 24, "Input",
  CellTags->{"Im", "Re"}],
Cell[22763, 893, 84, 3, 24, "Input"],
Cell[22850, 898, 245, 7, 39, "Input",
  CellTags->{"Table", "Exp", "exponentielle"}],
Cell[23098, 907, 85, 3, 24, "Input"],
Cell[23186, 912, 154, 4, 24, "Input",
  CellTags->{"MapThread", "prolonger \[AGrave] des listes"}],
Cell[23343, 918, 280, 5, 37, "Input",
  CellTags->{
  "Show", "Graphics", "Map", "AbsolutePointSize", "Point", "Axes"}]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

