(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17866,        690]*)
(*NotebookOutlinePosition[     23021,        847]*)
(*  CellTagsIndexPosition[     22079,        812]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Demandes associ\[EAcute]es au chapitre-notebook: \"calcul matriciel \
\[EAcute]l\[EAcute]mentaire\"\
\>", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[{\(matrice = {{a, b}, {c, d}}; \), 
    RowBox[{
      RowBox[{"autreMatrice", "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SuperscriptBox["a", "\[Prime]",
                  MultilineFunction->None], ",", 
                SuperscriptBox["b", "\[Prime]",
                  MultilineFunction->None]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SuperscriptBox["c", "\[Prime]",
                  MultilineFunction->None], ",", 
                SuperscriptBox["d", "\[Prime]",
                  MultilineFunction->None]}], "}"}]}], "}"}]}], ";"}]}], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[x\ matrice]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice + autreMatrice]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice.autreMatrice]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice\ autreMatrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice\ \ *\ autreMatrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Det\ [%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Inverse[matrice] /. {a \[Rule] 1, b \[Rule] 2, c \[Rule] 2, d \[Rule] 4}
        \)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],

Cell[BoxData[
    \(Clear[matrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(matrice = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Det[matrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\(matrice = {{4, 5, 6}, {1, 2, 3}, {\(-2\), 1, 0}}; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice.Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[Inverse[matrice]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[matrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\(matrice = {{4., 5, 6}, {1, 2, 3}, {\(-2\), 1, 0}}; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Inverse[matrice].matrice\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[Inverse[matrice]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(\(matrice = {{4.3, 5, 6}, {1.23, 2, 3}, {\(-2\), 1, 0}}; \)\)], "Input",\

  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Inverse[matrice].matrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(matriceExacte = {{43\/10, 5, 6}, {123\/100, 2, 3}, {\(-2\), 1, 0}}; 
    \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [Inverse[matriceExacte]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matriceExacte.Inverse[matriceExacte]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[matrice, \ matriceExacte]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(matrice[1]\), "=", 
        FormBox[
          RowBox[{"(", GridBox[{
               
                 {\(-16483\), \(-21528\), \(-26788\), \(-32226\), \(-37820\), 
                  \(-43554\)},
               
                 {\(-47335\), "53028", "58997", \(-65201\), \(-71609\), 
                  \(-78199\)},
                {"13289", "7430", "1274", \(-5133\), \(-11757\), \(-18563\)},
               
                 {\(-85608\), \(-91692\), \(-98037\), \(-104606\), 
                  \(-111371\), \(-118310\)},
               
                 {\(-68268\), \(-59946\), \(-77749\), \(-82762\), \(-87920\), 
                  \(-93207\)},
               
                 {\(-107048\), \(-11260\), \(-117801\), \(-123515\), 
                  \(-129433\), \(-135492\)}
                },
              ColumnAlignments->{Decimal}], ")"}],
          "TraditionalForm"]}], ";"}]], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(matrice[2]\), "=", 
        FormBox[
          RowBox[{"(", GridBox[{
               
                 {\(-26942\), \(-31529\), \(-36367\), \(-41415\), \(-46677\), 
                  \(-52135\)},
                {"16596", "11045", "5296", \(-754\), \(-6954\), \(-12954\)},
               
                 {"4500", \(-5500\), \(-14800\), \(-24800\), \(-35400\), 
                  \(-46600\)},
               
                 {\(-12626\), \(-17638\), \(-22831\), \(-28173\), \(-33645\), 
                  \(-39228\)},
                {"14319", "9539", "4489", \(-611\), \(-5911\), \(-11211\)},
               
                 {\(-7336\), \(-10576\), \(-13926\), \(-17496\), \(-21176\), 
                  \(-24976\)}
                },
              ColumnAlignments->{Decimal}], ")"}],
          "TraditionalForm"]}], ";"}]], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [Inverse[matrice[1]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [N[%]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(res = \ N\ [Inverse[matrice[1]]]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(res\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({{\(-140.8028787298747931\), \(-0.02269990013728100089\), 
        71.55208138040796616, \(-355.7246563584963991\), 
        618.4246036107219866, \(-79.33778770660678362\)}, {
        \(-0.4283124521313105098\), \(-0.00006904573616833410412\), 
        0.2176600061671704331, \(-1.082081433411509426\), 
        1.881173147051584489, \(-0.2413260855043309903\)}, {
        0.5079121980816604164, 0.0000903513371465061003, 
        \(-0.2581134892131766613\), 1.283147911202287023, 
        \(-2.230741587634640458\), 0.2861732738842248725}, {
        2403.306791338446736, 0.3874057870935083603, 
        \(-1221.297994774171944\), 6071.440577769360632, 
        \(-10555.20141681345309\), 1354.128359186754826}, {
        \(-4083.353081922235891\), \(-0.6582352916491863411\), 
        2075.055301708594764, \(-10315.64193448601003\), 
        17933.76008426512413, \(-2300.724743889406649\)}, {
        1820.726374368323791, 0.2935011336329242096, 
        \(-925.2469745346828693\), 4599.615775742199933, 
        \(-7996.44393304523937\), 1025.864979653325175}}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(resApproch\[EAcute] = {{\(-140.803\), \(-0.0226999\), 71.5521, 
          \(-355.725\), 618.425, \(-79.3378\)}, {\(-0.428312\), 
          \(-0.0000690457\), 0.21766, \(-1.08208\), 1.88117, \(-0.241326\)}, {
          0.507912, 0.0000903513, \(-0.258113\), 1.28315, \(-2.23074\), 
          0.286173}, {2403.31, 0.387406, \(-1221.3\), 6071.44, \(-10555.2\), 
          1354.13}, {\(-4083.35\), \(-0.658235\), 2075.06, \(-10315.6\), 
          17933.8, \(-2300.72\)}, {1820.73, 0.293501, \(-925.247\), 4599.62, 
          \(-7996.44\), 1025.86}}; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Max[res - resApproch\[EAcute]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Max"],

Cell[BoxData[
    \(Min[Abs[matrice[1]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Abs (valeur absolue)", "valeur absolue - Abs", "maximum - Max"}],

Cell[BoxData[
    \(Min[Abs[matrice[2]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Min (minimum)", "minimum - Min"}],

Cell[BoxData[
    \(MatrixForm\ [matrice[1].Inverse[matrice[1]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [matrice[1].res]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[matrice[1].resApproch\[EAcute]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[
      matrice[1].Inverse[matrice[1]] - matrice[1].resApproch\[EAcute]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Max[%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Min[%%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [matrice[2].Inverse[matrice[1]]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [matrice[2].Inverse[matrice[1]] - matrice[2].res]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Min[%], Max[%]}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[
      matrice[2].Inverse[matrice[1]] - matrice[2].resApproch\[EAcute]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Min[%], Max[%]}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(MatrixForm\ [Inverse[matrice[1]].matrice[2]\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [Inverse[matrice[1]].matrice[2] - res.matrice[2]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Min[%], Max[%]}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[
      Inverse[matrice[1]].matrice[2] - resApproch\[EAcute].matrice[2]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({Min[%], Max[%]}\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(Det[{{7, 8, 9}, {1, 2, 3}, {4, 5, 6}}]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm\ [Inverse[{{7, 8, 9}, {1, 2\ a, 3}, {4, 5, 6}}]]\)], "Input",\

  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(MatrixForm[Simplify/@%]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Simplify", "signe /@"}],

Cell[BoxData[
    \(MatrixForm[% /. a \[Rule] 1\/10]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"signe /.", "signe ->"}],

Cell[BoxData[
    \(MatrixForm[%% /. a \[Rule] 1]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[matrice]\)], "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(\(?Eigensystem\)\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Eigensystem"],

Cell[BoxData[
    \(MatrixForm[
      Eigensystem[{{2, \(-1\), 0}, {\(-1\), 2, \(-1\)}, {0, \(-1\), 2}}]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Eigensystem"],

Cell[BoxData[
    \(CharacteristicPolynomial[{{2, \(-1\), 0}, {\(-1\), 2, \(-1\)}, {0, 
          \(-1\), 2}}, x]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"CharacteristicPolynomial"],

Cell[BoxData[
    \(Simplify[Solve[% == 0]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Solve"],

Cell[BoxData[
    \(Max[N[x /. %]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Max"],

Cell[BoxData[
    \(Eigenvalues\ [{{2, \(-1\), 0}, {\(-1\), 2, \(-1\)}, {0, \(-1\), 2}}]\)],
   "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Select[%, N[#1] == Max[N[%]]&]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"Select", "choisir"}],

Cell[BoxData[
    \(With[{
        vP = Simplify[
            Eigenvalues[{{2, \(-1\), 0}, {\(-1\), 2, \(-1\)}, {0, \(-1\), 
                  2}}]]}, Select[vP, N[#1] == Min[Abs[N[vP]]]&]]\)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->{"With", "Min", "Abs", "valeur absolue"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(MatrixForm\ [
      Eigenvalues[{{8, \(-5\)\ I, 3 - 2\ I}, {5\ I, 3, 0}, {3 + 2\ I, 0, 2}}]]
      \)], "Input",
  FontSize->10,
  FontWeight->"Plain",
  CellTags->"Eigenvalues"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(MatrixForm[
      Eigensystem[{{2, 1, 0}, {\(-2\), 2, \(-1\)}, {0, \(-1\), 2}}]]\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{485, 379},
WindowMargins->{{Automatic, 29}, {18, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2074, 64, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "signe /."->{
    Cell[4081, 144, 208, 5, 25, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[15028, 567, 142, 4, 40, "Input",
      CellTags->{"signe /.", "signe ->"}]},
  "r\[EGrave]gle"->{
    Cell[4081, 144, 208, 5, 25, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]},
  "signe ->"->{
    Cell[4081, 144, 208, 5, 25, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[15028, 567, 142, 4, 40, "Input",
      CellTags->{"signe /.", "signe ->"}]},
  "Exemple 2"->{
    Cell[4415, 159, 226, 7, 28, "Subsection",
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[5074, 191, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[5969, 233, 226, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[6764, 270, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "Max"->{
    Cell[12074, 432, 121, 4, 25, "Input",
      CellTags->"Max"],
    Cell[16264, 622, 105, 4, 25, "Input",
      CellTags->"Max"]},
  "Abs (valeur absolue)"->{
    Cell[12198, 438, 171, 4, 25, "Input",
      CellTags->{
      "Abs (valeur absolue)", "valeur absolue - Abs", "maximum - Max"}]},
  "valeur absolue - Abs"->{
    Cell[12198, 438, 171, 4, 25, "Input",
      CellTags->{
      "Abs (valeur absolue)", "valeur absolue - Abs", "maximum - Max"}]},
  "maximum - Max"->{
    Cell[12198, 438, 171, 4, 25, "Input",
      CellTags->{
      "Abs (valeur absolue)", "valeur absolue - Abs", "maximum - Max"}]},
  "Min (minimum)"->{
    Cell[12372, 444, 140, 4, 25, "Input",
      CellTags->{"Min (minimum)", "minimum - Min"}]},
  "minimum - Min"->{
    Cell[12372, 444, 140, 4, 25, "Input",
      CellTags->{"Min (minimum)", "minimum - Min"}]},
  "Exemple 6"->{
    Cell[14414, 541, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "Simplify"->{
    Cell[14892, 561, 133, 4, 25, "Input",
      CellTags->{"Simplify", "signe /@"}]},
  "signe /@"->{
    Cell[14892, 561, 133, 4, 25, "Input",
      CellTags->{"Simplify", "signe /@"}]},
  "Exemple 7"->{
    Cell[15400, 586, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "Eigensystem"->{
    Cell[15629, 595, 115, 4, 25, "Input",
      CellTags->"Eigensystem"],
    Cell[15747, 601, 187, 6, 25, "Input",
      CellTags->"Eigensystem"]},
  "CharacteristicPolynomial"->{
    Cell[15937, 609, 205, 5, 25, "Input",
      CellTags->"CharacteristicPolynomial"]},
  "Solve"->{
    Cell[16145, 616, 116, 4, 25, "Input",
      CellTags->"Solve"]},
  "Select"->{
    Cell[16518, 634, 137, 4, 25, "Input",
      CellTags->{"Select", "choisir"}]},
  "choisir"->{
    Cell[16518, 634, 137, 4, 25, "Input",
      CellTags->{"Select", "choisir"}]},
  "With"->{
    Cell[16658, 640, 295, 7, 53, "Input",
      CellTags->{"With", "Min", "Abs", "valeur absolue"}]},
  "Min"->{
    Cell[16658, 640, 295, 7, 53, "Input",
      CellTags->{"With", "Min", "Abs", "valeur absolue"}]},
  "Abs"->{
    Cell[16658, 640, 295, 7, 53, "Input",
      CellTags->{"With", "Min", "Abs", "valeur absolue"}]},
  "valeur absolue"->{
    Cell[16658, 640, 295, 7, 53, "Input",
      CellTags->{"With", "Min", "Abs", "valeur absolue"}]},
  "Exemple 8"->{
    Cell[16990, 652, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Eigenvalues"->{
    Cell[17219, 661, 198, 6, 39, "Input",
      CellTags->"Eigenvalues"]},
  "Exemple 9"->{
    Cell[17454, 672, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 18483, 706},
  {"signe /.", 18601, 710},
  {"r\[EGrave]gle", 18809, 715},
  {"signe ->", 18927, 718},
  {"Exemple 2", 19131, 723},
  {"Exemple 3", 19225, 726},
  {"Exemple 4", 19319, 729},
  {"Exemple 5", 19413, 732},
  {"Max", 19501, 735},
  {"Abs (valeur absolue)", 19662, 740},
  {"valeur absolue - Abs", 19824, 744},
  {"maximum - Max", 19979, 748},
  {"Min (minimum)", 20134, 752},
  {"minimum - Min", 20251, 755},
  {"Exemple 6", 20364, 758},
  {"Simplify", 20458, 761},
  {"signe /@", 20560, 764},
  {"Exemple 7", 20663, 767},
  {"Eigensystem", 20760, 770},
  {"CharacteristicPolynomial", 20941, 775},
  {"Solve", 21042, 778},
  {"Select", 21125, 781},
  {"choisir", 21223, 784},
  {"With", 21318, 787},
  {"Min", 21431, 790},
  {"Abs", 21544, 793},
  {"valeur absolue", 21668, 796},
  {"Exemple 8", 21787, 799},
  {"Eigenvalues", 21884, 802},
  {"Exemple 9", 21976, 805}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 124, 3, 280, "Title"],
Cell[1854, 57, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2074, 64, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2303, 73, 761, 21, 37, "Input"],
Cell[3067, 96, 141, 5, 24, "Input"],
Cell[3211, 103, 144, 5, 24, "Input"],
Cell[3358, 110, 156, 5, 24, "Input"],
Cell[3517, 117, 154, 5, 24, "Input"],
Cell[3674, 124, 105, 3, 25, "Input"],
Cell[3782, 129, 110, 3, 25, "Input"],
Cell[3895, 134, 100, 3, 25, "Input"],
Cell[3998, 139, 80, 3, 25, "Input"],
Cell[4081, 144, 208, 5, 25, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
Cell[4292, 151, 86, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4415, 159, 226, 7, 28, "Subsection",
  CellTags->"Exemple 2"],
Cell[4644, 168, 115, 3, 25, "Input"],
Cell[4762, 173, 85, 3, 25, "Input"],
Cell[4850, 178, 84, 3, 25, "Input"],
Cell[4937, 183, 100, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5074, 191, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[5303, 200, 126, 3, 25, "Input"],
Cell[5432, 205, 85, 3, 25, "Input"],
Cell[5520, 210, 100, 3, 25, "Input"],
Cell[5623, 215, 108, 3, 25, "Input"],
Cell[5734, 220, 109, 3, 25, "Input"],
Cell[5846, 225, 86, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5969, 233, 226, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[6198, 242, 127, 3, 25, "Input"],
Cell[6328, 247, 85, 3, 25, "Input"],
Cell[6416, 252, 100, 3, 25, "Input"],
Cell[6519, 257, 96, 3, 25, "Input"],
Cell[6618, 262, 109, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6764, 270, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[6993, 279, 133, 4, 25, "Input"],
Cell[7129, 285, 85, 3, 25, "Input"],
Cell[7217, 290, 100, 3, 25, "Input"],
Cell[7320, 295, 108, 3, 25, "Input"],
Cell[7431, 300, 149, 4, 40, "Input"],
Cell[7583, 306, 85, 3, 25, "Input"],
Cell[7671, 311, 108, 3, 25, "Input"],
Cell[7782, 316, 120, 3, 25, "Input"],
Cell[7905, 321, 103, 3, 25, "Input"],
Cell[8011, 326, 979, 25, 93, "Input"],
Cell[8993, 353, 920, 23, 93, "Input"],
Cell[9916, 378, 105, 3, 25, "Input"],
Cell[10024, 383, 90, 3, 25, "Input"],
Cell[10117, 388, 110, 3, 25, "Input"],
Cell[10230, 393, 75, 3, 25, "Input"],
Cell[10308, 398, 1138, 20, 263, "Input"],
Cell[11449, 420, 622, 10, 109, "Input"],
Cell[12074, 432, 121, 4, 25, "Input",
  CellTags->"Max"],
Cell[12198, 438, 171, 4, 25, "Input",
  CellTags->{
  "Abs (valeur absolue)", "valeur absolue - Abs", "maximum - Max"}],
Cell[12372, 444, 140, 4, 25, "Input",
  CellTags->{"Min (minimum)", "minimum - Min"}],
Cell[12515, 450, 116, 3, 25, "Input"],
Cell[12634, 455, 100, 3, 25, "Input"],
Cell[12737, 460, 114, 3, 25, "Input"],
Cell[12854, 465, 157, 5, 39, "Input"],
Cell[13014, 472, 78, 3, 25, "Input"],
Cell[13095, 477, 79, 3, 25, "Input"],
Cell[13177, 482, 116, 3, 25, "Input"],
Cell[13296, 487, 136, 4, 25, "Input"],
Cell[13435, 493, 88, 3, 25, "Input"],
Cell[13526, 498, 157, 5, 39, "Input"],
Cell[13686, 505, 88, 3, 25, "Input"],
Cell[13777, 510, 119, 3, 25, "Input"],
Cell[13899, 515, 136, 4, 25, "Input"],
Cell[14038, 521, 88, 3, 25, "Input"],
Cell[14129, 526, 157, 5, 39, "Input"],
Cell[14289, 533, 88, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14414, 541, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[14643, 550, 110, 3, 25, "Input"],
Cell[14756, 555, 133, 4, 25, "Input"],
Cell[14892, 561, 133, 4, 25, "Input",
  CellTags->{"Simplify", "signe /@"}],
Cell[15028, 567, 142, 4, 40, "Input",
  CellTags->{"signe /.", "signe ->"}],
Cell[15173, 573, 101, 3, 25, "Input"],
Cell[15277, 578, 86, 3, 25, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15400, 586, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[15629, 595, 115, 4, 25, "Input",
  CellTags->"Eigensystem"],
Cell[15747, 601, 187, 6, 25, "Input",
  CellTags->"Eigensystem"],
Cell[15937, 609, 205, 5, 25, "Input",
  CellTags->"CharacteristicPolynomial"],
Cell[16145, 616, 116, 4, 25, "Input",
  CellTags->"Solve"],
Cell[16264, 622, 105, 4, 25, "Input",
  CellTags->"Max"],
Cell[16372, 628, 143, 4, 25, "Input"],
Cell[16518, 634, 137, 4, 25, "Input",
  CellTags->{"Select", "choisir"}],
Cell[16658, 640, 295, 7, 53, "Input",
  CellTags->{"With", "Min", "Abs", "valeur absolue"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16990, 652, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[17219, 661, 198, 6, 39, "Input",
  CellTags->"Eigenvalues"]
}, Closed]],

Cell[CellGroupData[{
Cell[17454, 672, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[17683, 681, 155, 5, 25, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

