(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15645,        596]*)
(*NotebookOutlinePosition[     19163,        712]*)
(*  CellTagsIndexPosition[     18629,        690]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Demandes associ\[EAcute]es au chapitre-notebook: \"Structures de \
contr\[OHat]le\"\
\>", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  PageBreakAbove->True,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(\(?Switch\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(With[{donnee = Input[]}, 
      Switch[donnee, \nrouge, "\<passage interdit\>", \nvert, 
        "\<c'est bon\>", \nnoir, Expand[\((2\ x + 1)\)\^4], \n12, 
        "\<c'est une douzaine?\>", \n_, "\<dernier cas, fourre tout\>"]]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1],
  CellTags->{"With", "Switch", "Expand"}],

Cell[BoxData[
    \(With[{donnee = Input[]}, 
      Switch[donnee, \nrouge, "\<passage interdit\>", \nvert, 
        "\<c'est bon\>", \nnoir, Expand[\((2\ x + 1)\)\^4], \n12, 
        "\<c'est une douzaine?\>", \n_, "\<dernier cas, fourre tout\>"]]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(With[{donnee = Input[]}, 
      Switch[donnee, \nrouge, "\<passage interdit\>", \nvert, 
        "\<c'est bon\>", \nnoir, Expand[\((2\ x + 1)\)\^4], \n12, 
        "\<c'est une douzaine?\>", \n_, "\<dernier cas, fourre tout\>"]]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(f[x_] := 
      Which[x < \(-2\), \((x + 2)\)\ Exp[x], \(-2\) < x && x < 3, \(-x\^4\), 
        x == 3, 5, True, 0]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"signe &&"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\(?If\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(signeBinaire[x_] := If[x \[GreaterEqual] 0, "\<+\>", "\<-\>"]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signeBinaire[I]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakWithin->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(signeTrivalu\[EAcute][x_] := 
      If[x \[GreaterEqual] 0, "\<+\>", "\<-\>", "\<?\>"]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    RowBox[{"?", 
      StyleBox["While",
        FontFamily->"Courier",
        FontWeight->"Plain"]}]], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(serieWhile[n_] := 
      \((h = 0; k = 1; While[k \[LessEqual] n, h = N[h + 1\/k]; \(k++\)]; h)
        \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieWhile"],

Cell[BoxData[
    \(Timing[serieWhile[50]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[serieWhile[32767]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{54, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieWhileBis[n_] := 
      \((h = 0; k = 1; While[k \[LessEqual] n, h = h + N[1\/k]; \(k++\)]; h)
        \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellLabelMargins->{{42, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieWhileBis"],

Cell[BoxData[
    \(Timing[serieWhileBis[50]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[serieWhileBis[32767]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(\(?For\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(\(h = 0; \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieFor[n_] := 
      For[k = 1, k \[LessEqual] n, \(k++\), Print[h = N[h + 1\/k]]]\)], 
  "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieFor"],

Cell[BoxData[
    \(serieFor[3]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(h = 0; \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieForBis[n_] := 
      \((For[k = 1, k \[LessEqual] n, \(k++\), h = N[h + 1\/k]]; h)\)\)], 
  "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieForBis"],

Cell[BoxData[
    \(serieForBis[3]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieForTer[n_] := 
      \((For[h = 0; k = 1, k \[LessEqual] n, \(k++\), h = N[h + 1\/k]]; h)
        \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieForTer"],

Cell[BoxData[
    \(serieForTer[3]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(\(?Do\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(\(h = 0; \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieDo[n_] := \((Do[h = N[h + 1\/k], {k, 1, n, 1}]; h)\)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieDo"],

Cell[BoxData[
    \(serieDo[3]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieDoBis[n_] := Do[Print[h = N[h + 1\/k]], {k, 1, n, 1}]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"serieDoBis"],

Cell[BoxData[
    \(\(h = 0; \)\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakWithin->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(serieDoBis[3]\)], "Input",
  PageWidth->PaperWidth,
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieForBis[50]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieForBis[32767]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieForTer[50]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieForTer[32767]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieDo[50]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[h = 0; serieDo[32767]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{99, Inherited}, {Inherited, Inherited}},
  PageBreakAbove->False,
  CellLabelMargins->{{99, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\n\)], "Input",
  PageBreakAbove->True,
  PageBreakBelow->True]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{563, 363},
WindowMargins->{{Automatic, 40}, {32, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2058, 64, 314, 10, 47, "Subsection",
      Evaluatable->False,
      PageBreakAbove->True,
      PageBreakBelow->Automatic,
      CellTags->"Exemple 1"]},
  "With"->{
    Cell[2589, 86, 466, 13, 109, "Input",
      CellTags->{"With", "Switch", "Expand"}]},
  "Switch"->{
    Cell[2589, 86, 466, 13, 109, "Input",
      CellTags->{"With", "Switch", "Expand"}]},
  "Expand"->{
    Cell[2589, 86, 466, 13, 109, "Input",
      CellTags->{"With", "Switch", "Expand"}]},
  "Exemple 2"->{
    Cell[3946, 132, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "signe &&"->{
    Cell[4175, 141, 285, 9, 27, "Input",
      CellTags->"signe &&"]},
  "Exemple 3"->{
    Cell[4497, 155, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[5697, 207, 284, 9, 28, "Subsection",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"Exemple 4"]},
  "serieWhile"->{
    Cell[6340, 233, 336, 11, 41, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieWhile"]},
  "serieWhileBis"->{
    Cell[7444, 272, 405, 12, 41, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieWhileBis"]},
  "Exemple 5"->{
    Cell[8657, 315, 284, 9, 28, "Subsection",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"Exemple 5"]},
  "serieFor"->{
    Cell[9431, 348, 315, 11, 39, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieFor"]},
  "serieForBis"->{
    Cell[10185, 381, 323, 11, 41, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieForBis"]},
  "serieForTer"->{
    Cell[10732, 404, 336, 11, 41, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieForTer"]},
  "Exemple 6"->{
    Cell[11326, 430, 284, 9, 28, "Subsection",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"Exemple 6"]},
  "serieDo"->{
    Cell[12099, 463, 284, 9, 41, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieDo"]},
  "serieDoBis"->{
    Cell[12603, 484, 288, 9, 39, "Input",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"serieDoBis"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 16240, 611},
  {"With", 16416, 617},
  {"Switch", 16520, 620},
  {"Expand", 16624, 623},
  {"Exemple 2", 16731, 626},
  {"signe &&", 16850, 630},
  {"Exemple 3", 16938, 633},
  {"Exemple 4", 17032, 636},
  {"serieWhile", 17193, 641},
  {"serieWhileBis", 17354, 646},
  {"Exemple 5", 17514, 651},
  {"serieFor", 17673, 656},
  {"serieForBis", 17830, 661},
  {"serieForTer", 17991, 666},
  {"Exemple 6", 18150, 671},
  {"serieDo", 18309, 676},
  {"serieDoBis", 18464, 681}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 108, 3, 225, "Title"],
Cell[1838, 57, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2058, 64, 314, 10, 47, "Subsection",
  Evaluatable->False,
  PageBreakAbove->True,
  PageBreakBelow->Automatic,
  CellTags->"Exemple 1"],
Cell[2375, 76, 211, 8, 40, "Input"],
Cell[2589, 86, 466, 13, 109, "Input",
  CellTags->{"With", "Switch", "Expand"}],
Cell[3058, 101, 424, 12, 109, "Input"],
Cell[3485, 115, 424, 12, 109, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3946, 132, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[4175, 141, 285, 9, 27, "Input",
  CellTags->"signe &&"]
}, Closed]],

Cell[CellGroupData[{
Cell[4497, 155, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[4726, 164, 207, 8, 40, "Input"],
Cell[4936, 174, 210, 7, 24, "Input"],
Cell[5149, 183, 226, 8, 24, "Input",
  PageBreakWithin->Automatic],
Cell[5378, 193, 282, 9, 24, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{
Cell[5697, 207, 284, 9, 28, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"Exemple 4"],
Cell[5984, 218, 353, 13, 40, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[6340, 233, 336, 11, 41, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieWhile"],
Cell[6679, 246, 378, 11, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[7060, 259, 381, 11, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[7444, 272, 405, 12, 41, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieWhileBis"],
Cell[7852, 286, 381, 11, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[8236, 299, 384, 11, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[8657, 315, 284, 9, 28, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"Exemple 5"],
Cell[8944, 326, 266, 10, 40, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[9213, 338, 215, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[9431, 348, 315, 11, 39, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieFor"],
Cell[9749, 361, 215, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[9967, 371, 215, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[10185, 381, 323, 11, 41, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieForBis"],
Cell[10511, 394, 218, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[10732, 404, 336, 11, 41, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieForTer"],
Cell[11071, 417, 218, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[11326, 430, 284, 9, 28, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"Exemple 6"],
Cell[11613, 441, 265, 10, 40, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[11881, 453, 215, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[12099, 463, 284, 9, 41, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieDo"],
Cell[12386, 474, 214, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[12603, 484, 288, 9, 39, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"serieDoBis"],
Cell[12894, 495, 280, 10, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakWithin->Automatic,
  PageBreakBelow->Automatic],
Cell[13177, 507, 217, 8, 24, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[13397, 517, 353, 10, 24, "Input",
  PageBreakAbove->False],
Cell[13753, 529, 356, 10, 24, "Input",
  PageBreakAbove->False],
Cell[14112, 541, 353, 10, 24, "Input",
  PageBreakAbove->False],
Cell[14468, 553, 356, 10, 24, "Input",
  PageBreakAbove->False],
Cell[14827, 565, 349, 10, 24, "Input",
  PageBreakAbove->False],
Cell[15179, 577, 352, 10, 24, "Input",
  PageBreakAbove->False],
Cell[15534, 589, 83, 3, 41, "Input",
  PageBreakAbove->True,
  PageBreakBelow->True]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

