(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     19778,        785]*)
(*NotebookOutlinePosition[     24562,        941]*)
(*  CellTagsIndexPosition[     23619,        905]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demandes associ\[EAcute]es au chapitre-notebook: \"Suites et \
S\[EAcute]ries\"", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(u[n_] := 10\/3\ u[n - 1] - u[n - 2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(u[0] = 1; u[1] = 1\/3; \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(u[2]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(u[3]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table[u[n], {n, 1, 10}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[Table[u[n], {n, 1, 10}]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  CellMargins->{{Inherited, 10}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?u\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(v[n_] := \(v[n] = 10\/3\ v[n - 1] - v[n - 2]\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(v[0] = 1; v[1] = 1\/3; \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Timing[Table[v[n], {n, 1, 10}]]\)], "Input",
  PageWidth->PaperWidth,
  CellDingbat->"\[WatchIcon]",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?v\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[N[v[n]], {n, 1, 20}]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ListPlot[%]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"ListPlot"],

Cell[BoxData[
    \(\(ListPlot[%%, PlotJoined \[Rule] True]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"PlotJoined"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[Sin[n\ x]\/\(n\ \@x\), {n, 1, 3}]], {x, \[Pi]\/4, 
        \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Plot", "Evaluate", "Table"}],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[Sin[n\ x]\/\(n\ \@x\), {n, 1, 4}]], {x, \[Pi]\/4, 
        \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[Sin[n\ x]\/\(n\ \@x\), {n, 1, 10}]], {x, \[Pi]\/4, 
        \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[Sin[n\ x]\/\(n\ \@x\), {n, 1, 20}]], {x, \[Pi]\/4, 
        \[Pi]}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[
          \(1 - r\^2\)\/\(1 - 2\ r\ Cos[2\ \[Pi]\ t] + r\^2\), {r, 0.1, 0.6, 
            0.1}]], {t, \(-0.5\), 0.5}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(\(Plot[
      Evaluate[Table[
          \(2\ \((\((1 - r\^2)\)\ Sin[2\ \[Pi]\ t]\^2)\)\)\/\((
                1 - 2\ r\ Cos[2\ \[Pi]\ t] + r\^2)\)\^2, {r, 0.1, 0.8, 
            0.1}]], {t, \(-0.5\), 0.5}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(f[n_, t_] := 
      \((1\/2\ Sin[\((n + 1)\)\ \[Pi]\ t] + Sin[\[Pi]\ t])\)\^2\/\(n + 1\)\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[f[n, t], {n, 1, 3}]], {t, \(-0.6\), 0.6}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[f[n, t], {n, 1, 10}]], {t, \(-0.6\), 0.6}]; \)\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(\(f[n_, t_Integer] := n + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"t_Integer"],

Cell[BoxData[
    \(f[n_, t_] := 
      \((Sin[\((n + 1)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t])\)\^2\/\(n + 1\)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[f[n, t], {n, 1, 3}]], {t, \(-0.6\), 0.6}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(\(f[n_]\)[t_Integer] := 2\ n + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(f[n_]\)[t_] := Sin[\((2\ n + 1)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[\(f[n]\)[t], {n, 1, 4}]], {t, \(-0.6\), 0.6}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(\(\(f[n_]\)[t_Integer] := 2\ n + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(f[n_]\)[t_] := 
      Max[Sin[\((2\ n + 1)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t], 
        Sin[\((2\ n)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t]]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[\(f[n]\)[t], {n, 1, 3}]], {t, \(-0.6\), 0.6}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(\(f[n_]\)[t_] := 
      Max[Sin[\((2\ n + 1)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t], 
        Sin[\((2\ n)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t], 0]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[\(f[n]\)[t], {n, 1, 3}]], {t, \(-0.6\), 0.6}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(\(f[n_]\)[t_Integer] := 2\ n + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f [n_][t_] := Sin [(2 n + 1) Pi t / Sin [Pi t] ", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[\(f[n]\)[t], {n, 1, 4}]], {t, \(-0.6\), 0.6}, 
      PlotPoints \[Rule] 100]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 7}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(\(\(f[n_]\)[t_Integer] := 2\ n + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["f[n_][t_] := Sin[((2*n + 1)*Pi*t)/Sin[Pi*t]]", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[\(f[n]\)[t], {n, 1, 4}]], {t, \(-0.6\), 0.6}, 
      PlotPoints \[Rule] 100]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Sin[\((2\ n + 1)\)\ \[Pi]\ t]\/Sin[\[Pi]\ t]\ 
      \(de : \ \ Sin[\(\((2\ n + 1)\)\ \[Pi]\ t\)\/Sin[\[Pi]\ t]]\)\)], 
  "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 12"],

Cell[BoxData[
    \(S[n_] := NSum[1\/\(k\ \((k + 3)\)\), {k, 1, n}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table[S[n], {n, 1, 30}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ListPlot[%]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table[S[n], {n, 31, 50}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ListPlot[{0.25, 0.35, 0.4055555555555555555, 0.4412698412698412698, 
        0.4662698412698412698, 0.4847883597883597884, 0.4990740740740740741, 
        0.5104377104377104376, 0.5196969696969696969, 0.5273892773892773892, 
        0.5338827838827838827, 0.5394383394383394383, 0.544246031746031746, 
        0.5484477124183006536, 0.5521514161220043573, 0.5554408898062148836, 
        0.5583820662768031189, 0.5610275689223057644, 0.5634199134199134199, 
        0.5655938264633916807, 0.5675779534475186649, 0.5693961352657004831, 
        0.5710683760683760684, 0.5726115859449192782, 0.5740401573256721763, 
        0.5753664172720084004, 0.5766009851727856728, 0.5777530589051600427, 
        0.5788306451117944868, 0.5798407461216942662, 0.5807895127249540132, 
        0.5816823698676895435, 0.5825241207093447525, 0.5833190332688874588, 
        0.5840709129680752016, 0.5847831636802774767, 0.5854588393559140634, 
        0.5861006878796307352, 0.5867111884901054626, 0.5872925838389214457, 
        0.5878469075639593879, 0.5883760080930454385, 0.5888815692659353215, 
        0.5893651282601225631, 0.5898280912230771012, 0.590271746946228841, 
        0.5906972788611164705, 0.5911057755931375396, 0.5914982402713121882, 
        0.5918755987618745449}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->8,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 13"],

Cell[BoxData[
    \(Needs["\<Algebra`SymbolicSum`\>"]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Needs", "Algebra`SymbolicSum`"}],

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%\[Infinity] 1\/\(k\ \((k + 1)\)\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["Sum[1/(k (k + 1)), {k, 1, Infinity}]", "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Sum", "Infinity", "infini"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 14"],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\(\((2\ n - 1)\)\ \((2\ n + 1)\)\)\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 15"],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\(\((3\ n - 2)\)\ \((3\ n + 1)\)\)\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 16"],

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%\[Infinity] 1\/\(k\ \((k + 3)\)\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 17"],

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%\[Infinity] 1\/\(\((2\ k - 1)\)\ \((2\ k + 5)\)\)\)],
   "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 18",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 18"],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\(n\ \((n + 1)\)\ \((n + 2)\)\)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 19",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 19"],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\( 3\^n + 2\^n\)\/6\^n\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 20",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 20"],

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity]\( 2\ n + 1\)\/\(n\^2\ 
          \((n + 1)\)\^2\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{771, 453},
WindowMargins->{{Automatic, 0}, {8, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2046, 62, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[3399, 125, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "ListPlot"->{
    Cell[4427, 170, 163, 6, 24, "Input",
      CellTags->"ListPlot"]},
  "PlotJoined"->{
    Cell[4593, 178, 191, 6, 24, "Input",
      CellTags->"PlotJoined"]},
  "Exemple 3"->{
    Cell[4821, 189, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Plot"->{
    Cell[5050, 198, 264, 8, 47, "Input",
      CellTags->{"Plot", "Evaluate", "Table"}]},
  "Evaluate"->{
    Cell[5050, 198, 264, 8, 47, "Input",
      CellTags->{"Plot", "Evaluate", "Table"}]},
  "Table"->{
    Cell[5050, 198, 264, 8, 47, "Input",
      CellTags->{"Plot", "Evaluate", "Table"}]},
  "Exemple 4"->{
    Cell[6267, 251, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[6806, 273, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[7403, 296, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 6"]},
  "Exemple 7"->{
    Cell[8273, 333, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 7"]},
  "t_Integer"->{
    Cell[8502, 342, 178, 6, 24, "Input",
      CellTags->"t_Integer"]},
  "Exemple 8"->{
    Cell[9606, 392, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Exemple 9"->{
    Cell[10203, 419, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "Exemple 10"->{
    Cell[11079, 455, 228, 7, 28, "Subsection",
      CellTags->"Exemple 10"]},
  "Exemple 11"->{
    Cell[12400, 506, 228, 7, 28, "Subsection",
      CellTags->"Exemple 11"]},
  "Exemple 12"->{
    Cell[13533, 553, 228, 7, 28, "Subsection",
      CellTags->"Exemple 12"]},
  "Exemple 13"->{
    Cell[15808, 616, 228, 7, 28, "Subsection",
      CellTags->"Exemple 13"]},
  "Needs"->{
    Cell[16039, 625, 202, 6, 24, "Input",
      CellTags->{"Needs", "Algebra`SymbolicSum`"}]},
  "Algebra`SymbolicSum`"->{
    Cell[16039, 625, 202, 6, 24, "Input",
      CellTags->{"Needs", "Algebra`SymbolicSum`"}]},
  "Sum"->{
    Cell[16421, 640, 134, 3, 24, "Input",
      CellTags->{"Sum", "Infinity", "infini"}]},
  "Infinity"->{
    Cell[16421, 640, 134, 3, 24, "Input",
      CellTags->{"Sum", "Infinity", "infini"}]},
  "infini"->{
    Cell[16421, 640, 134, 3, 24, "Input",
      CellTags->{"Sum", "Infinity", "infini"}]},
  "Exemple 14"->{
    Cell[16592, 648, 228, 7, 28, "Subsection",
      CellTags->"Exemple 14"]},
  "Exemple 15"->{
    Cell[17053, 668, 228, 7, 28, "Subsection",
      CellTags->"Exemple 15"]},
  "Exemple 16"->{
    Cell[17514, 688, 228, 7, 28, "Subsection",
      CellTags->"Exemple 16"]},
  "Exemple 17"->{
    Cell[17956, 707, 228, 7, 28, "Subsection",
      CellTags->"Exemple 17"]},
  "Exemple 18"->{
    Cell[18417, 727, 228, 7, 28, "Subsection",
      CellTags->"Exemple 18"]},
  "Exemple 19"->{
    Cell[18875, 747, 228, 7, 28, "Subsection",
      CellTags->"Exemple 19"]},
  "Exemple 20"->{
    Cell[19317, 766, 228, 7, 28, "Subsection",
      CellTags->"Exemple 20"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 20393, 801},
  {"Exemple 2", 20512, 805},
  {"ListPlot", 20631, 809},
  {"PlotJoined", 20720, 812},
  {"Exemple 3", 20810, 815},
  {"Plot", 20925, 819},
  {"Evaluate", 21031, 822},
  {"Table", 21134, 825},
  {"Exemple 4", 21241, 828},
  {"Exemple 5", 21361, 832},
  {"Exemple 6", 21481, 836},
  {"Exemple 7", 21601, 840},
  {"t_Integer", 21721, 844},
  {"Exemple 8", 21810, 847},
  {"Exemple 9", 21904, 850},
  {"Exemple 10", 22000, 853},
  {"Exemple 11", 22097, 856},
  {"Exemple 12", 22194, 859},
  {"Exemple 13", 22291, 862},
  {"Needs", 22383, 865},
  {"Algebra`SymbolicSum`", 22506, 868},
  {"Sum", 22612, 871},
  {"Infinity", 22719, 874},
  {"infini", 22824, 877},
  {"Exemple 14", 22933, 880},
  {"Exemple 15", 23030, 883},
  {"Exemple 16", 23127, 886},
  {"Exemple 17", 23224, 889},
  {"Exemple 18", 23321, 892},
  {"Exemple 19", 23418, 895},
  {"Exemple 20", 23515, 898}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 96, 1, 170, "Title"],
Cell[1826, 55, 195, 3, 52, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2046, 62, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2275, 71, 157, 5, 39, "Input"],
Cell[2435, 78, 145, 5, 39, "Input"],
Cell[2583, 85, 126, 5, 24, "Input"],
Cell[2712, 92, 126, 5, 24, "Input"],
Cell[2841, 99, 145, 5, 24, "Input"],
Cell[2989, 106, 242, 7, 24, "Input"],
Cell[3234, 115, 128, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3399, 125, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[3628, 134, 168, 5, 39, "Input"],
Cell[3799, 141, 145, 5, 39, "Input"],
Cell[3947, 148, 184, 6, 24, "Input"],
Cell[4134, 156, 128, 5, 24, "Input"],
Cell[4265, 163, 159, 5, 24, "Input"],
Cell[4427, 170, 163, 6, 24, "Input",
  CellTags->"ListPlot"],
Cell[4593, 178, 191, 6, 24, "Input",
  CellTags->"PlotJoined"]
}, Closed]],

Cell[CellGroupData[{
Cell[4821, 189, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[5050, 198, 264, 8, 47, "Input",
  CellTags->{"Plot", "Evaluate", "Table"}],
Cell[5317, 208, 221, 7, 47, "Input"],
Cell[5541, 217, 222, 7, 47, "Input"],
Cell[5766, 226, 106, 4, 24, "Input"],
Cell[5875, 232, 222, 7, 47, "Input"],
Cell[6100, 241, 130, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6267, 251, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[6496, 260, 273, 8, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6806, 273, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 5"],
Cell[7035, 282, 331, 9, 48, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7403, 296, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 6"],
Cell[7632, 305, 213, 7, 50, "Input"],
Cell[7848, 314, 192, 6, 24, "Input"],
Cell[8043, 322, 193, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8273, 333, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 7"],
Cell[8502, 342, 178, 6, 24, "Input",
  CellTags->"t_Integer"],
Cell[8683, 350, 206, 7, 55, "Input"],
Cell[8892, 359, 192, 6, 24, "Input"],
Cell[9087, 367, 130, 5, 24, "Input"],
Cell[9220, 374, 160, 5, 24, "Input"],
Cell[9383, 381, 186, 6, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9606, 392, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[9835, 401, 198, 6, 24, "Input"],
Cell[10036, 409, 130, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10203, 419, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[10432, 428, 160, 5, 24, "Input"],
Cell[10595, 435, 246, 7, 41, "Input"],
Cell[10844, 444, 198, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[11079, 455, 228, 7, 28, "Subsection",
  CellTags->"Exemple 10"],
Cell[11310, 464, 249, 7, 41, "Input"],
Cell[11562, 473, 198, 6, 24, "Input"],
Cell[11763, 481, 160, 5, 24, "Input"],
Cell[11926, 488, 153, 4, 24, "Input"],
Cell[12082, 494, 281, 7, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12400, 506, 228, 7, 28, "Subsection",
  CellTags->"Exemple 11"],
Cell[12631, 515, 160, 5, 24, "Input"],
Cell[12794, 522, 150, 4, 24, "Input"],
Cell[12947, 528, 224, 6, 24, "Input"],
Cell[13174, 536, 189, 5, 42, "Input"],
Cell[13366, 543, 130, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[13533, 553, 228, 7, 28, "Subsection",
  CellTags->"Exemple 12"],
Cell[13764, 562, 169, 5, 41, "Input"],
Cell[13936, 569, 145, 5, 24, "Input"],
Cell[14084, 576, 139, 5, 24, "Input"],
Cell[14226, 583, 146, 5, 24, "Input"],
Cell[14375, 590, 1396, 21, 182, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15808, 616, 228, 7, 28, "Subsection",
  CellTags->"Exemple 13"],
Cell[16039, 625, 202, 6, 24, "Input",
  CellTags->{"Needs", "Algebra`SymbolicSum`"}],
Cell[16244, 633, 174, 5, 44, "Input"],
Cell[16421, 640, 134, 3, 24, "Input",
  CellTags->{"Sum", "Infinity", "infini"}]
}, Closed]],

Cell[CellGroupData[{
Cell[16592, 648, 228, 7, 28, "Subsection",
  CellTags->"Exemple 14"],
Cell[16823, 657, 193, 6, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17053, 668, 228, 7, 28, "Subsection",
  CellTags->"Exemple 15"],
Cell[17284, 677, 193, 6, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17514, 688, 228, 7, 28, "Subsection",
  CellTags->"Exemple 16"],
Cell[17745, 697, 174, 5, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17956, 707, 228, 7, 28, "Subsection",
  CellTags->"Exemple 17"],
Cell[18187, 716, 193, 6, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18417, 727, 228, 7, 28, "Subsection",
  CellTags->"Exemple 18"],
Cell[18648, 736, 190, 6, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18875, 747, 228, 7, 28, "Subsection",
  CellTags->"Exemple 19"],
Cell[19106, 756, 174, 5, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19317, 766, 228, 7, 28, "Subsection",
  CellTags->"Exemple 20"],
Cell[19548, 775, 202, 6, 44, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

