(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30676,        998]*)
(*NotebookOutlinePosition[     34459,       1115]*)
(*  CellTagsIndexPosition[     33821,       1091]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Demandes associ\[EAcute]es au chapitre-notebook: \"Syst\[EGrave]mes \
diff\[EAcute]rentiels \"\
\>", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(6\ Exp[t]\)}], ",", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{
                  SuperscriptBox["y", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(\(-3\)\ y[t]\)}], ",", 
            RowBox[{
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["z", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                \(x[t]\)}], "==", "9"}]}], "}"}], ",", \({x[t], y[t], z[t]}\),
         ",", "t"}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x[t], y[t], z[t]} /. %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x[t] /. %%\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(% /. t \[Rule] 3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{\({x[t], y[t], z[t]}\), " ", "=", " ", "\n", 
      RowBox[{"Flatten", " ", "[", "\n", "\t\t", 
        RowBox[{\({x[t], y[t], z[t]}\), "/.", 
          RowBox[{"DSolve", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}]}], "==", 
                    \(6\ Exp[t]\)}], ",", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{
                        SuperscriptBox["y", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}]}], "==", 
                    \(\(-3\)\ y[t]\)}], ",", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"2", " ", 
                        RowBox[{
                          SuperscriptBox["z", "\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}]}], "+", 
                      \(x[t]\)}], "==", "9"}]}], "}"}], ",", 
              \({x[t], y[t], z[t]}\), ",", "t"}], "]"}]}], "]"}]}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear\ [x, \ y\ , \ z\ ]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x\ [t]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(6\ Exp[t]\)}], ",", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{
                  SuperscriptBox["y", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(\(-3\)\ y[t]\)}], ",", 
            RowBox[{
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["z", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                \(x[t]\)}], "==", "9"}]}], "}"}], ",", \({x, y, z}\), ",", 
        "t"}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Plot[\(x[t] /. %\) /. C[1] \[Rule] \(-2\), {t, 0, 2}]; \)\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}],

Cell[BoxData[
    \(%% /. {C[1] \[Rule] \(-2\), C[3] \[Rule] 5, C[2] \[Rule] \(-1\)\/3}\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y, z} /. %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x\ , \ y, \ z} = Flatten[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot3D[{x[t], y[t], z[t]}, {t, 0, 3/2}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"ParametricPlot3D"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "==", 
          \(6\ Exp[t]\)}], ",", 
        RowBox[{
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "==", 
          \(\(-3\)\ y[t]\)}], ",", 
        RowBox[{
          RowBox[{
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["z", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "+", 
            \(x[t]\)}], "==", "9"}]}], "}"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear\ [x, \ y, \ z]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{"2", " ", 
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(6\ Exp[t]\)}], ",", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{
                  SuperscriptBox["y", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "==", 
              \(\(-3\)\ y[t]\)}], ",", 
            RowBox[{
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["z", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", " ", 
                \(x\ [t]\)}], "==", "9"}], ",", " ", \(x[0] == 0\), ",", 
            \(y[1] == 1\), ",", \(z[2] == 2\)}], "}"}], ",", \({x, y, z}\), 
        ",", "t"}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y, z} /. Flatten[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y, z}\  = \ %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(g1 = 
      Plot[x\ [t], \ {t, 0, 3}, DisplayFunction \[Rule] Identity, 
        PlotLabel \[Rule] "\<x(t)\>"]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"DisplayFunction", "Identity"}],

Cell[BoxData[
    \(\(g2 = 
      Plot[y\ [t], {t, 0, 3}, DisplayFunction \[Rule] Identity, 
        PlotLabel \[Rule] "\<y(t)\>"]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(g3 = 
      Plot[z\ [t], {t, 0, 3}, DisplayFunction \[Rule] Identity, 
        PlotLabel \[Rule] "\<z(t)\>"]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Show[GraphicsArray[{g1, g2, g3}], 
      DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{
  "GraphicsArray", "Show", "$DisplayFunction", "tableau de graphiques"}],

Cell[BoxData[
    \(Clear\ [x, \ y, \ z]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["z", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "+", 
                \(2\ y[t]\), "+", \(z[t]\)}], "==", 
              \(6\ Cos[t] - 2\ Sin[t]\)}], ",", 
            RowBox[{
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{
                    SuperscriptBox["y", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                \(2\ x[t]\), "-", \(2\ y[t]\), "+", \(3\ z[t]\)}], "==", 
              \(\(-3\)\ Cos[t] + 7\ Sin[t]\)}], ",", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "+", 
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["z", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}], "+", 
                \(x[t]\), "+", \(3\ y[t]\), "-", \(z[t]\)}], "==", 
              \(9\ Cos[t] - 5\ Sin[t]\)}]}], "}"}], ",", \({x, y, z}\), ",", 
        "t"}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{8, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x[t], y[t], z[t]} /. %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{30, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand\ \ [%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{31, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(1\/3\ E\^\(-t\)\ C[1] + 2\/3\ E\^t\ C[1] + 1\/3\ E\^\(-t\)\ C[2] - 
      2\/3\ E\^t\ C[2] + 1\/3\ E\^\(2\ t\)\ C[2] + 1\/3\ E\^\(-t\)\ C[3] - 
      1\/3\ E\^\(2\ t\)\ C[3] + Cos[t] + Sin[t]\)], "Input",
  CellMargins->{{Inherited, 275}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [
      1\/3\ E\^\(-t\)\ C[1] + 1\/3\ E\^\(-t\)\ C[2] + 1\/3\ E\^\(-t\)\ C[3]\ ]
      \)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [2\/3\ E\^t\ C[1] - 2\/3\ E\^t\ C[2]]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [1\/3\ E\^\(2\ t\)\ C[2] - 1\/3\ E\^\(2\ t\)\ C[3]]\)], "Input",\

  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [
      1\/3\ E\^\(-t\)\ C[1] + 1\/3\ E\^\(-t\)\ C[2] + 1\/3\ E\^\(-t\)\ C[3]]
      \)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Factor"],

Cell[BoxData[
    \(Factor\ [\(-\(1\/3\)\)\ E\^t\ C[1] + 1\/3\ E\^t\ C[2]]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [1\/3\ E\^\(2\ t\)\ C[2] - 1\/3\ E\^\(2\ t\)\ C[3]]\)], "Input",\

  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [\t
      1\/3\ E\^\(-t\)\ C[1] + \ 1\/3\ E\^\(-t\)\ C[2] + 1\/3\ E\^\(-t\)\ C[3]]
      \)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [\(-\(1\/3\)\)\ E\^t\ C[1] + 1\/3\ E\^t\ C[2]]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Factor\ [\(-\(2\/3\)\)\ E\^\(2\ t\)\ C[2] + 2\/3\ E\^\(2\ t\)\ C[3]]\)],
   "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(TraditionalForm\`\(x(0) = \[Alpha] - 2\ \[Beta] + \[Gamma] + 1; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TraditionalForm\`\(y(0) = \[Alpha] + \[Beta] + \[Gamma] + 1; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TraditionalForm\`\(z(0) = \(-2\)\ \[Alpha] + \[Beta] + \[Gamma]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(x[0] = \[Alpha] - 2\ \[Beta] + \[Gamma] + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(y[0] = \[Alpha] + \[Beta] + \[Gamma] + 1; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(z[0] = \(-2\)\ \[Alpha] + \[Beta] + \[Gamma]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(r\[EGrave]glesAllerPremierMembre
       = {dx\/dt \[Rule] \(-x[0]\) + p\ X[p], 
        dy\/dt \[Rule] \(-y[0]\) + p\ Y[p], 
        dz\/dt \[Rule] \(-z[0]\) + p\ Z[p], x \[Rule] X[p], y \[Rule] Y[p], 
        z \[Rule] Z[p]}; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(r\[EGrave]glesAllerSecondMembre
       = {sin\ t \[Rule] 1\/\(1 + p\^2\), cos\ t \[Rule] p\/\(1 + p\^2\)}; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(2\ dx\)\/dt + dz\/dt + 2\ y + z /. r\[EGrave]glesAllerPremierMembre
      \)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(equation1 = %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(3\ dy\)\/dt + 2\ x - 2\ y + 3\ z /. r\[EGrave]glesAllerPremierMembre
      \)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(equation2 = %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(dx\/dt + \(2\ dz\)\/dt + x + 3\ y - z /. 
      r\[EGrave]glesAllerPremierMembre\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify\ [%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(equation3 = %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(secondMembre1 = 
      6\ cos\ t - 2\ sin\ t /. r\[EGrave]glesAllerSecondMembre\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(secondMembre2 = 
      \(-3\)\ cos\ t + 7\ sin\ t /. r\[EGrave]glesAllerSecondMembre\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(secondMembre3 = 
      9\ cos\ t - 5\ sin\ t /. r\[EGrave]glesAllerSecondMembre\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(DSolve[{equation1 == secondMembre1, equation2 == secondMembre2, 
        equation3 == secondMembre3}, {X[p], Y[p], Z[p]}, \ p]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Simplify"],

Cell[BoxData[
    \(\(solutions = %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify\ [X[p] /. solutions]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Apart"],

Cell[BoxData[
    \(Apart\ [
      \((2 - p - 2\ p\^2 + p\^3 - \[Alpha] + p\ \[Alpha] - p\^2\ \[Alpha] + 
            p\^3\ \[Alpha] + 4\ \[Beta] - 2\ p\ \[Beta] + 4\ p\^2\ \[Beta] - 
            2\ p\^3\ \[Beta])\)/
        \((\((\(-2\) + p)\)\ \((\(-1\) + p)\)\ \((1 + p\^2)\))\)]\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[
      \(\(-2\) - p + p\^2 + \[Alpha] + p\^2\ \[Alpha]\)\/\(\((\(-2\) + p)\)\ 
          \((1 + p\^2)\)\)]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[Y[p] /. solutions]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "substitution"}],

Cell[BoxData[
    \(Apart[
      \((\(-2\) + 5\ p - 4\ p\^2 + p\^3 - \[Alpha] + p\ \[Alpha] - 
            p\^2\ \[Alpha] + p\^3\ \[Alpha] - 2\ \[Beta] + p\ \[Beta] - 
            2\ p\^2\ \[Beta] + p\^3\ \[Beta])\)/
        \((\((\(-2\) + p)\)\ \((\(-1\) + p)\)\ \((1 + p\^2)\))\)]\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[
      \(2 - 3\ p + p\^2 + \[Alpha] + p\^2\ \[Alpha]\)\/\(\((\(-2\) + p)\)\ 
          \((1 + p\^2)\)\)]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[Z[p] /. solutions]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[
      \((4 - 6\ p + 2\ p\^2 + 2\ \[Alpha] - 2\ p\ \[Alpha] + 
            2\ p\^2\ \[Alpha] - 2\ p\^3\ \[Alpha] - 2\ \[Beta] + p\ \[Beta] - 
            2\ p\^2\ \[Beta] + p\^3\ \[Beta])\)/
        \((\((\(-2\) + p)\)\ \((\(-1\) + p)\)\ \((1 + p\^2)\))\)]\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Apart[
      \(-\(\(2\ \((2 - p + \[Alpha] + p\^2\ \[Alpha])\)\)\/\(\((\(-2\) + p)
                \)\ \((1 + p\^2)\)\)\)\)]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(r\[EGrave]glesRetour
       = {b_\/\(a_ + p\) \[Rule] b\ Exp[\(-a\)\ t], 
        1\/\(1 + p\^2\) \[Rule] Sin[t], p\/\(1 + p\^2\) \[Rule] Cos[t]}; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({\[Alpha]\/\(p - 2\) - \(2\ \[Beta]\)\/\(p - 1\) + 
          \[Gamma]\/\(p + 1\) + Expand[\(p + 1\)\/\(p\^2 + 1\)]} /. 
      r\[EGrave]glesRetour\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"r\[EGrave]gle"],

Cell[BoxData[
    StyleBox[
      FormBox[
        RowBox[{
          
          FormBox[\({
              \[Alpha]/\((p - 2)\) + \[Beta]/\((p - 1)\) + 
                \[Gamma]/\((p + 1)\) - Expand[\((1 - p)\)/\((p^2 + 1)\)]}\),
            "TraditionalForm"], "/.", "r\[EGrave]glesRetour"}],
        "TraditionalForm"],
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({\(-\(\((2\ \[Alpha])\)/\((\(-2\) + p)\)\)\) + 
          \[Beta]/\((\(-1\) + p)\) + \[Gamma]/\((1 + p)\) + 2/\((1 + p^2)\)}
         /. r\[EGrave]glesRetour\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\({x[t], y[t], z[t]} = 
      Flatten[{{
            1\/3\ E\^\(-t\)\ 
              \((C[1] + 2\ E\^\(2\ t\)\ C[1] + C[2] - 2\ E\^\(2\ t\)\ C[2] + 
                  E\^\(3\ t\)\ C[2] + C[3] - E\^\(3\ t\)\ C[3] + 
                  3\ E\^t\ Cos[t] + 3\ E\^t\ Sin[t])\), 
            1\/3\ E\^\(-t\)\ 
              \((C[1] - E\^\(2\ t\)\ C[1] + C[2] + E\^\(2\ t\)\ C[2] + 
                  E\^\(3\ t\)\ C[2] + C[3] - E\^\(3\ t\)\ C[3] + 
                  3\ E\^t\ Cos[t] - 3\ E\^t\ Sin[t])\), 
            1\/3\ E\^\(-t\)\ 
              \((C[1] - E\^\(2\ t\)\ C[1] + C[2] + E\^\(2\ t\)\ C[2] - 
                  2\ E\^\(3\ t\)\ C[2] + C[3] + 2\ E\^\(3\ t\)\ C[3] + 
                  6\ E\^t\ Sin[t])\)}}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{x[t] == \[Alpha] - 2\ \[Beta] + \[Gamma] + 1 /. t \[Rule] 0, 
        y[t] == \[Alpha] + \[Beta] + \[Gamma] + 1 /. t \[Rule] 0, 
        z[t] == \(-2\)\ \[Alpha] + \[Beta] + \[Gamma] /. t \[Rule] 0}, {
        \[Alpha], \[Beta], \[Gamma]}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(r\[EGrave]glesDesConstantes = %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({E\^\(2\ t\)\ \[Alpha] - 2\ E\^t\ \[Beta] + E\^\(-t\)\ \[Gamma] + 
          Cos[t] + Sin[t]} /. r\[EGrave]glesDesConstantes\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({\[Beta]\ E\^t + \[Alpha]\ E\^\(2\ t\) + \[Gamma]\/E\^t + Cos[t] - 
          Sin[t]} /. r\[EGrave]glesDesConstantes\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({\[Beta]\ E\^t - 2\ \[Alpha]\ E\^\(2\ t\) + \[Gamma]\/E\^t + 2\ Sin[t]}
         /. r\[EGrave]glesDesConstantes\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 1}, {Inherited, Inherited}},
  GroupPageBreakWithin->Automatic,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear[courbesSolution, g1, g2, g3, x, y, z, 
      r\[EGrave]glesAllerPremierMembre, 
      r\[EGrave]glesAllerSecondMembre\ equation1, equation2, equation3, 
      secondMembre1, secondMembre2, secondMembre3, solutions, 
      r\[EGrave]glesRetour, r\[EGrave]glesDesConstantes]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{11, 1}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[TextData[{
  Cell[BoxData[
      RowBox[{"NDSolve", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "==", 
                \(x[t]\ \((1 - x[t]\/10 - y[t]\/5)\)\)}], ",", "\n", "\t\t", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["y", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "==", 
                \(y[t]\ \((1 - x[t]\/7 - y[t]\/7)\)\)}], ",", "\n", "\t\t", 
              \(x[0] == 4\), ",", \(y[0] == 6\)}], "}"}], ",", "\n", "\t", 
          \({x, y}\), ",", \({t, 0, 10}\)}], "]"}]]],
  " "
}], "Input",
  CellMargins->{{Inherited, 401}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->10,
  FontWeight->"Plain"],

Cell["Sol = %", "Input",
  CellMargins->{{Inherited, 286}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->10,
  FontWeight->"Plain"],

Cell["Plot[Evaluate [x[t] /.Sol], {t, 0, 10}];", "Input",
  CellMargins->{{Inherited, 286}, {Inherited, Inherited}},
  AspectRatioFixed->True,
  FontSize->10,
  FontWeight->"Plain"],

Cell["Plot[Evaluate [y[t] /.Sol], {t, 0, 10}];", "Input",
  AspectRatioFixed->True,
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{660, 468},
WindowMargins->{{Automatic, 19}, {6, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2069, 64, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Plot"->{
    Cell[6729, 206, 303, 8, 24, "Input",
      CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}]},
  "signe /."->{
    Cell[6729, 206, 303, 8, 24, "Input",
      CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}],
    Cell[22720, 758, 219, 6, 24, "Input",
      CellTags->{"signe /.", "substitution"}]},
  "signe ->"->{
    Cell[6729, 206, 303, 8, 24, "Input",
      CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}]},
  "r\[EGrave]gle"->{
    Cell[6729, 206, 303, 8, 24, "Input",
      CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}],
    Cell[24846, 826, 355, 9, 41, "Input",
      CellTags->"r\[EGrave]gle"]},
  "ParametricPlot3D"->{
    Cell[7693, 241, 266, 7, 24, "Input",
      CellTags->"ParametricPlot3D"]},
  "Exemple 2"->{
    Cell[9035, 287, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "DisplayFunction"->{
    Cell[10791, 343, 340, 9, 24, "Input",
      CellTags->{"DisplayFunction", "Identity"}]},
  "Identity"->{
    Cell[10791, 343, 340, 9, 24, "Input",
      CellTags->{"DisplayFunction", "Identity"}]},
  "GraphicsArray"->{
    Cell[11726, 374, 354, 9, 24, "Input",
      CellTags->{
      "GraphicsArray", "Show", "$DisplayFunction", 
        "tableau de graphiques"}]},
  "Show"->{
    Cell[11726, 374, 354, 9, 24, "Input",
      CellTags->{
      "GraphicsArray", "Show", "$DisplayFunction", 
        "tableau de graphiques"}]},
  "$DisplayFunction"->{
    Cell[11726, 374, 354, 9, 24, "Input",
      CellTags->{
      "GraphicsArray", "Show", "$DisplayFunction", 
        "tableau de graphiques"}]},
  "tableau de graphiques"->{
    Cell[11726, 374, 354, 9, 24, "Input",
      CellTags->{
      "GraphicsArray", "Show", "$DisplayFunction", 
        "tableau de graphiques"}]},
  "Exemple 3"->{
    Cell[12293, 395, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 3"]},
  "Factor"->{
    Cell[15256, 487, 186, 6, 39, "Input",
      CellTags->"Factor"]},
  "Exemple 4"->{
    Cell[16186, 527, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 4"]},
  "Simplify"->{
    Cell[21218, 704, 214, 7, 24, "Input",
      CellTags->"Simplify"]},
  "Apart"->{
    Cell[21847, 729, 182, 6, 24, "Input",
      CellTags->"Apart"]},
  "substitution"->{
    Cell[22720, 758, 219, 6, 24, "Input",
      CellTags->{"signe /.", "substitution"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 31292, 1014},
  {"Plot", 31406, 1018},
  {"signe /.", 31532, 1021},
  {"signe ->", 31747, 1026},
  {"r\[EGrave]gle", 31878, 1029},
  {"ParametricPlot3D", 32088, 1034},
  {"Exemple 2", 32184, 1037},
  {"DisplayFunction", 32310, 1041},
  {"Identity", 32419, 1044},
  {"GraphicsArray", 32533, 1047},
  {"Show", 32693, 1052},
  {"$DisplayFunction", 32865, 1057},
  {"tableau de graphiques", 33042, 1062},
  {"Exemple 3", 33207, 1067},
  {"Factor", 33325, 1071},
  {"Exemple 4", 33412, 1074},
  {"Simplify", 33532, 1078},
  {"Apart", 33617, 1081},
  {"substitution", 33706, 1084}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 119, 3, 170, "Title"],
Cell[1849, 57, 195, 3, 52, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2069, 64, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2298, 73, 1070, 29, 37, "Input"],
Cell[3371, 104, 202, 6, 24, "Input"],
Cell[3576, 112, 189, 6, 24, "Input"],
Cell[3768, 120, 195, 6, 24, "Input"],
Cell[3966, 128, 1354, 31, 63, "Input"],
Cell[5323, 161, 177, 5, 24, "Input"],
Cell[5503, 168, 159, 5, 24, "Input"],
Cell[5665, 175, 1061, 29, 24, "Input"],
Cell[6729, 206, 303, 8, 24, "Input",
  CellTags->{"Plot", "signe /.", "signe ->", "r\[EGrave]gle"}],
Cell[7035, 216, 249, 7, 39, "Input"],
Cell[7287, 225, 193, 6, 24, "Input"],
Cell[7483, 233, 207, 6, 24, "Input"],
Cell[7693, 241, 266, 7, 24, "Input",
  CellTags->"ParametricPlot3D"],
Cell[7962, 250, 860, 25, 24, "Input"],
Cell[8825, 277, 173, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[9035, 287, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[9264, 296, 1146, 30, 50, "Input"],
Cell[10413, 328, 202, 6, 24, "Input"],
Cell[10618, 336, 170, 5, 24, "Input"],
Cell[10791, 343, 340, 9, 24, "Input",
  CellTags->{"DisplayFunction", "Identity"}],
Cell[11134, 354, 293, 8, 24, "Input"],
Cell[11430, 364, 293, 8, 24, "Input"],
Cell[11726, 374, 354, 9, 24, "Input",
  CellTags->{
  "GraphicsArray", "Show", "$DisplayFunction", "tableau de graphiques"}],
Cell[12083, 385, 173, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[12293, 395, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 3"],
Cell[12522, 404, 1624, 40, 63, "Input"],
Cell[14149, 446, 195, 6, 24, "Input"],
Cell[14347, 454, 159, 5, 24, "Input"],
Cell[14509, 461, 321, 6, 70, "Input"],
Cell[14833, 469, 166, 5, 39, "Input"],
Cell[15002, 476, 116, 3, 39, "Input"],
Cell[15121, 481, 132, 4, 39, "Input"],
Cell[15256, 487, 186, 6, 39, "Input",
  CellTags->"Factor"],
Cell[15445, 495, 125, 3, 39, "Input"],
Cell[15573, 500, 132, 4, 39, "Input"],
Cell[15708, 506, 168, 5, 39, "Input"],
Cell[15879, 513, 125, 3, 39, "Input"],
Cell[16007, 518, 142, 4, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16186, 527, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 4"],
Cell[16415, 536, 248, 7, 24, "Input"],
Cell[16666, 545, 245, 7, 24, "Input"],
Cell[16914, 554, 249, 7, 24, "Input"],
Cell[17166, 563, 228, 6, 24, "Input"],
Cell[17397, 571, 225, 6, 24, "Input"],
Cell[17625, 579, 229, 6, 24, "Input"],
Cell[17857, 587, 410, 10, 70, "Input"],
Cell[18270, 599, 295, 8, 41, "Input"],
Cell[18568, 609, 255, 7, 39, "Input"],
Cell[18826, 618, 198, 6, 24, "Input"],
Cell[19027, 626, 256, 7, 39, "Input"],
Cell[19286, 635, 198, 6, 24, "Input"],
Cell[19487, 643, 259, 7, 39, "Input"],
Cell[19749, 652, 166, 5, 24, "Input"],
Cell[19918, 659, 198, 6, 24, "Input"],
Cell[20119, 667, 258, 7, 24, "Input"],
Cell[20380, 676, 266, 8, 24, "Input"],
Cell[20649, 686, 258, 7, 24, "Input"],
Cell[20910, 695, 305, 7, 50, "Input"],
Cell[21218, 704, 214, 7, 24, "Input",
  CellTags->"Simplify"],
Cell[21435, 713, 198, 6, 24, "Input"],
Cell[21636, 721, 208, 6, 24, "Input"],
Cell[21847, 729, 182, 6, 24, "Input",
  CellTags->"Apart"],
Cell[22032, 737, 417, 10, 42, "Input"],
Cell[22452, 749, 265, 7, 46, "Input"],
Cell[22720, 758, 219, 6, 24, "Input",
  CellTags->{"signe /.", "substitution"}],
Cell[22942, 766, 417, 10, 42, "Input"],
Cell[23362, 778, 263, 7, 46, "Input"],
Cell[23628, 787, 177, 5, 24, "Input"],
Cell[23808, 794, 417, 10, 45, "Input"],
Cell[24228, 806, 277, 7, 47, "Input"],
Cell[24508, 815, 335, 9, 41, "Input"],
Cell[24846, 826, 355, 9, 41, "Input",
  CellTags->"r\[EGrave]gle"],
Cell[25204, 837, 651, 20, 24, "Input"],
Cell[25858, 859, 336, 8, 24, "Input"],
Cell[26197, 869, 928, 20, 139, "Input"],
Cell[27128, 891, 460, 10, 50, "Input"],
Cell[27591, 903, 251, 7, 24, "Input"],
Cell[27845, 912, 338, 8, 28, "Input"],
Cell[28186, 922, 330, 8, 37, "Input"],
Cell[28519, 932, 325, 8, 37, "Input"],
Cell[28847, 942, 450, 10, 50, "Input"],
Cell[29300, 954, 888, 23, 101, "Input"],
Cell[30191, 979, 148, 4, 25, "Input"],
Cell[30342, 985, 181, 4, 38, "Input"],
Cell[30526, 991, 122, 3, 25, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

