(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20235,        803]*)
(*NotebookOutlinePosition[     23424,        908]*)
(*  CellTagsIndexPosition[     22818,        884]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Demandes associ\[EAcute]es au chapitre-notebook: 
\"Syst\[EGrave]mes d'\[EAcute]quations\"\
\>", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(Solve[{x - 2\ y + z - t == 1, x - 3\ y - 3\ z - t == 2, 
        3\ x + 5\ y - 3\ z + t == 3, \(-x\) + y - z + 3\ t == 0}, {x, y, z, 
        t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Solve"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(Solve[{x - 2\ y + z - t == 1, x - 3\ y - 3\ z - t == 2, 
        3\ x + 5\ y - 3\ z + t == 3, \(-x\) + y - z + 3\ t == 0}]\)], "Input",\

  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(Solve[{x + 2\ y - z - t == 1, x - 3\ y - 3\ z - t == 2, 
        3\ x + 6\ y - 3\ z - 3\ t == 3, x + 2\ y - 3\ z - t == 0}, {x, y, z, 
        t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(Reduce[{x + 2\ y - z - t == 1, x - 3\ y - 3\ z - t == 2, 
        3\ x + 6\ y - 3\ z - 3\ t == 3, x + 2\ y - 3\ z - t == 0}, {x, y, z, 
        t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(Solve[{x + 2\ y - z - t == 1, x + 3\ y - 3\ z - t == 2, 
        x + 2\ y - z - t == 0, \(-x\) - y - z + 3\ t == 0}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(Solve[{x + 2\ y - z - a\ t == 1, 
        x + 3\ y + \((a - 3)\)\ z - \((a - b)\)\ t == 2, 
        3\ x + 6\ y + \((a - b - 3)\)\ z + \((b - 3\ a - 2)\)\ t == 3, 
        \(-x\) - y + \((b - 1)\)\ z + \((2\ a - b + 2)\)\ t == 0}, {x, y, z, 
        t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x + 2\ y - z - a\ t == 1 /. %\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "substitution"}],

Cell[BoxData[
    \({x + 2\ y - z - a\ t /. %%, 
      x + 3\ y + \((a - 3)\)\ z - \((a - b)\)\ t /. %%, 
      3\ x + 6\ y + \((a - b - 3)\)\ z + \((b - 3\ a - 2)\)\ t /. %%, 
      \(-x\) - y + \((b - 1)\)\ z + \((2\ a - b + 2)\)\ t /. %%}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(Reduce[{x + 2\ y - z - a\ t == 1, 
        x + 3\ y + \((a - 3)\)\ z - \((a - b)\)\ t == 2, 
        3\ x + 6\ y + \((a - b - 3)\)\ z + \((b - 3\ a - 2)\)\ t == 3, 
        \(-x\) - y + \((b - 1)\)\ z + \((2\ a - b + 2)\)\ t == 0}, {x, y, z, 
        t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x == \(-1\) + 6\ t + z\ et\ y == 1 - 2\ t\ et\ b == 2\ et\ a == 2\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[{
    \(\(-2\) + a \[NotEqual] 0\ et\ b == a\ et\ x == 
      \(-1\) - 3\ z + 2\ a\ z\ et\), 
    \(y == 1 + 2\ z - a\ z\ et\ t == 0\)}], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(-a\) + b \[NotEqual] 0\ et\ x == \(-et\)\ y == et\ z == 0\ et\ t == 0
      \)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Reduce[{x + 2\ y - z - a\ t == 1, 
          x + 3\ y + \((a - 3)\)\ z - \((a - b)\)\ t == 2, 
          3\ x + 6\ y + \((a - b - 3)\)\ z + \((b - 3\ a - 2)\)\ t == 3, 
          \(-x\) - y + \((b - 1)\)\ z + \((2\ a - b + 2)\)\ t == 0}, {x, y, 
          z, t}] /. {b \[Rule] a, a \[Rule] 4}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["x == -1 + 5 z , y == 1 - 2 z , t == 0 ", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(x == \(-1\) + 6\ t + z && y == 1 - 2\ t && b == 2 && a == 2 || 
        \(-2\) + a \[NotEqual] 0 && b == a && x == \(-1\) - 3\ z + 2\ a\ z && 
          y == 1 + 2\ z - a\ z && t == 0 || 
        \(-a\) + b \[NotEqual] 0 && x == \(-1\) && y == 1 && z == 0 && 
          t == 0 /. {b \[Rule] a, a \[Rule] 4}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["x == -1 + 5 z , y == 1 - 2 z , t == 0 ", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(Solve[3\ a - 2\ b == \(-8\), a]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(5\ a + 7\ b == 17 /. %\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[%, b]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({{a \[Rule] \(-\(2\/3\)\)\ \((4 - b)\)}} /. %\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"signe /."],

Cell[BoxData[
    \(Flatten[%]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Flatten"],

Cell[BoxData[
    \(Solve[5\ a + 7\ b == 17 /. Solve[3\ a - 2\ b == \(-8\), a], b]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{3\ a - 2\ b == \(-8\), 5\ a + 7\ b == 17}, {a, b}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[a /. %]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[b /. %%]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Needs["\<Graphics`ImplicitPlot`\>"]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Needs", "Graphics`ImplicitPlot`"}],

Cell[BoxData[
    \(\(ImplicitPlot[{3\ a - 2\ b == \(-8\), 5\ a + 7\ b == 17}, {a, \(-5\), 
        5}, {b, 0, 5}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"ImplicitPlot"],

Cell[BoxData[
    \({\(-0.706068\), 2.93829}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 9"],

Cell[BoxData[
    \(\(relation1 = y\^2 + z\^2 == x\^2; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(relation2 = x - y == 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(relation3 = y - z == 1; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(relation1 /. Solve[relation2, x]\) /. Solve[relation3, z]\)], "Input",\

  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[Flatten[%], y]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation2 /. %\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation3 /. %%\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[\(-4\) + x == 1, x]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[4 - z == 1, z]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({{y \[Rule] 0, x \[Rule] 1, z \[Rule] \(-1\)}, {y \[Rule] 4, 
        x \[Rule] 5, z \[Rule] 3}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation1
       /. {{y \[Rule] 0, x \[Rule] 1, z \[Rule] \(-1\)}, {y \[Rule] 4, 
          x \[Rule] 5, z \[Rule] 3}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation2
       /. {{y \[Rule] 0, x \[Rule] 1, z \[Rule] \(-1\)}, {y \[Rule] 4, 
          x \[Rule] 5, z \[Rule] 3}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation3
       /. {{y \[Rule] 0, x \[Rule] 1, z \[Rule] \(-1\)}, {y \[Rule] 4, 
          x \[Rule] 5, z \[Rule] 3}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation1
       /. {{y \[Rule] 0, x \[Rule] 5, z \[Rule] \(-1\)}, {y \[Rule] 4, 
          x \[Rule] 1, z \[Rule] 3}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation1
       /. {{y \[Rule] 0, x \[Rule] 5, z \[Rule] 3}, {y \[Rule] 4, 
          x \[Rule] 1, z \[Rule] \(-1\)}}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{relation1, relation2, relation3}, {x, y, z}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ImplicitPlot[
      Evaluate[{relation1, relation2, relation3} /. z \[Rule] \(-1\)], {x, 
        \(-10\), 10}, {y, \(-10\), 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation1 /. z \[Rule] \(-1\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation2 /. z \[Rule] \(-1\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation3 /. z \[Rule] \(-1\)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ImplicitPlot[
      Evaluate[{relation1, relation2, relation3} /. z \[Rule] 3], {x, 
        \(-10\), 10}, {y, \(-10\), 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Evaluate"],

Cell[BoxData[
    \(relation1 /. z \[Rule] 3\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation2 /. z \[Rule] 3\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(relation3 /. z \[Rule] 3\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 10"],

Cell[BoxData[
    \(\(E1 = {x + 2\ y - z - a\ t, 1}; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(E2 = {x + 3\ y + \((a - 3)\)\ z - \((a - b)\)\ t, 2}; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(E3 = {3\ x + 6\ y + \((a - b - 3)\)\ z + \((b - 3\ a - 2)\)\ t, 3}; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(E4 = {\(-x\) - y + \((b - 1)\)\ z + \((2\ a - b + 2)\)\ t, 0}; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E12 = Simplify[E2 - E1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E13 = Simplify[E3 - 3\ E1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E14 = Simplify[E4 + E1]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E142 = E14 - E12\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Print/@{E1, E12, E13, E142}; \)\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E1423 = E142 + E13\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({\(-2\)\ t + b\ t + a\ z - b\ z, 0} /. t \[Rule] 0\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({b\ t + y - 2\ z + a\ z, 1} /. {z \[Rule] 0, t \[Rule] 0}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x + 2\ y - z - a\ t, 1} /. {z \[Rule] 0, t \[Rule] 0, y \[Rule] 1}\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E12 /. b \[Rule] a\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E13 /. b \[Rule] a\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(E1 /. b \[Rule] a\) /. a \[Rule] 2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(E12 /. b \[Rule] a\) /. a \[Rule] 2\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{2\ t + y == 1, \(-2\)\ t + x + 2\ y - z == 1}, {x, y}]\)], 
  "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E1 /. {t \[Rule] 0}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(E12 /. {t \[Rule] 0}\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{x + 2\ y - z == 1, y - 2\ z + a\ z == 1}, {x, y}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell["Clear [E1, E2, E3, E4, E12, E13, E14, E1423, E142]", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 11"],

Cell[BoxData[
    \(\(?NSolve\)\)], "Input",
  CellFrame->True,
  CellMargins->{{Inherited, 252}, {Inherited, Inherited}},
  FontSize->10,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(NSolve[{x + 2\ y - z - t\/10\^3 == 1, 
        x + 5\ y + \((\[Pi] - 3)\)\ z - t\/10\^4 == 2, 
        3\ x + 6\ y + 200\ z - 2\ t == 3, \(-x\) - y + z + 0.001\ t == 0}, {
        x, y, z, t}]\)], "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{644, 370},
WindowMargins->{{Automatic, 23}, {9, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2065, 64, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Solve"->{
    Cell[2294, 73, 288, 8, 37, "Input",
      CellTags->"Solve"]},
  "Exemple 2"->{
    Cell[2619, 86, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[3131, 107, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "Exemple 4"->{
    Cell[3665, 128, 226, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[4200, 149, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[4704, 169, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "signe /."->{
    Cell[5311, 189, 193, 6, 24, "Input",
      CellTags->{"signe /.", "substitution"}],
    Cell[8986, 322, 191, 6, 39, "Input",
      CellTags->"signe /."]},
  "substitution"->{
    Cell[5311, 189, 193, 6, 24, "Input",
      CellTags->{"signe /.", "substitution"}]},
  "Exemple 7"->{
    Cell[5887, 210, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "Exemple 8"->{
    Cell[8318, 292, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]},
  "Flatten"->{
    Cell[9180, 330, 155, 6, 24, "Input",
      CellTags->"Flatten"]},
  "Needs"->{
    Cell[9979, 367, 206, 6, 24, "Input",
      CellTags->{"Needs", "Graphics`ImplicitPlot`"}]},
  "Graphics`ImplicitPlot`"->{
    Cell[9979, 367, 206, 6, 24, "Input",
      CellTags->{"Needs", "Graphics`ImplicitPlot`"}]},
  "ImplicitPlot"->{
    Cell[10188, 375, 248, 7, 24, "Input",
      CellTags->"ImplicitPlot"]},
  "Exemple 9"->{
    Cell[10622, 394, 226, 7, 28, "Subsection",
      CellTags->"Exemple 9"]},
  "Evaluate"->{
    Cell[14558, 557, 276, 8, 37, "Input",
      CellTags->"Evaluate"]},
  "Exemple 10"->{
    Cell[15318, 591, 228, 7, 28, "Subsection",
      CellTags->"Exemple 10"]},
  "Exemple 11"->{
    Cell[19463, 774, 228, 7, 28, "Subsection",
      CellTags->"Exemple 11"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 20851, 819},
  {"Solve", 20966, 823},
  {"Exemple 2", 21050, 826},
  {"Exemple 3", 21169, 830},
  {"Exemple 4", 21263, 833},
  {"Exemple 5", 21357, 836},
  {"Exemple 6", 21451, 839},
  {"signe /.", 21544, 842},
  {"substitution", 21723, 847},
  {"Exemple 7", 21829, 850},
  {"Exemple 8", 21923, 853},
  {"Flatten", 22015, 856},
  {"Needs", 22098, 859},
  {"Graphics`ImplicitPlot`", 22224, 862},
  {"ImplicitPlot", 22340, 865},
  {"Exemple 9", 22433, 868},
  {"Evaluate", 22527, 871},
  {"Exemple 10", 22617, 874},
  {"Exemple 11", 22714, 877}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 115, 3, 225, "Title"],
Cell[1845, 57, 195, 3, 52, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2065, 64, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2294, 73, 288, 8, 37, "Input",
  CellTags->"Solve"]
}, Closed]],

Cell[CellGroupData[{
Cell[2619, 86, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 2"],
Cell[2848, 95, 246, 7, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3131, 107, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[3360, 116, 268, 7, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3665, 128, 226, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[3894, 137, 269, 7, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4200, 149, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[4429, 158, 238, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4704, 169, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[4933, 178, 375, 9, 50, "Input"],
Cell[5311, 189, 193, 6, 24, "Input",
  CellTags->{"signe /.", "substitution"}],
Cell[5507, 197, 343, 8, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5887, 210, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[6116, 219, 376, 9, 50, "Input"],
Cell[6495, 230, 190, 6, 24, "Input"],
Cell[6688, 238, 248, 7, 37, "Input"],
Cell[6939, 247, 200, 6, 24, "Input"],
Cell[7142, 255, 414, 9, 63, "Input"],
Cell[7559, 266, 144, 4, 24, "Input"],
Cell[7706, 272, 428, 9, 63, "Input"],
Cell[8137, 283, 144, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8318, 292, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[8547, 301, 153, 5, 24, "Input"],
Cell[8703, 308, 144, 5, 24, "Input"],
Cell[8850, 315, 133, 5, 24, "Input"],
Cell[8986, 322, 191, 6, 39, "Input",
  CellTags->"signe /."],
Cell[9180, 330, 155, 6, 24, "Input",
  CellTags->"Flatten"],
Cell[9338, 338, 187, 6, 24, "Input"],
Cell[9528, 346, 179, 5, 24, "Input"],
Cell[9710, 353, 131, 5, 24, "Input"],
Cell[9844, 360, 132, 5, 24, "Input"],
Cell[9979, 367, 206, 6, 24, "Input",
  CellTags->{"Needs", "Graphics`ImplicitPlot`"}],
Cell[10188, 375, 248, 7, 24, "Input",
  CellTags->"ImplicitPlot"],
Cell[10439, 384, 146, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[10622, 394, 226, 7, 28, "Subsection",
  CellTags->"Exemple 9"],
Cell[10851, 403, 159, 5, 26, "Input"],
Cell[11013, 410, 150, 5, 24, "Input"],
Cell[11166, 417, 150, 5, 24, "Input"],
Cell[11319, 424, 183, 6, 24, "Input"],
Cell[11505, 432, 142, 5, 24, "Input"],
Cell[11650, 439, 136, 5, 24, "Input"],
Cell[11789, 446, 137, 5, 24, "Input"],
Cell[11929, 453, 147, 5, 24, "Input"],
Cell[12079, 460, 142, 5, 24, "Input"],
Cell[12224, 467, 218, 6, 24, "Input"],
Cell[12445, 475, 240, 7, 24, "Input"],
Cell[12688, 484, 240, 7, 24, "Input"],
Cell[12931, 493, 240, 7, 24, "Input"],
Cell[13174, 502, 240, 7, 24, "Input"],
Cell[13417, 511, 240, 7, 24, "Input"],
Cell[13660, 520, 173, 5, 24, "Input"],
Cell[13836, 527, 257, 7, 37, "Input"],
Cell[14096, 536, 151, 5, 24, "Input"],
Cell[14250, 543, 151, 5, 24, "Input"],
Cell[14404, 550, 151, 5, 24, "Input"],
Cell[14558, 557, 276, 8, 37, "Input",
  CellTags->"Evaluate"],
Cell[14837, 567, 146, 5, 24, "Input"],
Cell[14986, 574, 146, 5, 24, "Input"],
Cell[15135, 581, 146, 5, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[15318, 591, 228, 7, 28, "Subsection",
  CellTags->"Exemple 10"],
Cell[15549, 600, 157, 5, 24, "Input"],
Cell[15709, 607, 180, 5, 24, "Input"],
Cell[15892, 614, 199, 6, 24, "Input"],
Cell[16094, 622, 192, 6, 24, "Input"],
Cell[16289, 630, 145, 5, 24, "Input"],
Cell[16437, 637, 148, 5, 24, "Input"],
Cell[16588, 644, 145, 5, 24, "Input"],
Cell[16736, 651, 138, 5, 24, "Input"],
Cell[16877, 658, 155, 5, 24, "Input"],
Cell[17035, 665, 140, 5, 24, "Input"],
Cell[17178, 672, 172, 5, 24, "Input"],
Cell[17353, 679, 179, 5, 24, "Input"],
Cell[17535, 686, 192, 6, 24, "Input"],
Cell[17730, 694, 140, 5, 24, "Input"],
Cell[17873, 701, 140, 5, 24, "Input"],
Cell[18016, 708, 158, 5, 24, "Input"],
Cell[18177, 715, 159, 5, 24, "Input"],
Cell[18339, 722, 186, 6, 24, "Input"],
Cell[18528, 730, 133, 5, 24, "Input"],
Cell[18664, 737, 141, 5, 24, "Input"],
Cell[18808, 744, 142, 5, 24, "Input"],
Cell[18953, 751, 178, 5, 24, "Input"],
Cell[19134, 758, 133, 5, 24, "Input"],
Cell[19270, 765, 156, 4, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19463, 774, 228, 7, 28, "Subsection",
  CellTags->"Exemple 11"],
Cell[19694, 783, 196, 6, 41, "Input"],
Cell[19893, 791, 314, 8, 87, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

