(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16597,        681]*)
(*NotebookOutlinePosition[     19693,        777]*)
(*  CellTagsIndexPosition[     19235,        758]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demandes associ\[EAcute]es au chapitre-notebook: \
\"Trigonom\[EAcute]trie\"", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 1"],

Cell[BoxData[
    \(Simplify[Cos[t]\^2 + Sin[t]\^2]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 2"],

Cell[BoxData[
    \(Expand[Cos[a + b]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[Cos[a + b], Trig \[Rule] True]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Expand[Cos[2\ x], Trig \[Rule] True]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[Cos[a + b], Trig \[Rule] True]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 3"],

Cell[BoxData[
    \(Cos[a + b] /. Cos[p_ + q_] \[Rule] Cos[p]\ Cos[q] - Sin[p]\ Sin[q]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 4"],

Cell[BoxData[
    \(\(r\[EGrave]gleTrigo1 = 
      Cos[p_ + q_] \[Rule] Cos[p]\ Cos[q] - Sin[p]\ Sin[q]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Cos[a - b] /. r\[EGrave]gleTrigo1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(Cos[x - 2\ y] /. r\[EGrave]gleTrigo1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Cos[2\ a] /. r\[EGrave]gleTrigo1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["Utile ou non?", "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  FontWeight->"Bold",
  CellTags->"Exemple 5"],

Cell[BoxData[
    \(Needs["\<Algebra`Trigonometry`\>"]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TrigExpand[Cos[a + b]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TrigExpand[Cos[2\ x]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TrigFactor[Cos[p] + Cos[q]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TrigToExp[Sin[x + \[Pi]\/3]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(ExpToTrig[Exp[\(I\ \[Pi]\)\/12]]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 6"],

Cell[BoxData[
    \(\(a[t_] := Sin[t]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(b[t_] := Cos[t]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression1 = a[t]\ x + b[t]\ y + a[t]\ b[t]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression2 = \[PartialD]\_t expression1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{expression1 == 0, expression2 == 0}, {x, y}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[expression2]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{expression1 == 0, % == 0}, {x, y}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TrigReduce[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y} /. %\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultatCorrect = Flatten[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Flatten"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 7"],

Cell[BoxData[
    \(r\[EAcute]sultat1
       = {{x \[Rule] 1\/2\ \((\(-1\) - Cos[t] + Cos[2\ t] - Cos[3\ t])\), 
          y \[Rule] \(-\(1\/2\)\)\ Sin[2\ t] + 1\/4\ Sec[t]\ Sin[4\ t]}}\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultat2
       = {\(-\((Cos[t]\ Sin[t]\^2)\)\), 1\/4\ \((5\ Sin[t] + Sin[3\ t])\)}\)],
   "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultat3
       = {\(3\ Cos[t]\)\/4 + 1\/4\ Cos[3\ t], 
        \(3\ Sin[t]\)\/4 - 1\/4\ Sin[3\ t]}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultat4 = {\(-\((Cos[2\ t]\ Sin[t]\^2)\)\), t}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultat5
       = {\(-\((Cos[t]\ Sin[t]\^2)\)\), Sin[t]\^3\/\(Cos[t] + 2\)}\)], "Input",\

  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y} /. r\[EAcute]sultat1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"signe /."],

Cell[BoxData[
    \(r\[EAcute]sultat1 = Flatten[%]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(?Sec\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[r\[EAcute]sultatCorrect, {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  GroupPageBreakWithin->Automatic,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"ParametricPlot"],

Cell[BoxData[
    \(\(?ParametricPlot\)\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->True,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  Background->GrayLevel[0.849989],
  CellTags->"ParametricPlot"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultatCorrect], {t, 0, 2\ \[Pi]}]; 
    \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultat1], {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultat2], {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultat3], {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultat4], {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot[Evaluate[r\[EAcute]sultat5], {t, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({r\[EAcute]sultatCorrect, r\[EAcute]sultat1, r\[EAcute]sultat2, 
        r\[EAcute]sultat3, r\[EAcute]sultat4, r\[EAcute]sultat5} /. 
      t \[Rule] \[Pi]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],

Cell[BoxData[
    \({r\[EAcute]sultatCorrect, r\[EAcute]sultat1, r\[EAcute]sultat3} /. 
      t \[Rule] \[Pi]\/3\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultatCorrect\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultat3\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultatCorrect == \(-r\[EAcute]sultat3\)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(r\[EAcute]sultatCorrect == \ \(-\ TrigFactor\ [r\[EAcute]sultat3]\)\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"TrigFactor"],

Cell[BoxData[
    \(Clear\ [x, \ y, \ a, \ b, \ expression1, \ expression2, \ 
      r\[EAcute]sultat1, \ r\[EAcute]sultat2, \ r\[EAcute]sultat3, \ 
      r\[EAcute]sultat4, \ r\[EAcute]sultat5, \ r\[EAcute]sultatCorrect]\)], 
  "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 8"],

Cell[BoxData[
    \(\(a[t_] := Sin[t] + Sin[2\ t]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(b[t_] := Cos[2\ t] - Cos[t]; \)\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression1 = 
      a[t]\ x + b[t]\ y - Cos[2\ t]\ Sin[t] - Cos[t]\ Sin[2\ t]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(expression2 = \[PartialD]\_t expression1\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Solve[{expression1 == 0, expression2 == 0}, {x, y}]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \({x, y} = Flatten[{x, y} /. %]\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"Flatten"],

Cell[BoxData[
    \(\(ParametricPlot\ [Evaluate\ [%], \ {t, \ 0, \ 2\ Pi}]; \)\)], "Input",
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \({2\ Cos[t] - Cos[2\ t], 2\ Sin[t] + Sin[2\ t]}\)], "Input",
  PageWidth->PaperWidth,
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(ParametricPlot\ [{2\ Cos[t] - Cos[2\ t], 2\ Sin[t] + Sin[2\ t]}, 
      \ {t, \ 0, \ 2\ Pi}]; \)\)], "Input",
  CellMargins->{{Inherited, 176}, {Inherited, Inherited}},
  FontSize->10,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify\ [x]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Simplify\ [y]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{554, 325},
WindowMargins->{{Automatic, 26}, {10, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Exemple 1"->{
    Cell[2043, 62, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"Exemple 1"]},
  "Exemple 2"->{
    Cell[2486, 82, 226, 7, 28, "Subsection",
      CellTags->"Exemple 2"]},
  "Exemple 3"->{
    Cell[3449, 125, 226, 7, 28, "Subsection",
      CellTags->"Exemple 3"]},
  "signe /."->{
    Cell[3678, 134, 270, 8, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[10322, 423, 197, 7, 24, "Input",
      CellTags->"signe /."],
    Cell[12712, 524, 356, 9, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]},
  "r\[EGrave]gle"->{
    Cell[3678, 134, 270, 8, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[12712, 524, 356, 9, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]},
  "signe ->"->{
    Cell[3678, 134, 270, 8, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
    Cell[12712, 524, 356, 9, 24, "Input",
      CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]},
  "Exemple 4"->{
    Cell[3985, 147, 226, 7, 28, "Subsection",
      CellTags->"Exemple 4"]},
  "Exemple 5"->{
    Cell[4666, 176, 226, 7, 28, "Subsection",
      CellTags->"Exemple 5"],
    Cell[5295, 204, 210, 7, 28, "Subsection",
      CellTags->"Exemple 5"]},
  "Exemple 6"->{
    Cell[6600, 264, 226, 7, 28, "Subsection",
      CellTags->"Exemple 6"]},
  "Flatten"->{
    Cell[8593, 353, 205, 7, 24, "Input",
      CellTags->"Flatten"],
    Cell[15637, 640, 198, 7, 24, "Input",
      CellTags->"Flatten"]},
  "Exemple 7"->{
    Cell[8835, 365, 226, 7, 28, "Subsection",
      CellTags->"Exemple 7"]},
  "ParametricPlot"->{
    Cell[10858, 448, 277, 9, 24, "Input",
      CellTags->"ParametricPlot"],
    Cell[11138, 459, 249, 9, 40, "Input",
      CellTags->"ParametricPlot"]},
  "TrigFactor"->{
    Cell[13848, 568, 216, 7, 24, "Input",
      CellTags->"TrigFactor"]},
  "Exemple 8"->{
    Cell[14428, 590, 226, 7, 28, "Subsection",
      CellTags->"Exemple 8"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Exemple 1", 17214, 697},
  {"Exemple 2", 17333, 701},
  {"Exemple 3", 17426, 704},
  {"signe /.", 17519, 707},
  {"r\[EGrave]gle", 17815, 714},
  {"signe ->", 18035, 719},
  {"Exemple 4", 18256, 724},
  {"Exemple 5", 18350, 727},
  {"Exemple 6", 18520, 732},
  {"Flatten", 18612, 735},
  {"Exemple 7", 18769, 740},
  {"ParametricPlot", 18868, 743},
  {"TrigFactor", 19041, 748},
  {"Exemple 8", 19132, 751}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 93, 1, 225, "Title"],
Cell[1823, 55, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2043, 62, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"Exemple 1"],
Cell[2272, 71, 177, 6, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2486, 82, 226, 7, 28, "Subsection",
  CellTags->"Exemple 2"],
Cell[2715, 91, 138, 5, 24, "Input"],
Cell[2856, 98, 183, 6, 24, "Input"],
Cell[3042, 106, 182, 6, 24, "Input"],
Cell[3227, 114, 185, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3449, 125, 226, 7, 28, "Subsection",
  CellTags->"Exemple 3"],
Cell[3678, 134, 270, 8, 24, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3985, 147, 226, 7, 28, "Subsection",
  CellTags->"Exemple 4"],
Cell[4214, 156, 233, 7, 24, "Input"],
Cell[4450, 165, 179, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4666, 176, 226, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[4895, 185, 182, 6, 24, "Input"],
Cell[5080, 193, 178, 6, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[5295, 204, 210, 7, 28, "Subsection",
  CellTags->"Exemple 5"],
Cell[5508, 213, 180, 6, 24, "Input"],
Cell[5691, 221, 168, 6, 24, "Input"],
Cell[5862, 229, 167, 6, 24, "Input"],
Cell[6032, 237, 173, 6, 24, "Input"],
Cell[6208, 245, 174, 6, 38, "Input"],
Cell[6385, 253, 178, 6, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[6600, 264, 226, 7, 28, "Subsection",
  CellTags->"Exemple 6"],
Cell[6829, 273, 167, 6, 24, "Input"],
Cell[6999, 281, 167, 6, 24, "Input"],
Cell[7169, 289, 190, 6, 24, "Input"],
Cell[7362, 297, 186, 6, 24, "Input"],
Cell[7551, 305, 197, 6, 24, "Input"],
Cell[7751, 313, 167, 6, 24, "Input"],
Cell[7921, 321, 187, 6, 24, "Input"],
Cell[8111, 329, 159, 6, 24, "Input"],
Cell[8273, 337, 157, 6, 24, "Input"],
Cell[8433, 345, 157, 6, 24, "Input"],
Cell[8593, 353, 205, 7, 24, "Input",
  CellTags->"Flatten"]
}, Closed]],

Cell[CellGroupData[{
Cell[8835, 365, 226, 7, 28, "Subsection",
  CellTags->"Exemple 7"],
Cell[9064, 374, 314, 9, 53, "Input"],
Cell[9381, 385, 241, 8, 39, "Input"],
Cell[9625, 395, 254, 8, 39, "Input"],
Cell[9882, 405, 202, 6, 28, "Input"],
Cell[10087, 413, 232, 8, 44, "Input"],
Cell[10322, 423, 197, 7, 24, "Input",
  CellTags->"signe /."],
Cell[10522, 432, 176, 6, 24, "Input"],
Cell[10701, 440, 154, 6, 24, "Input"],
Cell[10858, 448, 277, 9, 24, "Input",
  CellTags->"ParametricPlot"],
Cell[11138, 459, 249, 9, 40, "Input",
  CellTags->"ParametricPlot"],
Cell[11390, 470, 224, 7, 24, "Input"],
Cell[11617, 479, 216, 7, 24, "Input"],
Cell[11836, 488, 216, 7, 24, "Input"],
Cell[12055, 497, 216, 7, 24, "Input"],
Cell[12274, 506, 216, 7, 24, "Input"],
Cell[12493, 515, 216, 7, 24, "Input"],
Cell[12712, 524, 356, 9, 24, "Input",
  CellTags->{"signe /.", "r\[EGrave]gle", "signe ->"}],
Cell[13071, 535, 238, 7, 38, "Input"],
Cell[13312, 544, 169, 6, 24, "Input"],
Cell[13484, 552, 163, 6, 24, "Input"],
Cell[13650, 560, 195, 6, 24, "Input"],
Cell[13848, 568, 216, 7, 24, "Input",
  CellTags->"TrigFactor"],
Cell[14067, 577, 324, 8, 37, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14428, 590, 226, 7, 28, "Subsection",
  CellTags->"Exemple 8"],
Cell[14657, 599, 179, 6, 24, "Input"],
Cell[14839, 607, 179, 6, 24, "Input"],
Cell[15021, 615, 224, 7, 24, "Input"],
Cell[15248, 624, 186, 6, 24, "Input"],
Cell[15437, 632, 197, 6, 24, "Input"],
Cell[15637, 640, 198, 7, 24, "Input",
  CellTags->"Flatten"],
Cell[15838, 649, 130, 3, 25, "Input"],
Cell[15971, 654, 192, 6, 24, "Input"],
Cell[16166, 662, 229, 5, 53, "Input"],
Cell[16398, 669, 84, 3, 24, "Input"],
Cell[16485, 674, 84, 3, 24, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

