(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     70872,       2751]*)
(*NotebookOutlinePosition[    100568,       3586]*)
(*  CellTagsIndexPosition[     97152,       3473]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demandes associ\[EAcute]es au chapitre-notebook: \"Variables\"", "Title"],

Cell[TextData[StyleBox[
"Pour acc\[EAcute]der au code relatif \[AGrave] un exemple, double-cliquer \
sur le triangle du crochet ic\[OHat]nique \[AGrave] droite.",
  FontSize->12]], "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 1",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 1"],

Cell[BoxData[
    \(5\ x\^2 - Cos[x] + 3 /. x \[Rule] \[Pi]\/2\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 2",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 2"],

Cell[BoxData[
    \($Version\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "signe $"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 3",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 3"],

Cell[BoxData[
    \($MachinePrecision\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "signe $"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 4",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 4"],

Cell[BoxData[
    \(A = 3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(A\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 5",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 5"],

Cell[BoxData[
    \(coordonn\[EAcute]es[B] ^= {4, 5}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(couleur[B] ^= rouge\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(forme[B] ^= croisillon\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(B\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(?B\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(couleur[B]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(?A\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(couleur[A] ^= rouge\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(?A\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 6",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 6"],

Cell[BoxData[
    \(x\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({x + y + z, x\ y\ z, \((x\^y)\)\^z} /. {x \[Rule] 3, y \[Rule] 5, 
        z \[Rule] 4}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(With[{x = 3, y = 5, z = 4}, {x + y + z, x\ y\ z, \((x\^y)\)\^z}]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "With"}],

Cell[BoxData[
    \({x, y, z}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({A = 10, B = 20}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(With[{A = 3, y = 5}, {A + B + y, A\ B\ y, A\ B}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({A, B}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({A + B + y, A\ B\ y, A\ B} /. {A \[Rule] 3, y \[Rule] 5}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({A, B}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(A = 3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 7",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 7"],

Cell[BoxData[
    \(\({X := A + \[Pi], Y = A + \[Pi]}; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({X, Y}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(A = 5; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({X, Y}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({\((X + B)\)\^2, \((Y + B)\)\^2}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({\((X + B)\)\^2 /. B \[Rule] 1\/2, \((Y + B)\)\^2 /. B \[Rule] 1\/2}\)],
   "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 8",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 8"],

Cell[BoxData[
    \(2\/3 - 7\/\(13\ 5\ 3\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\((1 + 4\/3)\)\ 5\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 9",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 9"],

Cell[BoxData[
    \(2\ \@27 - 8\ \@48\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(N[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "valeur approch\[EAcute]e"}],

Cell[BoxData[
    \(N[2\ \@27 - 8\ \@48, 50]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 10",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 10"],

Cell[BoxData[
    \(17.\/3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(17\/3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(a = 17.\/3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(5.666666666666666666\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Clear\ [a]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 11",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 11"],

Cell[BoxData[
    \(N[2\ \@27. - 8\ \@48, 50]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "valeur approch\[EAcute]e N"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 12",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 12"],

Cell[BoxData[
    \(\((2\ \@3 - 3\ \@2)\)\^2\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Expand"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 13",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 13"],

Cell[BoxData[
    \({15.5\/3, \(2\ 0.75\ *\ \@2\)\/\(3\ 3\), \(248\ \[Pi]\)\/2}\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 14",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 14"],

Cell[BoxData[
    \(1/\((1\  - \ i)\)\  + \ 1/\((1\  + \ i)\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 15",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 15"],

Cell[BoxData[
    \(Re[1\/I]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Abs[1\/2 + \(I\ \@3\)\/2]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Re[Exp[\(I\ \[Pi]\)\/4]]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Im[Exp[\(I\ \[Pi]\)\/4]]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 16",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 16"],

Cell[BoxData[
    \(Head[3]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Head", "type"}],

Cell[BoxData[
    \(Head[3\/2 + 1\/3]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[3\/2 + 1\/2]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[\@2]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[\[Pi]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[3.]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[I]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[1 + I]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[1\/3] === Rational\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[3] === Rational\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Head[3] === Real\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(OddQ[124545454589678512121548632975812458638778454685]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 17",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 17"],

Cell[BoxData[
    \(MachineNumberQ[5]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(MachineNumberQ[51256348975129654545455454758965485658921]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(MachineNumberQ[512563489751296.54545455454758965485658921]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(MachineNumberQ[51256348.5454758]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(NumberQ[512563489751296.54545455454758965485658921]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 18",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->{"exemple 18", "niveau"}],

Cell[BoxData[
    \(<< "\<CountRoots.m\>"\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "signe <<"}],

Cell[BoxData[
    \(\(?\ CountRoots\)\)], "Input",
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "CountRoots"}],

Cell[BoxData[
    \(CountRoots[x\^4 - 3, {x, \(-10\), 10}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 19",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 19"],

Cell[BoxData[
    \({"\<M\>"<>"\<1\>", "\<M\>"<>"\<2\>", "\<M\>"<>"\<3\>"}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"signe <> (pour cha\[IHat]nes de caract\[EGrave]res)"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 20",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 20"],

Cell[BoxData[
    \("\<M1\>" = 15\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \("\<M2\>" = Bonjour\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \("\<M3\>" = "\<Bonjour\>"\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 21",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 21"],

Cell[BoxData[
    \(\(ToExpression[{"\<M1\>", "\<M2\>"}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "expression", "ToExpression"}],

Cell[BoxData[
    \(\(couleur[M1] ^= violet; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(coordonn\[EAcute]es[M1] ^= {1, 4}; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(M2 := 2\ A\ Cos[\[Pi]\/4] - B\ Sin[\(2\ \[Pi]\)\/3]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(?M1\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(?M2\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Clear\ [M1, \ M2, \ M3]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 22",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 22"],

Cell[BoxData[
    \(Input["\<Donner un chiffre ou une lettre\>"]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 23",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 23"],

Cell[BoxData[
    \(\(?Table\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{38, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[i, {i, 1, 10}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[1\/i\^2, {i, 1, 10}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(Table[1\/i\^2, {i, 1, 10}]\)\[LeftDoubleBracket]5
      \[RightDoubleBracket]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 24",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 24"],

Cell[BoxData[
    \(Table[i, {i, 1, 20, 2}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 25",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 25"],

Cell[BoxData[
    \(Table[i, {i, 2, 20, 2}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 26",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"Exemple 26"],

Cell[BoxData[
    \(Table[7\ i, {i, 1, 100\/7}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 27",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 27"],

Cell[BoxData[
    \(Table[11\ i, {i, 1, 13}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 28",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 28"],

Cell[BoxData[
    \(Table[i\^2 - \(3\ i\)\/4, {i, 1, 12}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 29",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 29"],

Cell[BoxData[
    \(Table[Bonjour, {5}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 30",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 30"],

Cell[BoxData[
    \(Table["\<fichierR\[EAcute]sultats\>"<>ToString[i], {i, 1, 12}]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 16}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "ToString"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 31",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 31"],

Cell[BoxData[
    \(Table["\<M\>"<>ToString[i], {i, 1, 15}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[ToExpression["\<M\>"<>ToString[i]], {i, 1, 15}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "expression", "ToExpression"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 32",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 32"],

Cell[BoxData[
    \(\(Plot[{x\^2\ Sin[x], x\^2\ Log[x]}, {x, 1, 6}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(Plot[Evaluate[Table[Sin[a\ x], {a, 1, 5}]], {x, 0, 2\ \[Pi]}]; \)\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 33",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 33"],

Cell[BoxData[
    \(Solve[x\^4 - x\^3 + x\^2 - x + 1 == 0]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(TraditionalForm
    \`{{x \[Rule] \@\(-1\)\%5}, {x \[Rule] \(-\((\(-1\))\)\^\(2/5\)\)}, {
        x \[Rule] \((\(-1\))\)\^\(3/5\)}, {
        x \[Rule] \(-\((\(-1\))\)\^\(4/5\)\)}}\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\({x1, x2, x3, x4} = x /. %; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(x3\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Clear[x1, x2, x3, x4]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 34",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 34"],

Cell[BoxData[
    \(\(Solve[x\^4 - x\^3 + x\^2 - x + 1 == 0]\)\[LeftDoubleBracket]3
      \[RightDoubleBracket]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Solve[{2\ x + 3\ y - 5\ z == 1, 5\ x + 7\ y + 8\ z == 1\/3, 
        7\ x + 2\ y - 4\ z == 5}, {x, y, z}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({x, z} /. %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 35",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 35"],

Cell[BoxData[
    \(matrice = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}}\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(MatrixQ[matrice]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "MatrixQ"}],

Cell[BoxData[
    \(MatrixQ[{{1, 2, 3}, {4, {3, 5}, 6}, {7, 8, 9}}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Det[{{1, 2, 3}, {4, 5, 6}, {7, 8, 9}}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Det[Table[1\/\(i\ \((i + 1)\)\), {i, j, j + 3}, {j, 2, 5}]]\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Table"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 36",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 36"],

Cell[BoxData[
    \(Table[1\/\(i\ \((i + 1)\)\), {i, 2, 5}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[1\/\(i\ \((i + 1)\)\), {i, 3, 6}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[1\/\(i\ \((i + 1)\)\), {i, 4, 7}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[1\/\(i\ \((i + 1)\)\), {i, 5, 8}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[1\/\(i\ \((i + 1)\)\), {i, j, j + 3}, {j, 2, 5}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \({{1\/6, 1\/12, 1\/20, 1\/30}, {1\/12, 1\/20, 1\/30, 1\/42}, \n
      \t{1\/20, 1\/30, 1\/42, 1\/56}, {1\/30, 1\/42, 1\/56, 1\/72}}\)], 
  "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[%]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "TableForm", "signe % et %%"}],

Cell[BoxData[
    \(MatrixForm[%%]\)], "Input",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 37",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->{"exemple 37", "exemple de tableau"}],

Cell[BoxData[
    \(MatrixForm\ [Table[Prime[10\ i + j], {i, 0, 20}, {j, 1, 10}]]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{31, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "MatrixForm", "Table", "Prime"}],

Cell[BoxData[
    \(\(ListPlot[Table[Prime[i], {i, 1, 200}]]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 38",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple38"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(2\ x[t] + 3\ z[t] - 1\)}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["y", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(x[t] - 7\ y[t] + z[t] - 6\ u[t]\)}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(\(-2\)\ x[t] - 3\ z[t] + 1\)}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["u", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "==", 
              \(\(-2\)\ x[t] + 12\ y[t] - 2\ z[t] + 10\ u[t]\)}], ",", 
            \(x[0] == 1\), ",", \(y[0] == \(-1\)\), ",", \(z[0] == 1\), ",", 
            \(u[0] == 1\)}], "}"}], ",", \({x[t], y[t], z[t], u[t]}\), ",", 
        "t"}], "]"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "DSolve["}],

Cell[BoxData[
    \({{x[t] \[Rule] E\^\(-t\)\ \((\(-4\) + 5\ E\^t)\), 
        y[t] \[Rule] 2 - 9\ E\^t + 6\ E\^\(2\ t\), \n\t\t
        z[t] \[Rule] \(-E\^\(-t\)\)\ \((\(-4\) + 3\ E\^t)\), 
        u[t] \[Rule] \(-2\) + 12\ E\^t - 9\ E\^\(2\ t\)}}\)], "Input",
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(3\ Exp[t]\ y[t] + t\^2\ u[t] /. %\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(Plot[%, {t, 0, 1}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Plot", "signe %"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 39",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 39"],

Cell[BoxData[
    \(Table[i, {i, 1, 12}] + 15\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Table"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 40",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 40"],

Cell[BoxData[
    RowBox[{\(liste1 = {x, y, z}\), ";", 
      RowBox[{"liste2", "=", 
        RowBox[{"{", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], ",", 
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], ",", 
            SuperscriptBox["z", "\[Prime]",
              MultilineFunction->None]}], "}"}]}], ";"}]], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(a\ liste1 + b\ liste2\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 41",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 41"],

Cell[BoxData[
    \(Position[{1, 5\^m, 2, 0, 3\ a + b\^5, 0, 4\^a, 0, 5, 0, 8, 71, 10}, 0]
      \)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Position"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 42",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 42"],

Cell[BoxData[
    \(Cases[{1, 5\^m, 2, 0, 3\ a + b\^5, 0, 4\^a, 0, 5, 0, 8, 71, 10}, _\^_]
      \)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Cases"}],

Cell[BoxData[
    \(Cases[{1, 5\^m, 2, 0, 3\ a + b\^5, 0, 4\^a, 0, 5, 0, 8, 71, 10}, _
         + _\^_]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 43",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 43"],

Cell[BoxData[
    \(Length[Characters[ToString[14587965321985642]]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Length", "Characters", "ToString"}],

Cell[BoxData[
    \(Length[Characters[ToString[\(50!\)]]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 44",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 44"],

Cell[BoxData[
    \(Reverse[Table[p, {p, 1, 15}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Reverse"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 45",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 45"],

Cell[BoxData[
    \(\(salaire[1, 1] = 6578; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[1, 2] = 6689; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[1, 3] = 6950; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[2, 1] = 7000; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[2, 2] = 7000; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[2, 3] = 7200; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[3, 1] = 7300; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[3, 2] = 7500; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(salaire[3, 3] = 7985; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(salaire[3, 2]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(salaire[5, 3]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[salaire[i, j], {i, 1, 3}, {j, 1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(TableForm[Table[salaire[i, j], {i, 1, 3}, {j, 1, 3}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Flatten[Table[salaire[i, j], {i, 1, 3}, {j, 1, 3}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Table[salaire[x, y], {x, 1, 1}, {y, 1, 3}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[salaire[x, y], {x, 1, 3}, {y, 2, 2}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(N[103\/100\ Table[salaire[x, y], {x, 1, 3}, {y, 2, 2}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[salaire[i, j], {i, 1, 3}, {j, 1, 3}] - 200\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Position[Table[salaire[x, y], {y, 1, 3}, {x, 1, 3}], 7300, 2]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Solve[x\^6 - 8\ x\^5 + 26\ x\^4 - 44\ x\^3 + 39\ x\^2 - 14\ x == 0]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Solve"}],

Cell[BoxData[
    \(\(Map\ [Print, %]; \)\)], "Input",
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"Map", "Print", "%"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 46",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 46"],

Cell[BoxData[
    \(TableForm[
      Solve[x\^6 - 8\ x\^5 + 26\ x\^4 - 44\ x\^3 + 39\ x\^2 - 14\ x == 0]]\)],
   "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "TableForm"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 47",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 47"],

Cell[BoxData[
    \(MapThread[
      StringJoin, {{"\<Jean\>", "\<Marie\>", "\<Paul\>", "\<Pierre\>"}, {
          "\< Dupont\>", "\< Duval\>", "\< Martin\>", "\< Lacour\>"}}]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"MapThread", "StringJoin"}],

Cell[BoxData[
    \(TableForm[
      MapThread[
        StringJoin, {{"\<un \>", "\<deux\>", "\<trois\>", "\<quatre\>", 
            "\<cinq\>", "\<six\>", "\<sept\>", "\<huit\>"}, {"\< <-> one\>", 
            "\< <-> two\>", "\< <-> three\>", "\< <-> four\>", 
            "\< <-> five\>", "\< <-> six\>", "\< <-> seven\>", 
            "\< <-> eight\>"}}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 48",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 48"],

Cell[BoxData[
    \(\(bonhommeSignalisation[feuVert] = rouge; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(bonhommeSignalisation[feuRouge] = vert; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(bonhommeSignalisation[feuVert]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 49",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 49"],

Cell[BoxData[
    \(\(homoth\[EAcute]tie[I_, k_]\)[M_] := k\ \((M - I)\) + I\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"homoth\[EAcute]tie"],

Cell[BoxData[
    \(\(homoth\[EAcute]tie[{1, \(-2\)}, 3]\)[{2, 5}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(homoth\[EAcute]tie[{1, \(-2\)}, 3]\)[{1, \(-2\)}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(homoth\[EAcute]tie[{1, \(-2\)}, 3]\)[{\(-\(2\/3\)\), 7.1}]\)], "Input",\

  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 50",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 50"],

Cell[BoxData[
    \(f[x_] := x\^2 - \(3\ x\)\/4\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "d\[EAcute]finition"}],

Cell[BoxData[
    \(f[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[f[i], {i, 1, 10}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "erreur", "Table"}],

Cell[BoxData[
    \(Array[f, 10]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Array[f[x], 4]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 51",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 51"],

Cell[BoxData[
    \(TableForm[Table[{i + 5\ j\^2}, {i, 1, 6}, {j, 1, 5}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "TableForm"}],

Cell[BoxData[
    \(TableForm[Table[{i + 5\ j\^2}, {i, 1, 6}, {j, 1, 5}], 
      TableHeadings \[Rule] Automatic]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "TableHeadings"}],

Cell[BoxData[
    \(\(tableau = Table[f[i], {i, 1, 10}]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(tableau\[LeftDoubleBracket]9\[RightDoubleBracket]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(tableau = Array[f, 10]; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(tableau\[LeftDoubleBracket]3\[RightDoubleBracket]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(tableau\[LeftDoubleBracket]50\[RightDoubleBracket]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 52",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 52"],

Cell[BoxData[
    \(\(n = 5; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[i\^2 - \(3\ i\)\/4, {i, 1, n}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(\(n = 10; \)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Table[i\^2 - \(3\ i\)\/4, {i, 1, n}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 53",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 53"],

Cell[BoxData[
    \(borne[variable_] := 3 /; OddQ[variable]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}],

Cell[BoxData[
    \(borne[variable_] := variable\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "d\[EAcute]finition"}],

Cell[BoxData[
    \(Table[i\^2 - \(3\ i\)\/4, {i, 1, borne[51]}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Table"}],

Cell[BoxData[
    \(Table[i\^2 - \(3\ i\)\/4, {i, 1, borne[10]}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 54",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 54"],

Cell[BoxData[
    \(Union[{1, 1, 2, 1, 3, 5, 8}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"],

Cell[BoxData[
    \(Intersection[{1, 1, 2, 1, 3, 5, 8}]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 55",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 55"],

Cell[BoxData[
    \(liste1 = 
      Union[Characters[
          "\<les \[EAcute]tudiants doivent savoir utiliser ces \
r\[EAcute]sultats pour le        d\[EAcute]nombrement des p-listes \
d'\[EAcute]l\[EAcute]ments (des p-listes d'\[EAcute]l\[EAcute]ments        \
distincts deux \[AGrave] deux) d'un ensemble fini.\>"]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Characters", "Cha\[IHat]ne de caract\[EGrave]res"}],

Cell[BoxData[
    \(liste2 = 
      Union[Characters[
          "\<les \[EAcute]tudiants doivent conna\[IHat]tre les relations \
suivantes         ainsi que leur interpr\[EAcute]tation ensemblistes\>"]]\)], 
  "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Union"}],

Cell[BoxData[
    \(liste1 \[Intersection] liste2\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "signe \\[Intersection]"}],

Cell[BoxData[
    \(liste1 \[Union] liste2\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "signe \\[Union]"}],

Cell[BoxData[
    \(Length[liste1 \[Union] liste2] == 
      Length[liste1] + Length[liste2] - 
        Length[liste1 \[Intersection] liste2]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "Length", "signe=="}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 56",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 56"],

Cell[BoxData[
    \(IntervalIntersection[Interval[{\(-10\)\ \@2, 25\ \@2}], 
      Interval[{\(-\(\(5\ \[Pi]\)\/3\)\), 40}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "IntervalIntersection"}],

Cell[BoxData[
    \(IntervalUnion[Interval[{\(-10\)\ E\^2, \(25\ \@2\)\/7}], 
      Interval[{\(-\(\(25\ \[Pi]\)\/3\)\), 40.56}]]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "IntervalUnion"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Exemple 57 ",
    FontWeight->"Bold"],
  StyleBox["& 58",
    FontWeight->"Bold"]
}], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 57"],

Cell[BoxData[
    \(\(2\ x\^3 - 3\ x\^2 + 5\)\/\(2\ x + 1\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(Simplify[
      \(\((a + b)\)\^4 - \((a - b)\)\^4\)\/\(\((a + b)\)\^2 - 
          \((a - b)\)\^2\)]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exemple 59",
  FontWeight->"Bold"]], "Subsection",
  PageWidth->PaperWidth,
  CellDingbat->"\[LightBulb]",
  Evaluatable->False,
  TextJustification->1,
  AspectRatioFixed->True,
  CellTags->"exemple 59"],

Cell[BoxData[
    \(FullForm[2\ x\^3 - 3\ x\^2 + 5]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->{"demande", "FullForm"}],

Cell[BoxData[
    \(TreeForm[2\ x\^3 - 3\ x\^2 + 5]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"],

Cell[BoxData[
    \(TreeForm[\(2\ x\^3 - 3\ x\^2 + 5\)\/\(2\ x + 1\)]\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{Inherited, 8}, {Inherited, Inherited}},
  TextJustification->1,
  AspectRatioFixed->True,
  FontSize->9,
  FontWeight->"Plain",
  CellTags->"demande"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{586, 402},
WindowMargins->{{Automatic, 22}, {44, Automatic}},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "exemple 1"->{
    Cell[2029, 61, 226, 7, 47, "Subsection",
      Evaluatable->False,
      CellTags->"exemple 1"]},
  "demande"->{
    Cell[2258, 70, 268, 8, 38, "Input",
      CellTags->"demande"],
    Cell[2792, 92, 247, 8, 24, "Input",
      CellTags->{"demande", "signe $"}],
    Cell[3305, 114, 256, 8, 24, "Input",
      CellTags->{"demande", "signe $"}],
    Cell[3827, 136, 294, 9, 24, "Input",
      CellTags->"demande"],
    Cell[4124, 147, 227, 8, 24, "Input",
      CellTags->"demande"],
    Cell[4617, 169, 258, 8, 24, "Input",
      CellTags->"demande"],
    Cell[4878, 179, 245, 8, 24, "Input",
      CellTags->"demande"],
    Cell[5126, 189, 248, 8, 24, "Input",
      CellTags->"demande"],
    Cell[5377, 199, 227, 8, 24, "Input",
      CellTags->"demande"],
    Cell[5607, 209, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[5842, 219, 236, 8, 24, "Input",
      CellTags->"demande"],
    Cell[6081, 229, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[6316, 239, 245, 8, 24, "Input",
      CellTags->"demande"],
    Cell[6564, 249, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[7062, 271, 227, 8, 24, "Input",
      CellTags->"demande"],
    Cell[7292, 281, 313, 9, 24, "Input",
      CellTags->"demande"],
    Cell[7608, 292, 303, 9, 24, "Input",
      CellTags->{"demande", "With"}],
    Cell[7914, 303, 235, 8, 24, "Input",
      CellTags->"demande"],
    Cell[8152, 313, 242, 8, 24, "Input",
      CellTags->"demande"],
    Cell[8397, 323, 274, 8, 24, "Input",
      CellTags->"demande"],
    Cell[8674, 333, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[8909, 343, 282, 8, 24, "Input",
      CellTags->"demande"],
    Cell[9194, 353, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[9429, 363, 231, 8, 24, "Input",
      CellTags->"demande"],
    Cell[9926, 385, 263, 8, 24, "Input",
      CellTags->"demande"],
    Cell[10192, 395, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[10427, 405, 237, 8, 24, "Input",
      CellTags->"demande"],
    Cell[10667, 415, 232, 8, 24, "Input",
      CellTags->"demande"],
    Cell[10902, 425, 258, 8, 28, "Input",
      CellTags->"demande"],
    Cell[11163, 435, 297, 9, 39, "Input",
      CellTags->"demande"],
    Cell[11726, 458, 248, 8, 39, "Input",
      CellTags->"demande"],
    Cell[11977, 468, 243, 8, 41, "Input",
      CellTags->"demande"],
    Cell[12486, 490, 243, 8, 30, "Input",
      CellTags->"demande"],
    Cell[12732, 500, 260, 8, 24, "Input",
      CellTags->{"demande", "valeur approch\[EAcute]e"}],
    Cell[12995, 510, 250, 8, 32, "Input",
      CellTags->"demande"],
    Cell[13513, 532, 232, 8, 39, "Input",
      CellTags->"demande"],
    Cell[13748, 542, 231, 8, 39, "Input",
      CellTags->"demande"],
    Cell[13982, 552, 236, 8, 39, "Input",
      CellTags->"demande"],
    Cell[14796, 588, 283, 8, 32, "Input",
      CellTags->{"demande", "valeur approch\[EAcute]e N"}],
    Cell[15347, 610, 250, 8, 34, "Input",
      CellTags->"demande"],
    Cell[15600, 620, 247, 8, 24, "Input",
      CellTags->{"demande", "Expand"}],
    Cell[16115, 642, 287, 9, 46, "Input",
      CellTags->"demande"],
    Cell[16670, 665, 267, 8, 24, "Input",
      CellTags->"demande"],
    Cell[17847, 719, 251, 8, 24, "Input",
      CellTags->{"demande", "Head", "type"}],
    Cell[18101, 729, 243, 8, 39, "Input",
      CellTags->"demande"],
    Cell[18347, 739, 243, 8, 39, "Input",
      CellTags->"demande"],
    Cell[18593, 749, 235, 8, 32, "Input",
      CellTags->"demande"],
    Cell[18831, 759, 237, 8, 24, "Input",
      CellTags->"demande"],
    Cell[19071, 769, 234, 8, 24, "Input",
      CellTags->"demande"],
    Cell[19308, 779, 233, 8, 24, "Input",
      CellTags->"demande"],
    Cell[19544, 789, 237, 8, 24, "Input",
      CellTags->"demande"],
    Cell[19784, 799, 249, 8, 39, "Input",
      CellTags->"demande"],
    Cell[20036, 809, 246, 8, 24, "Input",
      CellTags->"demande"],
    Cell[20285, 819, 242, 8, 24, "Input",
      CellTags->"demande"],
    Cell[20530, 829, 280, 8, 24, "Input",
      CellTags->"demande"],
    Cell[21078, 851, 243, 8, 24, "Input",
      CellTags->"demande"],
    Cell[21324, 861, 283, 8, 24, "Input",
      CellTags->"demande"],
    Cell[21610, 871, 284, 8, 24, "Input",
      CellTags->"demande"],
    Cell[21897, 881, 258, 8, 24, "Input",
      CellTags->"demande"],
    Cell[22158, 891, 277, 8, 24, "Input",
      CellTags->"demande"],
    Cell[22715, 913, 261, 8, 24, "Input",
      CellTags->{"demande", "signe <<"}],
    Cell[22979, 923, 153, 5, 24, "Input",
      CellTags->{"demande", "CountRoots"}],
    Cell[23135, 930, 264, 8, 27, "Input",
      CellTags->"demande"],
    Cell[24259, 974, 239, 8, 24, "Input",
      CellTags->"demande"],
    Cell[24501, 984, 244, 8, 24, "Input",
      CellTags->"demande"],
    Cell[24748, 994, 250, 8, 24, "Input",
      CellTags->"demande"],
    Cell[25266, 1016, 298, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}],
    Cell[25567, 1026, 253, 8, 24, "Input",
      CellTags->"demande"],
    Cell[25823, 1036, 265, 8, 24, "Input",
      CellTags->"demande"],
    Cell[26091, 1046, 283, 8, 39, "Input",
      CellTags->"demande"],
    Cell[26377, 1056, 233, 8, 24, "Input",
      CellTags->"demande"],
    Cell[26613, 1066, 233, 8, 24, "Input",
      CellTags->"demande"],
    Cell[27211, 1093, 270, 8, 24, "Input",
      CellTags->"demande"],
    Cell[27749, 1115, 229, 8, 24, "Input",
      CellTags->"demande"],
    Cell[27981, 1125, 246, 8, 24, "Input",
      CellTags->"demande"],
    Cell[28230, 1135, 252, 8, 39, "Input",
      CellTags->"demande"],
    Cell[28485, 1145, 305, 9, 39, "Input",
      CellTags->"demande"],
    Cell[29058, 1168, 249, 8, 24, "Input",
      CellTags->"demande"],
    Cell[29575, 1190, 249, 8, 24, "Input",
      CellTags->"demande"],
    Cell[30092, 1212, 253, 8, 39, "Input",
      CellTags->"demande"],
    Cell[30613, 1234, 250, 8, 24, "Input",
      CellTags->"demande"],
    Cell[31131, 1256, 263, 8, 39, "Input",
      CellTags->"demande"],
    Cell[31662, 1278, 245, 8, 24, "Input",
      CellTags->"demande"],
    Cell[32175, 1300, 306, 9, 24, "Input",
      CellTags->{"demande", "ToString"}],
    Cell[32749, 1323, 265, 8, 24, "Input",
      CellTags->"demande"],
    Cell[33017, 1333, 311, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}],
    Cell[33596, 1355, 277, 8, 28, "Input",
      CellTags->"demande"],
    Cell[33876, 1365, 296, 9, 24, "Input",
      CellTags->"demande"],
    Cell[34440, 1388, 264, 8, 27, "Input",
      CellTags->"demande"],
    Cell[34961, 1406, 257, 8, 24, "Input",
      CellTags->"demande"],
    Cell[35221, 1416, 228, 8, 24, "Input",
      CellTags->"demande"],
    Cell[35452, 1426, 247, 8, 24, "Input",
      CellTags->"demande"],
    Cell[35967, 1448, 317, 9, 27, "Input",
      CellTags->"demande"],
    Cell[36287, 1459, 331, 9, 39, "Input",
      CellTags->"demande"],
    Cell[36621, 1470, 237, 8, 24, "Input",
      CellTags->"demande"],
    Cell[37126, 1492, 269, 8, 24, "Input",
      CellTags->"demande"],
    Cell[37398, 1502, 255, 8, 24, "Input",
      CellTags->{"demande", "MatrixQ"}],
    Cell[37656, 1512, 273, 8, 24, "Input",
      CellTags->"demande"],
    Cell[37932, 1522, 264, 8, 24, "Input",
      CellTags->"demande"],
    Cell[38199, 1532, 298, 9, 41, "Input",
      CellTags->{"demande", "Table"}],
    Cell[38765, 1555, 265, 8, 41, "Input",
      CellTags->"demande"],
    Cell[39033, 1565, 265, 8, 41, "Input",
      CellTags->"demande"],
    Cell[39301, 1575, 265, 8, 41, "Input",
      CellTags->"demande"],
    Cell[39569, 1585, 265, 8, 41, "Input",
      CellTags->"demande"],
    Cell[39837, 1595, 280, 8, 41, "Input",
      CellTags->"demande"],
    Cell[40327, 1612, 270, 8, 24, "Input",
      CellTags->{"demande", "TableForm", "signe % et %%"}],
    Cell[40977, 1639, 317, 9, 24, "Input",
      CellTags->{"demande", "MatrixForm", "Table", "Prime"}],
    Cell[41297, 1650, 270, 8, 24, "Input",
      CellTags->"demande"],
    Cell[41834, 1672, 1364, 34, 63, "Input",
      CellTags->{"demande", "DSolve["}],
    Cell[43503, 1716, 259, 8, 26, "Input",
      CellTags->"demande"],
    Cell[44293, 1748, 262, 8, 24, "Input",
      CellTags->{"demande", "Table"}],
    Cell[44823, 1770, 611, 17, 24, "Input",
      CellTags->"demande"],
    Cell[45437, 1789, 247, 8, 24, "Input",
      CellTags->"demande"],
    Cell[45952, 1811, 317, 9, 28, "Input",
      CellTags->{"demande", "Position"}],
    Cell[46537, 1834, 314, 9, 28, "Input",
      CellTags->{"demande", "Cases"}],
    Cell[46854, 1845, 309, 9, 28, "Input",
      CellTags->"demande"],
    Cell[47431, 1868, 311, 8, 24, "Input",
      CellTags->{"demande", "Length", "Characters", "ToString"}],
    Cell[47745, 1878, 263, 8, 24, "Input",
      CellTags->"demande"],
    Cell[48276, 1900, 268, 8, 24, "Input",
      CellTags->{"demande", "Reverse"}],
    Cell[48812, 1922, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[49067, 1932, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[49322, 1942, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[49577, 1952, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[49832, 1962, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[50087, 1972, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[50342, 1982, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[50597, 1992, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[50852, 2002, 252, 8, 24, "Input",
      CellTags->"demande"],
    Cell[51107, 2012, 239, 8, 24, "Input",
      CellTags->"demande"],
    Cell[51349, 2022, 239, 8, 24, "Input",
      CellTags->"demande"],
    Cell[52355, 2059, 268, 8, 24, "Input",
      CellTags->"demande"],
    Cell[52626, 2069, 268, 8, 24, "Input",
      CellTags->"demande"],
    Cell[52897, 2079, 281, 8, 39, "Input",
      CellTags->"demande"],
    Cell[53435, 2098, 290, 9, 24, "Input",
      CellTags->"demande"],
    Cell[53728, 2109, 307, 9, 27, "Input",
      CellTags->{"demande", "Solve"}],
    Cell[54433, 2138, 329, 10, 27, "Input",
      CellTags->{"demande", "TableForm"}],
    Cell[55435, 2175, 565, 14, 63, "Input",
      CellTags->"demande"],
    Cell[57565, 2252, 272, 8, 24, "Input",
      CellTags->"demande"],
    Cell[57840, 2262, 277, 8, 24, "Input",
      CellTags->"demande"],
    Cell[58120, 2272, 288, 9, 39, "Input",
      CellTags->"demande"],
    Cell[58676, 2295, 277, 8, 39, "Input",
      CellTags->{"demande", "d\[EAcute]finition"}],
    Cell[58956, 2305, 260, 8, 24, "Input",
      CellTags->"demande"],
    Cell[59219, 2315, 270, 8, 24, "Input",
      CellTags->{"demande", "erreur", "Table"}],
    Cell[59492, 2325, 238, 8, 24, "Input",
      CellTags->"demande"],
    Cell[59733, 2335, 240, 8, 24, "Input",
      CellTags->"demande"],
    Cell[60241, 2357, 294, 8, 28, "Input",
      CellTags->{"demande", "TableForm"}],
    Cell[60538, 2367, 338, 9, 28, "Input",
      CellTags->{"demande", "TableHeadings"}],
    Cell[60879, 2378, 265, 8, 24, "Input",
      CellTags->"demande"],
    Cell[61147, 2388, 275, 8, 24, "Input",
      CellTags->"demande"],
    Cell[61425, 2398, 254, 8, 24, "Input",
      CellTags->"demande"],
    Cell[61682, 2408, 275, 8, 24, "Input",
      CellTags->"demande"],
    Cell[61960, 2418, 276, 8, 24, "Input",
      CellTags->"demande"],
    Cell[62504, 2440, 237, 8, 24, "Input",
      CellTags->"demande"],
    Cell[62744, 2450, 262, 8, 39, "Input",
      CellTags->"demande"],
    Cell[63009, 2460, 238, 8, 24, "Input",
      CellTags->"demande"],
    Cell[63250, 2470, 262, 8, 39, "Input",
      CellTags->"demande"],
    Cell[63780, 2492, 309, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}],
    Cell[64092, 2502, 278, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition"}],
    Cell[64373, 2512, 281, 8, 39, "Input",
      CellTags->{"demande", "Table"}],
    Cell[64657, 2522, 270, 8, 39, "Input",
      CellTags->"demande"],
    Cell[65935, 2574, 580, 13, 63, "Input",
      CellTags->{
      "demande", "Characters", "Cha\[IHat]ne de caract\[EGrave]res"}],
    Cell[66518, 2589, 422, 12, 37, "Input",
      CellTags->{"demande", "Union"}],
    Cell[66943, 2603, 283, 8, 24, "Input",
      CellTags->{"demande", "signe \\[Intersection]"}],
    Cell[67229, 2613, 269, 8, 24, "Input",
      CellTags->{"demande", "signe \\[Union]"}],
    Cell[67501, 2623, 370, 10, 24, "Input",
      CellTags->{"demande", "Length", "signe=="}],
    Cell[68139, 2647, 356, 9, 39, "Input",
      CellTags->{"demande", "IntervalIntersection"}],
    Cell[68498, 2658, 354, 9, 46, "Input",
      CellTags->{"demande", "IntervalUnion"}],
    Cell[69173, 2685, 265, 8, 43, "Input",
      CellTags->"demande"],
    Cell[69441, 2695, 326, 10, 44, "Input",
      CellTags->"demande"],
    Cell[70035, 2719, 271, 8, 27, "Input",
      CellTags->{"demande", "FullForm"}],
    Cell[70309, 2729, 257, 8, 27, "Input",
      CellTags->"demande"],
    Cell[70569, 2739, 275, 8, 43, "Input",
      CellTags->"demande"]},
  "exemple 2"->{
    Cell[2563, 83, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"exemple 2"]},
  "signe $"->{
    Cell[2792, 92, 247, 8, 24, "Input",
      CellTags->{"demande", "signe $"}],
    Cell[3305, 114, 256, 8, 24, "Input",
      CellTags->{"demande", "signe $"}]},
  "exemple 3"->{
    Cell[3076, 105, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"exemple 3"]},
  "exemple 4"->{
    Cell[3598, 127, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"exemple 4"]},
  "exemple 5"->{
    Cell[4388, 160, 226, 7, 31, "Subsection",
      Evaluatable->False,
      CellTags->"exemple 5"]},
  "exemple 6"->{
    Cell[6833, 262, 226, 7, 28, "Subsection",
      CellTags->"exemple 6"]},
  "With"->{
    Cell[7608, 292, 303, 9, 24, "Input",
      CellTags->{"demande", "With"}]},
  "exemple 7"->{
    Cell[9697, 376, 226, 7, 28, "Subsection",
      CellTags->"exemple 7"]},
  "exemple 8"->{
    Cell[11497, 449, 226, 7, 28, "Subsection",
      CellTags->"exemple 8"]},
  "exemple 9"->{
    Cell[12257, 481, 226, 7, 28, "Subsection",
      CellTags->"exemple 9"]},
  "valeur approch\[EAcute]e"->{
    Cell[12732, 500, 260, 8, 24, "Input",
      CellTags->{"demande", "valeur approch\[EAcute]e"}]},
  "exemple 10"->{
    Cell[13282, 523, 228, 7, 28, "Subsection",
      CellTags->"exemple 10"]},
  "exemple 11"->{
    Cell[14565, 579, 228, 7, 28, "Subsection",
      CellTags->"exemple 11"]},
  "valeur approch\[EAcute]e N"->{
    Cell[14796, 588, 283, 8, 32, "Input",
      CellTags->{"demande", "valeur approch\[EAcute]e N"}]},
  "exemple 12"->{
    Cell[15116, 601, 228, 7, 28, "Subsection",
      CellTags->"exemple 12"]},
  "Expand"->{
    Cell[15600, 620, 247, 8, 24, "Input",
      CellTags->{"demande", "Expand"}]},
  "exemple 13"->{
    Cell[15884, 633, 228, 7, 44, "Subsection",
      CellTags->"exemple 13"]},
  "exemple 14"->{
    Cell[16439, 656, 228, 7, 44, "Subsection",
      CellTags->"exemple 14"]},
  "exemple 15"->{
    Cell[16974, 678, 228, 7, 44, "Subsection",
      CellTags->"exemple 15"]},
  "exemple 16"->{
    Cell[17616, 710, 228, 7, 44, "Subsection",
      CellTags->"exemple 16"]},
  "Head"->{
    Cell[17847, 719, 251, 8, 24, "Input",
      CellTags->{"demande", "Head", "type"}]},
  "type"->{
    Cell[17847, 719, 251, 8, 24, "Input",
      CellTags->{"demande", "Head", "type"}]},
  "exemple 17"->{
    Cell[20847, 842, 228, 7, 44, "Subsection",
      CellTags->"exemple 17"]},
  "exemple 18"->{
    Cell[22472, 904, 240, 7, 44, "Subsection",
      CellTags->{"exemple 18", "niveau"}]},
  "niveau"->{
    Cell[22472, 904, 240, 7, 44, "Subsection",
      CellTags->{"exemple 18", "niveau"}]},
  "signe <<"->{
    Cell[22715, 913, 261, 8, 24, "Input",
      CellTags->{"demande", "signe <<"}]},
  "CountRoots"->{
    Cell[22979, 923, 153, 5, 24, "Input",
      CellTags->{"demande", "CountRoots"}]},
  "exemple 19"->{
    Cell[23436, 943, 228, 7, 44, "Subsection",
      CellTags->"exemple 19"]},
  "signe <> (pour cha\[IHat]nes de caract\[EGrave]res)"->{
    Cell[23667, 952, 324, 8, 24, "Input",
      CellTags->"signe <> (pour cha\[IHat]nes de caract\[EGrave]res)"]},
  "exemple 20"->{
    Cell[24028, 965, 228, 7, 44, "Subsection",
      CellTags->"exemple 20"]},
  "exemple 21"->{
    Cell[25035, 1007, 228, 7, 44, "Subsection",
      CellTags->"exemple 21"]},
  "expression"->{
    Cell[25266, 1016, 298, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}],
    Cell[33017, 1333, 311, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}]},
  "ToExpression"->{
    Cell[25266, 1016, 298, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}],
    Cell[33017, 1333, 311, 8, 24, "Input",
      CellTags->{"demande", "expression", "ToExpression"}]},
  "exemple 22"->{
    Cell[26980, 1084, 228, 7, 44, "Subsection",
      CellTags->"exemple 22"]},
  "exemple 23"->{
    Cell[27518, 1106, 228, 7, 44, "Subsection",
      CellTags->"exemple 23"]},
  "exemple 24"->{
    Cell[28827, 1159, 228, 7, 44, "Subsection",
      CellTags->"exemple 24"]},
  "exemple 25"->{
    Cell[29344, 1181, 228, 7, 44, "Subsection",
      CellTags->"exemple 25"]},
  "Exemple 26"->{
    Cell[29861, 1203, 228, 7, 44, "Subsection",
      CellTags->"Exemple 26"]},
  "exemple 27"->{
    Cell[30382, 1225, 228, 7, 44, "Subsection",
      CellTags->"exemple 27"]},
  "exemple 28"->{
    Cell[30900, 1247, 228, 7, 44, "Subsection",
      CellTags->"exemple 28"]},
  "exemple 29"->{
    Cell[31431, 1269, 228, 7, 44, "Subsection",
      CellTags->"exemple 29"]},
  "exemple 30"->{
    Cell[31944, 1291, 228, 7, 44, "Subsection",
      CellTags->"exemple 30"]},
  "ToString"->{
    Cell[32175, 1300, 306, 9, 24, "Input",
      CellTags->{"demande", "ToString"}],
    Cell[47431, 1868, 311, 8, 24, "Input",
      CellTags->{"demande", "Length", "Characters", "ToString"}]},
  "exemple 31"->{
    Cell[32518, 1314, 228, 7, 44, "Subsection",
      CellTags->"exemple 31"]},
  "exemple 32"->{
    Cell[33365, 1346, 228, 7, 44, "Subsection",
      CellTags->"exemple 32"]},
  "exemple 33"->{
    Cell[34209, 1379, 228, 7, 44, "Subsection",
      CellTags->"exemple 33"]},
  "exemple 34"->{
    Cell[35736, 1439, 228, 7, 44, "Subsection",
      CellTags->"exemple 34"]},
  "exemple 35"->{
    Cell[36895, 1483, 228, 7, 44, "Subsection",
      CellTags->"exemple 35"]},
  "MatrixQ"->{
    Cell[37398, 1502, 255, 8, 24, "Input",
      CellTags->{"demande", "MatrixQ"}]},
  "Table"->{
    Cell[38199, 1532, 298, 9, 41, "Input",
      CellTags->{"demande", "Table"}],
    Cell[40977, 1639, 317, 9, 24, "Input",
      CellTags->{"demande", "MatrixForm", "Table", "Prime"}],
    Cell[44293, 1748, 262, 8, 24, "Input",
      CellTags->{"demande", "Table"}],
    Cell[59219, 2315, 270, 8, 24, "Input",
      CellTags->{"demande", "erreur", "Table"}],
    Cell[64373, 2512, 281, 8, 39, "Input",
      CellTags->{"demande", "Table"}]},
  "exemple 36"->{
    Cell[38534, 1546, 228, 7, 44, "Subsection",
      CellTags->"exemple 36"]},
  "TableForm"->{
    Cell[40327, 1612, 270, 8, 24, "Input",
      CellTags->{"demande", "TableForm", "signe % et %%"}],
    Cell[54433, 2138, 329, 10, 27, "Input",
      CellTags->{"demande", "TableForm"}],
    Cell[60241, 2357, 294, 8, 28, "Input",
      CellTags->{"demande", "TableForm"}]},
  "signe % et %%"->{
    Cell[40327, 1612, 270, 8, 24, "Input",
      CellTags->{"demande", "TableForm", "signe % et %%"}]},
  "exemple 37"->{
    Cell[40722, 1630, 252, 7, 44, "Subsection",
      CellTags->{"exemple 37", "exemple de tableau"}]},
  "exemple de tableau"->{
    Cell[40722, 1630, 252, 7, 44, "Subsection",
      CellTags->{"exemple 37", "exemple de tableau"}]},
  "MatrixForm"->{
    Cell[40977, 1639, 317, 9, 24, "Input",
      CellTags->{"demande", "MatrixForm", "Table", "Prime"}]},
  "Prime"->{
    Cell[40977, 1639, 317, 9, 24, "Input",
      CellTags->{"demande", "MatrixForm", "Table", "Prime"}]},
  "exemple38"->{
    Cell[41604, 1663, 227, 7, 44, "Subsection",
      CellTags->"exemple38"]},
  "DSolve["->{
    Cell[41834, 1672, 1364, 34, 63, "Input",
      CellTags->{"demande", "DSolve["}]},
  "Plot"->{
    Cell[43765, 1726, 260, 8, 24, "Input",
      CellTags->{"Plot", "signe %"}]},
  "signe %"->{
    Cell[43765, 1726, 260, 8, 24, "Input",
      CellTags->{"Plot", "signe %"}]},
  "exemple 39"->{
    Cell[44062, 1739, 228, 7, 44, "Subsection",
      CellTags->"exemple 39"]},
  "exemple 40"->{
    Cell[44592, 1761, 228, 7, 44, "Subsection",
      CellTags->"exemple 40"]},
  "exemple 41"->{
    Cell[45721, 1802, 228, 7, 44, "Subsection",
      CellTags->"exemple 41"]},
  "Position"->{
    Cell[45952, 1811, 317, 9, 28, "Input",
      CellTags->{"demande", "Position"}]},
  "exemple 42"->{
    Cell[46306, 1825, 228, 7, 44, "Subsection",
      CellTags->"exemple 42"]},
  "Cases"->{
    Cell[46537, 1834, 314, 9, 28, "Input",
      CellTags->{"demande", "Cases"}]},
  "exemple 43"->{
    Cell[47200, 1859, 228, 7, 44, "Subsection",
      CellTags->"exemple 43"]},
  "Length"->{
    Cell[47431, 1868, 311, 8, 24, "Input",
      CellTags->{"demande", "Length", "Characters", "ToString"}],
    Cell[67501, 2623, 370, 10, 24, "Input",
      CellTags->{"demande", "Length", "signe=="}]},
  "Characters"->{
    Cell[47431, 1868, 311, 8, 24, "Input",
      CellTags->{"demande", "Length", "Characters", "ToString"}],
    Cell[65935, 2574, 580, 13, 63, "Input",
      CellTags->{
      "demande", "Characters", "Cha\[IHat]ne de caract\[EGrave]res"}]},
  "exemple 44"->{
    Cell[48045, 1891, 228, 7, 44, "Subsection",
      CellTags->"exemple 44"]},
  "Reverse"->{
    Cell[48276, 1900, 268, 8, 24, "Input",
      CellTags->{"demande", "Reverse"}]},
  "exemple 45"->{
    Cell[48581, 1913, 228, 7, 28, "Subsection",
      CellTags->"exemple 45"]},
  "Solve"->{
    Cell[53728, 2109, 307, 9, 27, "Input",
      CellTags->{"demande", "Solve"}]},
  "Map"->{
    Cell[54038, 2120, 127, 4, 24, "Input",
      CellTags->{"Map", "Print", "%"}]},
  "Print"->{
    Cell[54038, 2120, 127, 4, 24, "Input",
      CellTags->{"Map", "Print", "%"}]},
  "%"->{
    Cell[54038, 2120, 127, 4, 24, "Input",
      CellTags->{"Map", "Print", "%"}]},
  "exemple 46"->{
    Cell[54202, 2129, 228, 7, 28, "Subsection",
      CellTags->"exemple 46"]},
  "exemple 47"->{
    Cell[54799, 2153, 228, 7, 28, "Subsection",
      CellTags->"exemple 47"]},
  "MapThread"->{
    Cell[55030, 2162, 402, 11, 37, "Input",
      CellTags->{"MapThread", "StringJoin"}]},
  "StringJoin"->{
    Cell[55030, 2162, 402, 11, 37, "Input",
      CellTags->{"MapThread", "StringJoin"}]},
  "exemple 48"->{
    Cell[56037, 2194, 228, 7, 28, "Subsection",
      CellTags->"exemple 48"]},
  "exemple 49"->{
    Cell[57038, 2233, 228, 7, 28, "Subsection",
      CellTags->"exemple 49"]},
  "homoth\[EAcute]tie"->{
    Cell[57269, 2242, 293, 8, 24, "Input",
      CellTags->"homoth\[EAcute]tie"]},
  "exemple 50"->{
    Cell[58445, 2286, 228, 7, 28, "Subsection",
      CellTags->"exemple 50"]},
  "d\[EAcute]finition"->{
    Cell[58676, 2295, 277, 8, 39, "Input",
      CellTags->{"demande", "d\[EAcute]finition"}],
    Cell[63780, 2492, 309, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}],
    Cell[64092, 2502, 278, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition"}]},
  "erreur"->{
    Cell[59219, 2315, 270, 8, 24, "Input",
      CellTags->{"demande", "erreur", "Table"}]},
  "exemple 51"->{
    Cell[60010, 2348, 228, 7, 28, "Subsection",
      CellTags->"exemple 51"]},
  "TableHeadings"->{
    Cell[60538, 2367, 338, 9, 28, "Input",
      CellTags->{"demande", "TableHeadings"}]},
  "exemple 52"->{
    Cell[62273, 2431, 228, 7, 28, "Subsection",
      CellTags->"exemple 52"]},
  "exemple 53"->{
    Cell[63549, 2483, 228, 7, 28, "Subsection",
      CellTags->"exemple 53"]},
  "signe /;"->{
    Cell[63780, 2492, 309, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}]},
  "OddQ"->{
    Cell[63780, 2492, 309, 8, 24, "Input",
      CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}]},
  "exemple 54"->{
    Cell[64964, 2535, 228, 7, 28, "Subsection",
      CellTags->"exemple 54"]},
  "exemple 55"->{
    Cell[65704, 2565, 228, 7, 28, "Subsection",
      CellTags->"exemple 55"]},
  "Cha\[IHat]ne de caract\[EGrave]res"->{
    Cell[65935, 2574, 580, 13, 63, "Input",
      CellTags->{
      "demande", "Characters", "Cha\[IHat]ne de caract\[EGrave]res"}]},
  "Union"->{
    Cell[66518, 2589, 422, 12, 37, "Input",
      CellTags->{"demande", "Union"}]},
  "signe \\[Intersection]"->{
    Cell[66943, 2603, 283, 8, 24, "Input",
      CellTags->{"demande", "signe \\[Intersection]"}]},
  "signe \\[Union]"->{
    Cell[67229, 2613, 269, 8, 24, "Input",
      CellTags->{"demande", "signe \\[Union]"}]},
  "signe=="->{
    Cell[67501, 2623, 370, 10, 24, "Input",
      CellTags->{"demande", "Length", "signe=="}]},
  "exemple 56"->{
    Cell[67908, 2638, 228, 7, 28, "Subsection",
      CellTags->"exemple 56"]},
  "IntervalIntersection"->{
    Cell[68139, 2647, 356, 9, 39, "Input",
      CellTags->{"demande", "IntervalIntersection"}]},
  "IntervalUnion"->{
    Cell[68498, 2658, 354, 9, 46, "Input",
      CellTags->{"demande", "IntervalUnion"}]},
  "exemple 57"->{
    Cell[68889, 2672, 281, 11, 28, "Subsection",
      CellTags->"exemple 57"]},
  "exemple 59"->{
    Cell[69804, 2710, 228, 7, 28, "Subsection",
      CellTags->"exemple 59"]},
  "FullForm"->{
    Cell[70035, 2719, 271, 8, 27, "Input",
      CellTags->{"demande", "FullForm"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"exemple 1", 71489, 2767},
  {"demande", 71606, 2771},
  {"exemple 2", 84565, 3117},
  {"signe $", 84682, 3121},
  {"exemple 3", 84863, 3126},
  {"exemple 4", 84983, 3130},
  {"exemple 5", 85103, 3134},
  {"exemple 6", 85223, 3138},
  {"With", 85312, 3141},
  {"exemple 7", 85409, 3144},
  {"exemple 8", 85503, 3147},
  {"exemple 9", 85598, 3150},
  {"valeur approch\[EAcute]e", 85708, 3153},
  {"exemple 10", 85827, 3156},
  {"exemple 11", 85924, 3159},
  {"valeur approch\[EAcute]e N", 86037, 3162},
  {"exemple 12", 86158, 3165},
  {"Expand", 86251, 3168},
  {"exemple 13", 86352, 3171},
  {"exemple 14", 86449, 3174},
  {"exemple 15", 86546, 3177},
  {"exemple 16", 86643, 3180},
  {"Head", 86734, 3183},
  {"type", 86835, 3186},
  {"exemple 17", 86942, 3189},
  {"exemple 18", 87039, 3192},
  {"niveau", 87144, 3195},
  {"signe <<", 87251, 3198},
  {"CountRoots", 87354, 3201},
  {"exemple 19", 87459, 3204},
  {"signe <> (pour cha\[IHat]nes de caract\[EGrave]res)", 87597, 3207},
  {"exemple 20", 87730, 3210},
  {"exemple 21", 87827, 3213},
  {"expression", 87925, 3216},
  {"ToExpression", 88152, 3221},
  {"exemple 22", 88377, 3226},
  {"exemple 23", 88475, 3229},
  {"exemple 24", 88573, 3232},
  {"exemple 25", 88671, 3235},
  {"Exemple 26", 88769, 3238},
  {"exemple 27", 88867, 3241},
  {"exemple 28", 88965, 3244},
  {"exemple 29", 89063, 3247},
  {"exemple 30", 89161, 3250},
  {"ToString", 89257, 3253},
  {"exemple 31", 89470, 3258},
  {"exemple 32", 89568, 3261},
  {"exemple 33", 89666, 3264},
  {"exemple 34", 89764, 3267},
  {"exemple 35", 89862, 3270},
  {"MatrixQ", 89957, 3273},
  {"Table", 90055, 3276},
  {"exemple 36", 90517, 3287},
  {"TableForm", 90614, 3290},
  {"signe % et %%", 90912, 3297},
  {"exemple 37", 91034, 3300},
  {"exemple de tableau", 91164, 3303},
  {"MatrixForm", 91286, 3306},
  {"Prime", 91405, 3309},
  {"exemple38", 91528, 3312},
  {"DSolve[", 91622, 3315},
  {"Plot", 91721, 3318},
  {"signe %", 91818, 3321},
  {"exemple 39", 91918, 3324},
  {"exemple 40", 92016, 3327},
  {"exemple 41", 92114, 3330},
  {"Position", 92210, 3333},
  {"exemple 42", 92314, 3336},
  {"Cases", 92407, 3339},
  {"exemple 43", 92508, 3342},
  {"Length", 92602, 3345},
  {"Characters", 92825, 3350},
  {"exemple 44", 93086, 3356},
  {"Reverse", 93181, 3359},
  {"exemple 45", 93284, 3362},
  {"Solve", 93377, 3365},
  {"Map", 93471, 3368},
  {"Print", 93568, 3371},
  {"%", 93661, 3374},
  {"exemple 46", 93763, 3377},
  {"exemple 47", 93861, 3380},
  {"MapThread", 93958, 3383},
  {"StringJoin", 94067, 3386},
  {"exemple 48", 94176, 3389},
  {"exemple 49", 94274, 3392},
  {"homoth\[EAcute]tie", 94380, 3395},
  {"exemple 50", 94481, 3398},
  {"d\[EAcute]finition", 94587, 3401},
  {"erreur", 94907, 3408},
  {"exemple 51", 95018, 3411},
  {"TableHeadings", 95119, 3414},
  {"exemple 52", 95228, 3417},
  {"exemple 53", 95326, 3420},
  {"signe /;", 95422, 3423},
  {"OddQ", 95550, 3426},
  {"exemple 54", 95684, 3429},
  {"exemple 55", 95782, 3432},
  {"Cha\[IHat]ne de caract\[EGrave]res", 95904, 3435},
  {"Union", 96051, 3439},
  {"signe \\[Intersection]", 96165, 3442},
  {"signe \\[Union]", 96288, 3445},
  {"signe==", 96396, 3448},
  {"exemple 56", 96510, 3451},
  {"IntervalIntersection", 96618, 3454},
  {"IntervalUnion", 96737, 3457},
  {"exemple 57", 96846, 3460},
  {"exemple 59", 96945, 3463},
  {"FullForm", 97041, 3466}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 79, 0, 170, "Title"],
Cell[1809, 54, 195, 3, 69, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2029, 61, 226, 7, 47, "Subsection",
  Evaluatable->False,
  CellTags->"exemple 1"],
Cell[2258, 70, 268, 8, 38, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[2563, 83, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"exemple 2"],
Cell[2792, 92, 247, 8, 24, "Input",
  CellTags->{"demande", "signe $"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3076, 105, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"exemple 3"],
Cell[3305, 114, 256, 8, 24, "Input",
  CellTags->{"demande", "signe $"}]
}, Closed]],

Cell[CellGroupData[{
Cell[3598, 127, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"exemple 4"],
Cell[3827, 136, 294, 9, 24, "Input",
  CellTags->"demande"],
Cell[4124, 147, 227, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[4388, 160, 226, 7, 31, "Subsection",
  Evaluatable->False,
  CellTags->"exemple 5"],
Cell[4617, 169, 258, 8, 24, "Input",
  CellTags->"demande"],
Cell[4878, 179, 245, 8, 24, "Input",
  CellTags->"demande"],
Cell[5126, 189, 248, 8, 24, "Input",
  CellTags->"demande"],
Cell[5377, 199, 227, 8, 24, "Input",
  CellTags->"demande"],
Cell[5607, 209, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[5842, 219, 236, 8, 24, "Input",
  CellTags->"demande"],
Cell[6081, 229, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[6316, 239, 245, 8, 24, "Input",
  CellTags->"demande"],
Cell[6564, 249, 232, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[6833, 262, 226, 7, 28, "Subsection",
  CellTags->"exemple 6"],
Cell[7062, 271, 227, 8, 24, "Input",
  CellTags->"demande"],
Cell[7292, 281, 313, 9, 24, "Input",
  CellTags->"demande"],
Cell[7608, 292, 303, 9, 24, "Input",
  CellTags->{"demande", "With"}],
Cell[7914, 303, 235, 8, 24, "Input",
  CellTags->"demande"],
Cell[8152, 313, 242, 8, 24, "Input",
  CellTags->"demande"],
Cell[8397, 323, 274, 8, 24, "Input",
  CellTags->"demande"],
Cell[8674, 333, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[8909, 343, 282, 8, 24, "Input",
  CellTags->"demande"],
Cell[9194, 353, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[9429, 363, 231, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[9697, 376, 226, 7, 28, "Subsection",
  CellTags->"exemple 7"],
Cell[9926, 385, 263, 8, 24, "Input",
  CellTags->"demande"],
Cell[10192, 395, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[10427, 405, 237, 8, 24, "Input",
  CellTags->"demande"],
Cell[10667, 415, 232, 8, 24, "Input",
  CellTags->"demande"],
Cell[10902, 425, 258, 8, 28, "Input",
  CellTags->"demande"],
Cell[11163, 435, 297, 9, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[11497, 449, 226, 7, 28, "Subsection",
  CellTags->"exemple 8"],
Cell[11726, 458, 248, 8, 39, "Input",
  CellTags->"demande"],
Cell[11977, 468, 243, 8, 41, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[12257, 481, 226, 7, 28, "Subsection",
  CellTags->"exemple 9"],
Cell[12486, 490, 243, 8, 30, "Input",
  CellTags->"demande"],
Cell[12732, 500, 260, 8, 24, "Input",
  CellTags->{"demande", "valeur approch\[EAcute]e"}],
Cell[12995, 510, 250, 8, 32, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[13282, 523, 228, 7, 28, "Subsection",
  CellTags->"exemple 10"],
Cell[13513, 532, 232, 8, 39, "Input",
  CellTags->"demande"],
Cell[13748, 542, 231, 8, 39, "Input",
  CellTags->"demande"],
Cell[13982, 552, 236, 8, 39, "Input",
  CellTags->"demande"],
Cell[14221, 562, 223, 7, 24, "Input"],
Cell[14447, 571, 81, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[14565, 579, 228, 7, 28, "Subsection",
  CellTags->"exemple 11"],
Cell[14796, 588, 283, 8, 32, "Input",
  CellTags->{"demande", "valeur approch\[EAcute]e N"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15116, 601, 228, 7, 28, "Subsection",
  CellTags->"exemple 12"],
Cell[15347, 610, 250, 8, 34, "Input",
  CellTags->"demande"],
Cell[15600, 620, 247, 8, 24, "Input",
  CellTags->{"demande", "Expand"}]
}, Closed]],

Cell[CellGroupData[{
Cell[15884, 633, 228, 7, 44, "Subsection",
  CellTags->"exemple 13"],
Cell[16115, 642, 287, 9, 46, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[16439, 656, 228, 7, 44, "Subsection",
  CellTags->"exemple 14"],
Cell[16670, 665, 267, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[16974, 678, 228, 7, 44, "Subsection",
  CellTags->"exemple 15"],
Cell[17205, 687, 79, 3, 39, "Input"],
Cell[17287, 692, 96, 3, 46, "Input"],
Cell[17386, 697, 95, 3, 39, "Input"],
Cell[17484, 702, 95, 3, 39, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[17616, 710, 228, 7, 44, "Subsection",
  CellTags->"exemple 16"],
Cell[17847, 719, 251, 8, 24, "Input",
  CellTags->{"demande", "Head", "type"}],
Cell[18101, 729, 243, 8, 39, "Input",
  CellTags->"demande"],
Cell[18347, 739, 243, 8, 39, "Input",
  CellTags->"demande"],
Cell[18593, 749, 235, 8, 32, "Input",
  CellTags->"demande"],
Cell[18831, 759, 237, 8, 24, "Input",
  CellTags->"demande"],
Cell[19071, 769, 234, 8, 24, "Input",
  CellTags->"demande"],
Cell[19308, 779, 233, 8, 24, "Input",
  CellTags->"demande"],
Cell[19544, 789, 237, 8, 24, "Input",
  CellTags->"demande"],
Cell[19784, 799, 249, 8, 39, "Input",
  CellTags->"demande"],
Cell[20036, 809, 246, 8, 24, "Input",
  CellTags->"demande"],
Cell[20285, 819, 242, 8, 24, "Input",
  CellTags->"demande"],
Cell[20530, 829, 280, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[20847, 842, 228, 7, 44, "Subsection",
  CellTags->"exemple 17"],
Cell[21078, 851, 243, 8, 24, "Input",
  CellTags->"demande"],
Cell[21324, 861, 283, 8, 24, "Input",
  CellTags->"demande"],
Cell[21610, 871, 284, 8, 24, "Input",
  CellTags->"demande"],
Cell[21897, 881, 258, 8, 24, "Input",
  CellTags->"demande"],
Cell[22158, 891, 277, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[22472, 904, 240, 7, 44, "Subsection",
  CellTags->{"exemple 18", "niveau"}],
Cell[22715, 913, 261, 8, 24, "Input",
  CellTags->{"demande", "signe <<"}],
Cell[22979, 923, 153, 5, 24, "Input",
  CellTags->{"demande", "CountRoots"}],
Cell[23135, 930, 264, 8, 27, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[23436, 943, 228, 7, 44, "Subsection",
  CellTags->"exemple 19"],
Cell[23667, 952, 324, 8, 24, "Input",
  CellTags->"signe <> (pour cha\[IHat]nes de caract\[EGrave]res)"]
}, Closed]],

Cell[CellGroupData[{
Cell[24028, 965, 228, 7, 44, "Subsection",
  CellTags->"exemple 20"],
Cell[24259, 974, 239, 8, 24, "Input",
  CellTags->"demande"],
Cell[24501, 984, 244, 8, 24, "Input",
  CellTags->"demande"],
Cell[24748, 994, 250, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[25035, 1007, 228, 7, 44, "Subsection",
  CellTags->"exemple 21"],
Cell[25266, 1016, 298, 8, 24, "Input",
  CellTags->{"demande", "expression", "ToExpression"}],
Cell[25567, 1026, 253, 8, 24, "Input",
  CellTags->"demande"],
Cell[25823, 1036, 265, 8, 24, "Input",
  CellTags->"demande"],
Cell[26091, 1046, 283, 8, 39, "Input",
  CellTags->"demande"],
Cell[26377, 1056, 233, 8, 24, "Input",
  CellTags->"demande"],
Cell[26613, 1066, 233, 8, 24, "Input",
  CellTags->"demande"],
Cell[26849, 1076, 94, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26980, 1084, 228, 7, 44, "Subsection",
  CellTags->"exemple 22"],
Cell[27211, 1093, 270, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[27518, 1106, 228, 7, 44, "Subsection",
  CellTags->"exemple 23"],
Cell[27749, 1115, 229, 8, 24, "Input",
  CellTags->"demande"],
Cell[27981, 1125, 246, 8, 24, "Input",
  CellTags->"demande"],
Cell[28230, 1135, 252, 8, 39, "Input",
  CellTags->"demande"],
Cell[28485, 1145, 305, 9, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[28827, 1159, 228, 7, 44, "Subsection",
  CellTags->"exemple 24"],
Cell[29058, 1168, 249, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[29344, 1181, 228, 7, 44, "Subsection",
  CellTags->"exemple 25"],
Cell[29575, 1190, 249, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[29861, 1203, 228, 7, 44, "Subsection",
  CellTags->"Exemple 26"],
Cell[30092, 1212, 253, 8, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[30382, 1225, 228, 7, 44, "Subsection",
  CellTags->"exemple 27"],
Cell[30613, 1234, 250, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[30900, 1247, 228, 7, 44, "Subsection",
  CellTags->"exemple 28"],
Cell[31131, 1256, 263, 8, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[31431, 1269, 228, 7, 44, "Subsection",
  CellTags->"exemple 29"],
Cell[31662, 1278, 245, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[31944, 1291, 228, 7, 44, "Subsection",
  CellTags->"exemple 30"],
Cell[32175, 1300, 306, 9, 24, "Input",
  CellTags->{"demande", "ToString"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32518, 1314, 228, 7, 44, "Subsection",
  CellTags->"exemple 31"],
Cell[32749, 1323, 265, 8, 24, "Input",
  CellTags->"demande"],
Cell[33017, 1333, 311, 8, 24, "Input",
  CellTags->{"demande", "expression", "ToExpression"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33365, 1346, 228, 7, 44, "Subsection",
  CellTags->"exemple 32"],
Cell[33596, 1355, 277, 8, 28, "Input",
  CellTags->"demande"],
Cell[33876, 1365, 296, 9, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[34209, 1379, 228, 7, 44, "Subsection",
  CellTags->"exemple 33"],
Cell[34440, 1388, 264, 8, 27, "Input",
  CellTags->"demande"],
Cell[34707, 1398, 251, 6, 30, "Input"],
Cell[34961, 1406, 257, 8, 24, "Input",
  CellTags->"demande"],
Cell[35221, 1416, 228, 8, 24, "Input",
  CellTags->"demande"],
Cell[35452, 1426, 247, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[35736, 1439, 228, 7, 44, "Subsection",
  CellTags->"exemple 34"],
Cell[35967, 1448, 317, 9, 27, "Input",
  CellTags->"demande"],
Cell[36287, 1459, 331, 9, 39, "Input",
  CellTags->"demande"],
Cell[36621, 1470, 237, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[36895, 1483, 228, 7, 44, "Subsection",
  CellTags->"exemple 35"],
Cell[37126, 1492, 269, 8, 24, "Input",
  CellTags->"demande"],
Cell[37398, 1502, 255, 8, 24, "Input",
  CellTags->{"demande", "MatrixQ"}],
Cell[37656, 1512, 273, 8, 24, "Input",
  CellTags->"demande"],
Cell[37932, 1522, 264, 8, 24, "Input",
  CellTags->"demande"],
Cell[38199, 1532, 298, 9, 41, "Input",
  CellTags->{"demande", "Table"}]
}, Closed]],

Cell[CellGroupData[{
Cell[38534, 1546, 228, 7, 44, "Subsection",
  CellTags->"exemple 36"],
Cell[38765, 1555, 265, 8, 41, "Input",
  CellTags->"demande"],
Cell[39033, 1565, 265, 8, 41, "Input",
  CellTags->"demande"],
Cell[39301, 1575, 265, 8, 41, "Input",
  CellTags->"demande"],
Cell[39569, 1585, 265, 8, 41, "Input",
  CellTags->"demande"],
Cell[39837, 1595, 280, 8, 41, "Input",
  CellTags->"demande"],
Cell[40120, 1605, 204, 5, 70, "Input"],
Cell[40327, 1612, 270, 8, 24, "Input",
  CellTags->{"demande", "TableForm", "signe % et %%"}],
Cell[40600, 1622, 85, 3, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[40722, 1630, 252, 7, 44, "Subsection",
  CellTags->{"exemple 37", "exemple de tableau"}],
Cell[40977, 1639, 317, 9, 24, "Input",
  CellTags->{"demande", "MatrixForm", "Table", "Prime"}],
Cell[41297, 1650, 270, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[41604, 1663, 227, 7, 44, "Subsection",
  CellTags->"exemple38"],
Cell[41834, 1672, 1364, 34, 63, "Input",
  CellTags->{"demande", "DSolve["}],
Cell[43201, 1708, 299, 6, 45, "Input"],
Cell[43503, 1716, 259, 8, 26, "Input",
  CellTags->"demande"],
Cell[43765, 1726, 260, 8, 24, "Input",
  CellTags->{"Plot", "signe %"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44062, 1739, 228, 7, 44, "Subsection",
  CellTags->"exemple 39"],
Cell[44293, 1748, 262, 8, 24, "Input",
  CellTags->{"demande", "Table"}]
}, Closed]],

Cell[CellGroupData[{
Cell[44592, 1761, 228, 7, 44, "Subsection",
  CellTags->"exemple 40"],
Cell[44823, 1770, 611, 17, 24, "Input",
  CellTags->"demande"],
Cell[45437, 1789, 247, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[45721, 1802, 228, 7, 44, "Subsection",
  CellTags->"exemple 41"],
Cell[45952, 1811, 317, 9, 28, "Input",
  CellTags->{"demande", "Position"}]
}, Closed]],

Cell[CellGroupData[{
Cell[46306, 1825, 228, 7, 44, "Subsection",
  CellTags->"exemple 42"],
Cell[46537, 1834, 314, 9, 28, "Input",
  CellTags->{"demande", "Cases"}],
Cell[46854, 1845, 309, 9, 28, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[47200, 1859, 228, 7, 44, "Subsection",
  CellTags->"exemple 43"],
Cell[47431, 1868, 311, 8, 24, "Input",
  CellTags->{"demande", "Length", "Characters", "ToString"}],
Cell[47745, 1878, 263, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[48045, 1891, 228, 7, 44, "Subsection",
  CellTags->"exemple 44"],
Cell[48276, 1900, 268, 8, 24, "Input",
  CellTags->{"demande", "Reverse"}]
}, Closed]],

Cell[CellGroupData[{
Cell[48581, 1913, 228, 7, 28, "Subsection",
  CellTags->"exemple 45"],
Cell[48812, 1922, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[49067, 1932, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[49322, 1942, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[49577, 1952, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[49832, 1962, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[50087, 1972, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[50342, 1982, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[50597, 1992, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[50852, 2002, 252, 8, 24, "Input",
  CellTags->"demande"],
Cell[51107, 2012, 239, 8, 24, "Input",
  CellTags->"demande"],
Cell[51349, 2022, 239, 8, 24, "Input",
  CellTags->"demande"],
Cell[51591, 2032, 245, 7, 24, "Input"],
Cell[51839, 2041, 256, 7, 24, "Input"],
Cell[52098, 2050, 254, 7, 24, "Input"],
Cell[52355, 2059, 268, 8, 24, "Input",
  CellTags->"demande"],
Cell[52626, 2069, 268, 8, 24, "Input",
  CellTags->"demande"],
Cell[52897, 2079, 281, 8, 39, "Input",
  CellTags->"demande"],
Cell[53181, 2089, 251, 7, 24, "Input"],
Cell[53435, 2098, 290, 9, 24, "Input",
  CellTags->"demande"],
Cell[53728, 2109, 307, 9, 27, "Input",
  CellTags->{"demande", "Solve"}],
Cell[54038, 2120, 127, 4, 24, "Input",
  CellTags->{"Map", "Print", "%"}]
}, Closed]],

Cell[CellGroupData[{
Cell[54202, 2129, 228, 7, 28, "Subsection",
  CellTags->"exemple 46"],
Cell[54433, 2138, 329, 10, 27, "Input",
  CellTags->{"demande", "TableForm"}]
}, Closed]],

Cell[CellGroupData[{
Cell[54799, 2153, 228, 7, 28, "Subsection",
  CellTags->"exemple 47"],
Cell[55030, 2162, 402, 11, 37, "Input",
  CellTags->{"MapThread", "StringJoin"}],
Cell[55435, 2175, 565, 14, 63, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[56037, 2194, 228, 7, 28, "Subsection",
  CellTags->"exemple 48"],
Cell[56268, 2203, 247, 7, 24, "Input"],
Cell[56518, 2212, 247, 7, 24, "Input"],
Cell[56768, 2221, 233, 7, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[57038, 2233, 228, 7, 28, "Subsection",
  CellTags->"exemple 49"],
Cell[57269, 2242, 293, 8, 24, "Input",
  CellTags->"homoth\[EAcute]tie"],
Cell[57565, 2252, 272, 8, 24, "Input",
  CellTags->"demande"],
Cell[57840, 2262, 277, 8, 24, "Input",
  CellTags->"demande"],
Cell[58120, 2272, 288, 9, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[58445, 2286, 228, 7, 28, "Subsection",
  CellTags->"exemple 50"],
Cell[58676, 2295, 277, 8, 39, "Input",
  CellTags->{"demande", "d\[EAcute]finition"}],
Cell[58956, 2305, 260, 8, 24, "Input",
  CellTags->"demande"],
Cell[59219, 2315, 270, 8, 24, "Input",
  CellTags->{"demande", "erreur", "Table"}],
Cell[59492, 2325, 238, 8, 24, "Input",
  CellTags->"demande"],
Cell[59733, 2335, 240, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[60010, 2348, 228, 7, 28, "Subsection",
  CellTags->"exemple 51"],
Cell[60241, 2357, 294, 8, 28, "Input",
  CellTags->{"demande", "TableForm"}],
Cell[60538, 2367, 338, 9, 28, "Input",
  CellTags->{"demande", "TableHeadings"}],
Cell[60879, 2378, 265, 8, 24, "Input",
  CellTags->"demande"],
Cell[61147, 2388, 275, 8, 24, "Input",
  CellTags->"demande"],
Cell[61425, 2398, 254, 8, 24, "Input",
  CellTags->"demande"],
Cell[61682, 2408, 275, 8, 24, "Input",
  CellTags->"demande"],
Cell[61960, 2418, 276, 8, 24, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[62273, 2431, 228, 7, 28, "Subsection",
  CellTags->"exemple 52"],
Cell[62504, 2440, 237, 8, 24, "Input",
  CellTags->"demande"],
Cell[62744, 2450, 262, 8, 39, "Input",
  CellTags->"demande"],
Cell[63009, 2460, 238, 8, 24, "Input",
  CellTags->"demande"],
Cell[63250, 2470, 262, 8, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[63549, 2483, 228, 7, 28, "Subsection",
  CellTags->"exemple 53"],
Cell[63780, 2492, 309, 8, 24, "Input",
  CellTags->{"demande", "d\[EAcute]finition", "signe /;", "OddQ"}],
Cell[64092, 2502, 278, 8, 24, "Input",
  CellTags->{"demande", "d\[EAcute]finition"}],
Cell[64373, 2512, 281, 8, 39, "Input",
  CellTags->{"demande", "Table"}],
Cell[64657, 2522, 270, 8, 39, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[64964, 2535, 228, 7, 28, "Subsection",
  CellTags->"exemple 54"],
Cell[65195, 2544, 231, 7, 24, "Input"],
Cell[65429, 2553, 238, 7, 24, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[65704, 2565, 228, 7, 28, "Subsection",
  CellTags->"exemple 55"],
Cell[65935, 2574, 580, 13, 63, "Input",
  CellTags->{"demande", "Characters", "Cha\[IHat]ne de caract\[EGrave]res"}],
Cell[66518, 2589, 422, 12, 37, "Input",
  CellTags->{"demande", "Union"}],
Cell[66943, 2603, 283, 8, 24, "Input",
  CellTags->{"demande", "signe \\[Intersection]"}],
Cell[67229, 2613, 269, 8, 24, "Input",
  CellTags->{"demande", "signe \\[Union]"}],
Cell[67501, 2623, 370, 10, 24, "Input",
  CellTags->{"demande", "Length", "signe=="}]
}, Closed]],

Cell[CellGroupData[{
Cell[67908, 2638, 228, 7, 28, "Subsection",
  CellTags->"exemple 56"],
Cell[68139, 2647, 356, 9, 39, "Input",
  CellTags->{"demande", "IntervalIntersection"}],
Cell[68498, 2658, 354, 9, 46, "Input",
  CellTags->{"demande", "IntervalUnion"}]
}, Closed]],

Cell[CellGroupData[{
Cell[68889, 2672, 281, 11, 28, "Subsection",
  CellTags->"exemple 57"],
Cell[69173, 2685, 265, 8, 43, "Input",
  CellTags->"demande"],
Cell[69441, 2695, 326, 10, 44, "Input",
  CellTags->"demande"]
}, Closed]],

Cell[CellGroupData[{
Cell[69804, 2710, 228, 7, 28, "Subsection",
  CellTags->"exemple 59"],
Cell[70035, 2719, 271, 8, 27, "Input",
  CellTags->{"demande", "FullForm"}],
Cell[70309, 2729, 257, 8, 27, "Input",
  CellTags->"demande"],
Cell[70569, 2739, 275, 8, 43, "Input",
  CellTags->"demande"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

