(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18590,        519]*)
(*NotebookOutlinePosition[     19361,        545]*)
(*  CellTagsIndexPosition[     19317,        541]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Objectifs de formation et programme d'informatique,
communs aux classes pr\[EAcute]paratoires scientifiques 
de premi\[EGrave]re et de deuxi\[EGrave]me ann\[EAcute]e\
\>", "Title"],

Cell["1996", "SmallText",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->12],

Cell[CellGroupData[{

Cell["Objectifs de formation", "Subtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
L'enseignement d'informatique dispens\[EAcute] dans ces classes a pour \
principaux objectifs d'offrir: 
* une familiarisation avec l'utilisation d'outils informatiques \[EAcute]volu\
\[EAcute]s (logiciel de calcul formel et num\[EAcute]rique, logiciel \
d'acquisition et de traitement de donn\[EAcute]es, 
logiciels de mod\[EAcute]lisation, logiciel de simulation...) en vue de \
permettre l'approfondissement des disciplines scientifiques et techniques, 
* une introduction \[AGrave] l'informatique en tant que discipline, par une \
initiation \[EAcute]l\[EAcute]mentaire au traitement automatique de \
l'information, \[AGrave] l'algorithmique et \[AGrave] 
la programmation structur\[EAcute]e (illustr\[EAcute]e \[AGrave] l'aide du \
langage de calcul formel retenu). \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False],

Cell[CellGroupData[{

Cell["Utilisation d'outils informatiques ", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell["\<\
Le but est d'habituer les \[EAcute]tudiants \[AGrave] se servir de logiciels, \
qui fournissent un support au raisonnement par la confrontation rapide et \
commode des hypoth\[EGrave]ses et r\[EAcute]sultats, et permettent: 

* d'enrichir la compr\[EAcute]hension des ph\[EAcute]nom\[EGrave]nes math\
\[EAcute]matiques et des mod\[EGrave]les physiques par la simulation de leurs \
comportements en fonction de divers param\[EGrave]tres; 
* de mieux cerner la notion de domaine de validit\[EAcute] d'une hypoth\
\[EGrave]se ou d'une m\[EAcute]thode par l'\[EAcute]tude de cas limites; 
* d'\[EAcute]tudier certains probl\[EGrave]mes par la mise en \:0153uvre de \
mod\[EGrave]le dont la r\[EAcute]solution num\[EAcute]rique manuelle serait \
trop lourde ou trop complexe; 
* d'all\[EAcute]ger la part de calcul syst\[EAcute]matique au profit de \
l'intuition math\[EAcute]matique ou du sens physique. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Algorithmique et programmation", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell["\<\
Il s'agit de faire comprendre et d'illustrer la d\[EAcute]marche suivante: 
* mise en forme et analyse d'un probl\[EGrave]me; 
* \[EAcute]laboration d'un algorithme adapt\[EAcute] au probl\[EGrave]me, en \
fonction des moyens mis en \:0153uvre; 
* organisation des donn\[EAcute]es; 
* identification des arguments et construction m\[EAcute]thodique d'un \
programme clair et comment\[EAcute]; 
* mise en \:0153uvre sur ordinateur; 
* exp\[EAcute]rimentation avec des jeux de donn\[EAcute]es, convenablement \
choisis;  critique des r\[EAcute]sultats obtenus eu \[EAcute]gard au probl\
\[EGrave]me pos\[EAcute] (on insistera particuli\[EGrave]rement sur ce \
point). 
Il faut mettre en \[EAcute]vidence les limitations d'une telle approche, en \
prenant en compte le domaine de validit\[EAcute] du mod\[EGrave]le utilis\
\[EAcute], 
la nature des algorithme mis en \:0153uvre, ainsi que la pr\[EAcute]cision \
des calculs effectu\[EAcute]s. On s'attache \[AGrave] d\[EAcute]velopper le \
sens critique des 
\[EAcute]tudiants vis-\[AGrave]-vis des r\[EAcute]sultats obtenus par un \
moyen informatique et \[AGrave] obtenir \[AGrave] plus long terme une \
utilisation \[AGrave] bon escient de tels moyens. 
Les probl\[EGrave]mes \[AGrave] traiter doivent \[EHat]tre recherch\[EAcute]s \
dans les programmes des disciplines enseign\[EAcute]es dans les classes \
concern\[EAcute]es. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Programme", "Subtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell[CellGroupData[{

Cell["Pr\[EAcute]ambule ", "Subsubtitle",
  InitializationCell->False,
  FontSize->16],

Cell[CellGroupData[{

Cell["Horaire et int\[EAcute]gration p\[EAcute]dagogique des outils \
informatiques", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
L'initiation au logiciel de calcul formel et \[AGrave] l'algorithmique est \
faite dans la premi\[EGrave]re p\[EAcute]riode de premi\[EGrave]re ann\
\[EAcute]e. Cette formation est compl\[EAcute]t\[EAcute]e, 
en deuxi\[EGrave]me ann\[EAcute]e, par une heure d'informatique \
int\[EAcute]gr\[EAcute]e dans les enseignements scientifiques et \
technologiques, et pendant les deux ann\\[EAcute]es, par 
des interrogations orales en salle d'informatique. Ces sc\[EAcute]ances ont \
pour objet non seulement la pratique du logiciel de calcul formel mais aussi 
l'initiation des \[EAcute]tudiants \[AGrave] l'utilisation de logiciels plus \
sp\[EAcute]cialis\[EAcute]s en mod\[EAcute]lisation, simulation, acquisition \
et traitement de donn\[EAcute]es, m\[EAcute]canique et automatique. 
Ces sc\[EAcute]ances d'interrogation orales sont \[AGrave] r\[EAcute]partir \
entre les enseignements de math\[EAcute]matiques, de sciences physiques et de \
sciences industrielles. 
Il est souhaitable qu'elles soient encadr\[EAcute]es, au moins partiellement \
par les professeurs scientifiques de la classe. Dans tous les cas, ces \
professeurs restent 
responsables de la d\[EAcute]finition des contenus des activit\[EAcute]s. 
Bien que l'apprentissage de l'outil informatique soit limit\[EAcute] \
\[AGrave] la formation th\[EAcute]orique et aux sc\[EAcute]ances \
d'interrogations orales pour les \[EAcute]tudiants, 
l'emploi d'un tel outil par les enseignants dans le cours magistral des \
diverses disciplines scientifiques est fortement encourag\[EAcute] en vue de \
sa bonne int\[EAcute]gration p\[EAcute]dagogique. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Environnement", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
Les sp\[EAcute]cification minimales du mat\[EAcute]riel \[AGrave] utiliser \
sont publi\[EAcute]es par ailleurs. Le syst\[EGrave]me d'exploitation doit \
int\[EAcute]grer une interface graphique 
(environnement multi-fen\[EHat]tre avec souris ou dispositif \
\[EAcute]quivalent). Une liste limit\[EAcute]e de logiciels de calcul formel \
adapt\[EAcute]s au travail en classe 
pr\[EAcute]paratoire scientifique est d\[EAcute]fini au niveau informatique \
en math\[EAcute]matique, sciences physiques, m\[EAcute]canique et \
automatique. Par ailleurs le
 langage de programmation attach\[EAcute] au logiciel choisi servira de \
support \[AGrave] la pratique de l'algorithmie. 
Une liste de logiciels sp\[EAcute]cialis\[EAcute]s \[AGrave] utiliser en math\
\[EAcute]matique, sciences physiques, m\[EAcute]canique et automatique fait \
\[EAcute]galement l'objet d'une publication 
r\[EAcute]guli\[EGrave]rement actualis\[EAcute]e. Pour ces logiciels, aucune \
connaissance sp\[EAcute]cifique ne peut \[EHat]tre exig\[EAcute]e des \
\[EAcute]tudiants. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Champs d'application", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
L'application des outils informatiques dans les disciplines scientifiques n'a \
pas pour objectif de faire apprendre aux \[EAcute]tudiants un catalogue de \
solutions. 
Il s'agit tout au contraire de d\[EAcute]velopper chez eux la \
capacit\[EAcute] d'utiliser ces outils \[AGrave] bon escient. 
Dans le cas du logiciel de calcul formel, il importe de conserver toute sa g\
\[EAcute]n\[EAcute]ralit\[EAcute] et sa pluridisciplinarit\[EAcute] \[AGrave] \
l'outil. Pour cette raison, on ne recommande
pas ici de th\[EGrave]me pr\[EAcute]cis de travaux pratiques ou \
d'illustration de cours dans les diff\[EAcute]rentes disciplines. Les activit\
\[EAcute]s se pr\[EHat]tant \[AGrave] l'emploi du logiciel, ou \[AGrave] 
des activit\[EAcute]s algorithmiques sont signal\[EAcute]es dans le \
programmes de chaques mati\[EGrave]re. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Utilisation d'un logiciel de calcul formel", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell[CellGroupData[{

Cell["Pr\[EAcute]sentation du logiciel aux \[EAcute]tudiants", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
On d\[EAcute]crit sommairement la structure et le fonctionnement des \
ordinateurs (aucune connaissance \[AGrave] ce sujet n'est exigible). On situe \
le logiciel de calcul formel 
parmi les outils informatiques. On peut ainsi expliquer bri\[EGrave]vement \
son fonctionnement (interpr\[EAcute]teur, langage de programmation, biblioth\
\[EGrave]que). 
On donne quelques id\[EAcute]es sur la sp\[EAcute]cificit\[EAcute] du calcul \
formel et ses diff\[EAcute]rences avec le calcul num\[EAcute]rique. \
L'utilisation du logiciel peut s'envisager, soit de fa\[CCedilla]on \
interactive, 
par ex\[EAcute]cution de commandes directes, soit au moyen de \
l'\[EAcute]criture de programmes encha\[IHat]nant des commandes, les deux \
points de vues \[EAcute]tant tr\[EGrave]s li\[EAcute]s. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Sous ensemble du langage \[AGrave] conna\[IHat]tre", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell[CellGroupData[{

Cell["Variables", "Subsection",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* entier, rationnel, flottant, complexe; 
* cha\[IHat]ne de caract\[EGrave]res; 
* tableau \[AGrave] une ou plusieurs dimensions d'indice entier; 
* expression alg\[EAcute]briques. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Op\[EAcute]rateur de comparaisons, op\[EAcute]rateurs logiques et \
\[EAcute]tat logiques\
\>", "Subsection",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["* =, , <, >, , , et, ou, non, vrai, faux. ", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Structure de contr\[OHat]le", "Subsection",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* structures conditionnelles: si ...alors ...sinon ...; 
* structures it\[EAcute]ratives: boucles conditionnelles ou non \
conditionnelles. \
\>", "Text",
  PageWidth->Infinity]
}, Closed]],

Cell[CellGroupData[{

Cell["Fonctions", "Subsection",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* arguments; 
* retour de r\[EAcute]sultats. 
Les fonctions peuvent \[EHat]tre \[EAcute]ventuellement r\[EAcute]cursives (r\
\[EAcute]cursivit\[EAcute] simple). La r\[EAcute]cursivit\[EAcute] est abord\
\[EAcute]e comme moyen d'expression de la r\[EAcute]currence en \
math\[EAcute]matiques.\
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fonctionnalit\[EAcute]s ", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell[CellGroupData[{

Cell["Calculs usuels de type arythm\[EAcute]tique ou flottant", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* calculs exacts dans \[DoubleStruckCapitalN], \[DoubleStruckCapitalZ], \
\[DoubleStruckCapitalQ], et sur les expressions;
* calculs approch\[EAcute]s dans \[DoubleStruckCapitalR]et \
\[DoubleStruckCapitalC];
* utilisation des op\[EAcute]rateurs, fonctions et constantes \
math\[EAcute]matiques usuels. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Commandes math\[EAcute]matiques", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* d\[EAcute]rivation des fonctions; 
* d\[EAcute]veloppement limit\[EAcute]s et asymptotiques; 
* calculs de limites; 
* suites et s\[EAcute]ries; 
* calcul matriciel \[EAcute]l\[EAcute]mentaire; 
* r\[EAcute]solution formelle ou num\[EAcute]rique de syst\[EGrave]mes d'\
\[EAcute]quations; 
* int\[EAcute]gration des fonctions; 
* r\[EAcute]solution de syst\[EGrave]mes d'\[EAcute]quations \
diff\[EAcute]rentielles; 
* analyse vectorielle: gradient, rotationnel, divergence. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Commandes graphiques 2D et 3D", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
* repr\[EAcute]sentation de courbes et surfaces en coordonn\[EAcute]es cart\
\[EAcute]siennes, param\[EAcute]triques, polaires, cylindriques et sph\
\[EAcute]riques; 
* courbes et surfaces implicites.\
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Algorithmique et programmation", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell[CellGroupData[{

Cell["Contexte", "Section",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False],

Cell["\<\
L'enseignement de la programmation ne constitue pas une fin en soi et est \
limit\[EAcute] \[AGrave] un petit nombre de concepts permettant de \
d\[EAcute]crire un encha\[IHat]nement d'op\[EAcute]ration de base. 
Les algorithmes \[AGrave] mettre en \:0153uvre sont de type formel ou num\
\[EAcute]rique. L'objectif principal est d'entra\[IHat]ner les \
\[EAcute]tudiants \[AGrave] combiner, sur des exemples simples, 
un petit nombre de commandes dont la fonction est clairement \
indiqu\[EAcute]e, en vue de r\[EAcute]soudre un probl\[EGrave]me pratique \
donn\[EAcute]. Aucune connaissance particuli\[EGrave]re 
n'est exigible sur la complexit\[EAcute] des algorithmes et sur les \
techniques de preuve de programmes. 
La mise en \:0153uvre de la programmation n'est pas s\[EAcute]par\[EAcute]e \
de l'utilisation du logiciel de calcul formel en tant qu'outil et s'effectue \
\[AGrave] l'occasion des s\[EAcute]ances 
d'interrogations orales, appliqu\[EAcute]es \[AGrave] la r\[EAcute]solution \
de probl\[EGrave]mes de math\[EAcute]matiques, de physique, de chimie, de m\
\[EAcute]canique et automatique. \
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Utilisation interactive du logiciel de calcul formel ", "Subsubtitle",
  PageWidth->Infinity,
  InitializationCell->False,
  ShowSpecialCharacters->False,
  FontSize->16],

Cell["\<\
Le logiciel est utilis\[EAcute] comme une aide au calcul et \[AGrave] la repr\
\[EAcute]sentation de r\[EAcute]sultats. Les \[EAcute]tudiants doivent \
\[EHat]tre familiers des menus, et des op\[EAcute]rations simples d'entr\
\[EAcute]e-sortie. 
Ils doivent savoir \[EAcute]diter et ex\[EAcute]cuter des commandes, simples \
ou encha\[IHat]n\[EAcute]es, pour r\[EAcute]soudre un exercice de math\
\[EAcute]matiques, de sciences physiques, ou de sciences industrielles 
et parvenir \[AGrave] l'obtention d'un r\[EAcute]sultat formel, \
num\[EAcute]rique ou graphique. L'\[EAcute]criture, syntaxiquement correcte, \
et la commande de l'\[EAcute]valuation d'expression doivent \[EHat]tre ma\
\[IHat]tris\[EAcute]es. 
L'outil informatique n'est pas une fin en soi mais un moyen efficace pour \
faire des math\[EAcute]matiques, des sciences physiques ou des sciences \
industrielles. 
La connaissance de la liste exhaustive des fonctions \
pr\[EAcute]d\[EAcute]finies et des biblioth\[EGrave]ques ne peut \[EHat]tre \
\[EAcute]xig\[EAcute]e des \[EAcute]tudiants. Toutefois ils doivent savoir \
utiliser l'aide en ligne ou 
la documentation du logiciel pour retrouver les informations utiles. \
\>", "Text",
  PageWidth->Infinity,
  InitializationCell->False]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
PrintingStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "ArticleModern.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 190, 4, 192, "Title"],
Cell[1920, 58, 125, 4, 31, "SmallText",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[2070, 66, 126, 3, 37, "Subtitle",
  InitializationCell->False],
Cell[2199, 71, 847, 15, 103, "Text",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[3071, 90, 158, 4, 56, "Subsubtitle",
  InitializationCell->False],
Cell[3232, 96, 976, 17, 122, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[4245, 118, 153, 4, 56, "Subsubtitle",
  InitializationCell->False],
Cell[4401, 124, 1454, 27, 217, "Text",
  InitializationCell->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5904, 157, 113, 3, 31, "Subtitle",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[6042, 164, 86, 2, 56, "Subsubtitle",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[6153, 170, 180, 4, 63, "Section",
  InitializationCell->False],
Cell[6336, 176, 1716, 28, 179, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[8089, 209, 116, 3, 63, "Section",
  InitializationCell->False],
Cell[8208, 214, 1122, 20, 122, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[9367, 239, 123, 3, 63, "Section",
  InitializationCell->False],
Cell[9493, 244, 935, 17, 103, "Text",
  InitializationCell->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10477, 267, 165, 4, 56, "Subsubtitle",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[10667, 275, 157, 3, 63, "Section",
  InitializationCell->False],
Cell[10827, 280, 889, 17, 84, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[11753, 302, 153, 3, 63, "Section",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[11931, 309, 115, 3, 54, "Subsection",
  InitializationCell->False],
Cell[12049, 314, 289, 8, 84, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[12375, 327, 203, 6, 54, "Subsection",
  InitializationCell->False],
Cell[12581, 335, 142, 3, 27, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[12760, 343, 133, 3, 54, "Subsection",
  InitializationCell->False],
Cell[12896, 348, 187, 5, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[13120, 358, 115, 3, 54, "Subsection",
  InitializationCell->False],
Cell[13238, 363, 399, 10, 65, "Text",
  InitializationCell->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13698, 380, 147, 4, 56, "Subsubtitle",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[13870, 388, 158, 3, 63, "Section",
  InitializationCell->False],
Cell[14031, 393, 379, 9, 65, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[14447, 407, 134, 3, 63, "Section",
  InitializationCell->False],
Cell[14584, 412, 553, 14, 179, "Text",
  InitializationCell->False]
}, Closed]],

Cell[CellGroupData[{
Cell[15174, 431, 132, 3, 63, "Section",
  InitializationCell->False],
Cell[15309, 436, 276, 7, 46, "Text",
  InitializationCell->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15634, 449, 153, 4, 56, "Subsubtitle",
  InitializationCell->False],

Cell[CellGroupData[{
Cell[15812, 457, 111, 3, 63, "Section",
  InitializationCell->False],
Cell[15926, 462, 1132, 18, 122, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[17107, 486, 176, 4, 56, "Subsubtitle",
  InitializationCell->False],
Cell[17286, 492, 1264, 22, 122, "Text",
  InitializationCell->False]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

